======================================================================

Tag: LINUXPPC_2_4_18

- Import from ChangeSet 1.118.1.470 (2002-02-25-20:24:58)

Tag: BK-1-900-20020227003717-01133

- Import from ChangeSet 1.900 (2002-02-27-00:37:17)

----------------------------------------------------------------------

Tag: BRANCH-1-900-CCM-SCM	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Create branch for CCM / SCM board specific code
  
Tag: LABEL_2002_05_01_MTD	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Update MTD to source snapshot of 2002-05-01 from MTD CVS:
  Copy contents of drivers/mtd and include/linux/mtd

Tag: LABEL_2002_05_01_MTD_JFFS2	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Update JFFS2 to MTD source snapshot of 2002-05-01 from MTD CVS,
  jffs2-2_4-branch

Tag: LABEL_2002_05_01_MTD_JFFS	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Update JFFS to MTD source snapshot of 2002-05-01 from MTD CVS:
  Copy contents of fs/jffs

Tag: LABEL_2002_11_29_1315	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Add support for TQM8xxL and TQM8260 boards

Tag: LABEL_2002_11_29_1330	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Add support for CCM and SCM boards

Tag: LABEL_2002_12_04_0140	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Fix Makefile problem on FreeBSD
- Fix MTD mapping driver for TQM8xxL and other minor MTD problems
- adapt default configs for TRQM8xxL boards

Tag: LABEL_2002_12_09_1530	(TQM8xxL/TQM8260/CCM/SCM Branch)

- Update default config files for several boards
- Fix watchdog driver initialization
- Disable I2C debugging
- Cleanup TQM8xxL / TQM8260 MTD maps

----------------------------------------------------------------------

Tag: BK-1-1025-20020524185830-07761

- Import from ChangeSet 1.1025 (2002-05-24-18:58:30)

Tag: DENX_2002_07_13_2140

- Add support for Nextream DMC405 Board (DMC405-BSP.patch)

Tag: DENX_2002_07_14_0020 

- Re-sync from ChangeSet 1.1088.1.50 [ex 1.1138] (2002-07-12-19:17:10)

Tag: BK-1-1099-20020726202601-46738

- Re-sync from ChangeSet 1.1091.1.8 [ex 1.1099] (2002-07-26-20:26:01)

Tag: BK-1-1174-20021129181904-49831
     LINUXPPC_2_4_20

- Re-sync from ChangeSet 1.1174 (2002-11-29-18:19:04)

Tag: DENX_2002_12_04_1400

- Merge TQM8xxL / TQM8260 / CCM / SCM branch back into CVS trunk

======================================================================

PatchSet 21 
Date: 2002/12/06 10:39:15
Author: wd
Branch: BRANCH-1-900-CCM-SCM
Tag: (none) 
Log:
Add init call to MPC8xx watchdog driver;
must be initialized as soon as possible.

Members: 
	drivers/char/misc.c:1.1.1.1->1.1.1.1.2.1 

---------------------
PatchSet 22 
Date: 2002/12/06 10:39:17
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add init call to MPC8xx watchdog driver;
must be initialized as soon as possible.

Members: 
	drivers/char/misc.c:1.2->1.3 

---------------------
PatchSet 23 
Date: 2002/12/06 10:39:50
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update default configs.

Members: 
	arch/ppc/configs/CCM_defconfig:1.2->1.3 
	arch/ppc/configs/TQM823L_defconfig:1.5->1.6 
	arch/ppc/configs/TQM850L_defconfig:1.5->1.6 
	arch/ppc/configs/TQM860L_defconfig:1.4->1.5 

---------------------
PatchSet 24 
Date: 2002/12/09 14:10:11
Author: wd
Branch: BRANCH-1-900-CCM-SCM
Tag: (none) 
Log:
Adjust default configurations for TQM boards;
minor reformatting of TQM8xxL MTD map source.

Members: 
	arch/ppc/configs/TQM8260_defconfig:1.1.2.1->1.1.2.2 
	drivers/mtd/maps/tqm8260.c:1.1.2.1->1.1.2.2 
	drivers/mtd/maps/tqm8xxl.c:1.1.1.1.2.1->1.1.1.1.2.2 

---------------------
PatchSet 25 
Date: 2002/12/09 14:29:43
Author: wd
Branch: BRANCH-1-900-CCM-SCM
Tag: LABEL_2002_12_09_1530 
Log:
Disable debugging

Members: 
	drivers/i2c/i2c-algo-8xx.c:1.1->1.1.2.1 

---------------------
PatchSet 26 
Date: 2002/12/11 09:53:37
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix compiler warnings.

Members: 
	init/do_mounts.c:1.4->1.5 

---------------------
PatchSet 27 
Date: 2002/12/11 11:07:05
Author: wd
Branch: HEAD
Tag: (none) 
Log:
*** empty log message ***

Members: 
	CHANGELOG:1.5->1.6 

---------------------
PatchSet 28 
Date: 2002/12/11 11:08:31
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update default configs

Members: 
	arch/ppc/configs/CCM_defconfig:1.3->1.4 
	arch/ppc/configs/TQM8260_defconfig:1.3->1.4 

---------------------
PatchSet 29 
Date: 2002/12/11 11:09:04
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add support for U-Boot boot image "uImage"

Members: 
	arch/ppc/Makefile:1.6->1.7 
	arch/ppc/boot/Makefile:1.3->1.4 
	arch/ppc/boot/images/Makefile:1.1->1.2 

---------------------
PatchSet 30 
Date: 2002/12/11 11:09:57
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix MTD support for CCM (use TQM8xxL mapping file)
and SCM (use TQM8260 mapping file)

Members: 
	drivers/mtd/maps/Config.in:1.8->1.9 

---------------------
PatchSet 31 
Date: 2002/12/11 11:10:21
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Cleanup TQM mapping drivers.

Members: 
	drivers/mtd/maps/tqm8260.c:1.2->1.3 
	drivers/mtd/maps/tqm8xxl.c:1.2->1.3 

---------------------
PatchSet 32 
Date: 2002/12/14 11:40:01
Author: wd
Branch: HEAD
Tag: (none) 
Log:
*** empty log message ***

Members: 
	arch/ppc/platforms/ccm.h:1.1->1.2 

---------------------
PatchSet 33 
Date: 2002/12/14 11:42:37
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add support for Kieback & Peter KUP4K board
featuring dual IDE via PCMCIA interface (used for CompactFlash cards)

Members: 
	arch/ppc/platforms/tqm8xx.h:1.3->1.4 

---------------------
PatchSet 34 
Date: 2002/12/14 12:06:09
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update 8xx FEC driver:
- make PHY configuration selectable by kernel config mechanism
- add support for AMD79C874 PHY
- add support for CONFIG_FEC_PACKETHOOK
- add support for multicast
- make sure that fep->phy_status is always in a sane state
- add support for boards that use port A for MII (MPC862)

Members: 
	arch/ppc/8xx_io/Config.in:1.2->1.3 
	arch/ppc/8xx_io/fec.c:1.6->1.7 

---------------------
PatchSet 35 
Date: 2002/12/14 18:55:46
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add TQM860L default config with FEC enabled

Members: 
	arch/ppc/configs/TQM860L_FEC_defconfig:INITIAL->1.1 

---------------------
PatchSet 36 
Date: 2002/12/14 20:58:34
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Don't use MDIO on CCM

Members: 
	arch/ppc/configs/CCM_defconfig:1.4->1.5 

---------------------
PatchSet 37 
Date: 2002/12/14 22:25:09
Author: wd
Branch: HEAD
Tag: DENX_2002_12_15_0000 
Log:
Shift interrupt assignment.

We CANNOT use IRQ 15 (SIU_LEVEL7) for anything useful, because this
will drop the kernel in a tight loop in do_IRQ() / m8xx_get_irq().

Members: 
	arch/ppc/platforms/ccm.h:1.2->1.3 

---------------------
PatchSet 38 
Date: 2002/12/20 00:13:03
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add #defines for RISC timers, SPI, etc.

Members: 
	include/asm-ppc/commproc.h:1.3->1.4 

---------------------
PatchSet 39 
Date: 2002/12/20 00:19:40
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix bug: ioctl(WDT_MPC8XX_OPEN_ONLY) did not work with old style
interface.

Members: 
	drivers/char/wdt_mpc8xx.c:1.2->1.3 

---------------------
PatchSet 40 
Date: 2003/01/04 19:12:17
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add documentation for MPC8xx watchdog driver

Members: 
	Documentation/man4/wdt_mpc8xx.4:1.1->1.2 

---------------------
PatchSet 41 
Date: 2003/01/07 14:18:02
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Convert from DOS format - \r\n line ends can cause nasty problems
with C continuation lines.

Members: 
	drivers/sound/ibmcsi3k.h:1.1->1.2 

---------------------
PatchSet 42 
Date: 2003/01/10 18:07:52
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Move watchdog driver initialization from misc driver (which is
much too late) into do_basic_setup() [init/main.c]

Members: 
	drivers/char/misc.c:1.3->1.4 

---------------------
PatchSet 43 
Date: 2003/01/11 19:29:11
Author: wd
Branch: HEAD
Tag: DENX_2003_01_11_2030 
Log:
LWMON has a nasty 100 ms watchdog that needs special "care": we start
triggering the watchdog during the system initialization sequence
(tuned manually to allow for reliable booting). The timer interrupt
will then trigger the watchdog, but never longerr than for the first
5 seconds, just giving the watchdog driver enough time to initialize.
Finally the watchdog driver takes over this responsibility.

Members: 
	arch/ppc/kernel/time.c:1.5->1.6 
	drivers/char/wdt_mpc8xx.c:1.3->1.4 
	init/main.c:1.3->1.4 

---------------------
PatchSet 44 
Date: 2003/03/11 19:42:46
Author: wd
Branch: HEAD
Tag: LABEL_2003_03_11_2045 
Log:
Add support for MicroSys PM826 Board

Members: 
	arch/ppc/config.in:1.7->1.8 
	arch/ppc/8260_io/Config.in:1.3->1.4 
	arch/ppc/8260_io/fcc_enet.c:1.3->1.4 
	arch/ppc/8260_io/uart.c:1.4->1.5 
	arch/ppc/configs/PM826_defconfig:INITIAL->1.1 
	arch/ppc/kernel/m8260_setup.c:1.3->1.4 
	arch/ppc/platforms/pm826.h:INITIAL->1.1 
	drivers/char/Config.in:1.8->1.9 
	drivers/char/Makefile:1.7->1.8 
	drivers/char/pcf8563.c:INITIAL->1.1 
	drivers/i2c/Config.in:1.4->1.5 
	drivers/i2c/Makefile:1.5->1.6 
	drivers/i2c/i2c-algo-8260.c:INITIAL->1.1 
	drivers/i2c/i2c-core.c:1.3->1.4 
	drivers/i2c/i2c-pm826.c:INITIAL->1.1 
	drivers/mtd/devices/Config.in:1.2->1.3 
	drivers/mtd/devices/doc2000.c:1.1->1.2 
	drivers/mtd/devices/docprobe.c:1.2->1.3 
	include/asm-ppc/cpm_8260.h:1.1->1.2 
	include/asm-ppc/irq.h:1.4->1.5 
	include/asm-ppc/mpc8260.h:1.3->1.4 
	include/linux/i2c-algo-8260.h:INITIAL->1.1 
	include/linux/i2c-id.h:1.2->1.3 

---------------------
PatchSet 45 
Date: 2003/03/11 19:47:29
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add support for IMC DAB4K board

Members: 
	Documentation/Configure.help:1.6->1.7 
	arch/ppc/config.in:1.8->1.9 
	arch/ppc/configs/DAB4K_defconfig:INITIAL->1.1 
	arch/ppc/platforms/dab4k.h:INITIAL->1.1 
	drivers/char/Config.in:1.9->1.10 
	drivers/char/flash_config.c:1.2->1.3 
	drivers/mtd/maps/Config.in:1.9->1.10 
	drivers/mtd/maps/Makefile:1.6->1.7 
	drivers/mtd/maps/dab4k.c:INITIAL->1.1 
	include/asm-ppc/mpc8xx.h:1.3->1.4 
	include/asm-ppc/status_led.h:1.1->1.2 

---------------------
PatchSet 46 
Date: 2003/03/11 19:48:43
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Export m8xx_cpm_dpalloc and m8xx_cpm_dpfree symbols

Members: 
	arch/ppc/kernel/ppc_ksyms.c:1.5->1.6 

---------------------
PatchSet 47 
Date: 2003/03/11 19:53:02
Author: wd
Branch: HEAD
Tag: LABEL_2003_03_11_2055 
Log:
Add support for dynamic DPRAM alloc / free
Add support for hardware handshake in 8xx UART driver

Members: 
	Documentation/Configure.help:1.7->1.8 
	arch/ppc/8xx_io/Config.in:1.3->1.4 
	arch/ppc/8xx_io/commproc.c:1.2->1.3 
	arch/ppc/8xx_io/uart.c:1.4->1.5 
	arch/ppc/configs/DAB4K_defconfig:1.1->1.2 
	arch/ppc/kernel/m8xx_setup.c:1.5->1.6 
	include/asm-ppc/pgtable.h:1.5->1.6 

---------------------
PatchSet 48 
Date: 2003/03/11 20:06:44
Author: wd
Branch: HEAD
Tag: LABEL_2003_03_11_2110 
Log:
Add dual UART driver for DAB4K board

Members: 
	arch/ppc/platforms/dab4k_serial.h:INITIAL->1.1 
	drivers/char/serial.c:1.5->1.6 
	include/asm-ppc/serial.h:1.5->1.6 

---------------------
PatchSet 49 
Date: 2003/03/13 21:52:33
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Patch by Wolfgang Grandegger, 21 Feb 2003:
Fix _IO_BASE problem in 8xx IDE support.

Members: 
	drivers/ide/ide-m8xx.c:1.1->1.2 

---------------------
PatchSet 50 
Date: 2003/04/26 21:05:20
Author: wd
Branch: HEAD
Tag: LABEL_2003_04_26_2210 
Log:
Add support for Speech Design IVMS8 / IVML24 Systems

Members: 
	arch/ppc/configs/IVML24_defconfig:INITIAL->1.1 
	arch/ppc/configs/IVMS8_defconfig:1.4->1.5 
	drivers/char/Config.in:1.10->1.11 
	drivers/char/flash_config.c:1.3->1.4 
	drivers/char/status_led.c:1.2->1.3 
	include/asm-ppc/status_led.h:1.2->1.3 

---------------------
PatchSet 51 
Date: 2003/05/01 14:15:07
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add test driver to check for CPM overload situations

Members: 
	arch/ppc/8xx_io/cpm_load.c:INITIAL->1.1 

---------------------
PatchSet 52 
Date: 2003/05/01 14:15:18
Author: wd
Branch: HEAD
Tag: LABEL_2003_05_04_1125 
Log:
Add support for Promess ATC board

Members: 
	arch/ppc/config.in:1.9->1.10 
	arch/ppc/8260_io/uart.c:1.5->1.6 
	arch/ppc/8xx_io/Config.in:1.4->1.5 
	arch/ppc/8xx_io/Makefile:1.2->1.3 
	arch/ppc/configs/atc_defconfig:INITIAL->1.1 
	arch/ppc/platforms/atc.h:INITIAL->1.1 
	drivers/mtd/maps/Config.in:1.10->1.11 
	drivers/mtd/maps/Makefile:1.7->1.8 
	drivers/mtd/maps/atc.c:INITIAL->1.1 
	include/asm-ppc/mpc8260.h:1.4->1.5 

---------------------
PatchSet 53 
Date: 2003/05/05 18:05:17
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix ATC flash partition configuration

Members: 
	drivers/mtd/maps/atc.c:1.1->1.2 

---------------------
PatchSet 54 
Date: 2003/05/07 09:52:21
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Adding CompactFlash support for Promess ATC board.

Members: 
	arch/ppc/configs/atc_defconfig:1.1->1.2 
	arch/ppc/kernel/Makefile:1.7->1.8 
	arch/ppc/kernel/m8260_pci.c:INITIAL->1.1 
	arch/ppc/kernel/m8260_pci.h:INITIAL->1.1 
	arch/ppc/kernel/m8260_setup.c:1.4->1.5 
	arch/ppc/kernel/pci.c:1.5->1.6 
	drivers/ide/ide-cs.c:1.4->1.5 
	drivers/pcmcia/Makefile:1.4->1.5 
	drivers/pcmcia/bulkmem.c:1.2->1.3 
	drivers/pcmcia/cardbus.c:1.2->1.3 
	drivers/pcmcia/cb_enabler.c:INITIAL->1.1 
	drivers/pcmcia/cirrus.h:1.2->1.3 
	drivers/pcmcia/cistpl.c:1.1->1.2 
	drivers/pcmcia/cs.c:1.2->1.3 
	drivers/pcmcia/cs_internal.h:1.1->1.2 
	drivers/pcmcia/ds.c:1.1->1.2 
	drivers/pcmcia/ene.h:INITIAL->1.1 
	drivers/pcmcia/i82365.c:1.2->1.3 
	drivers/pcmcia/i82365.h:1.2->1.3 
	drivers/pcmcia/m8xx_pcmcia.c:1.1->1.2 
	drivers/pcmcia/o2micro.h:1.2->1.3 
	drivers/pcmcia/pci_fixup.c:INITIAL->1.1 
	drivers/pcmcia/pnp_bios.c:INITIAL->1.1 
	drivers/pcmcia/pnp_proc.c:INITIAL->1.1 
	drivers/pcmcia/pnp_rsrc.c:INITIAL->1.1 
	drivers/pcmcia/ricoh.h:1.3->1.4 
	drivers/pcmcia/rsrc_mgr.c:1.1->1.2 
	drivers/pcmcia/smc34c90.h:INITIAL->1.1 
	drivers/pcmcia/tcic.c:1.2->1.3 
	drivers/pcmcia/tcic.h:1.2->1.3 
	drivers/pcmcia/ti113x.h:1.3->1.4 
	drivers/pcmcia/topic.h:1.2->1.3 
	drivers/pcmcia/vg468.h:1.2->1.3 
	drivers/pcmcia/yenta.h:1.1->1.2 
	include/asm-ppc/irq.h:1.5->1.6 
	include/asm-ppc/mpc8260.h:1.5->1.6 
	include/asm-ppc/pci.h:1.3->1.4 
	include/linux/pci.h:1.3->1.4 
	include/linux/pci_ids.h:1.7->1.8 
	include/pcmcia/bulkmem.h:1.1->1.2 
	include/pcmcia/bus_ops.h:1.1->1.2 
	include/pcmcia/ciscode.h:1.1->1.2 
	include/pcmcia/cisreg.h:1.1->1.2 
	include/pcmcia/cistpl.h:1.1->1.2 
	include/pcmcia/cs-compat.h:INITIAL->1.1 
	include/pcmcia/cs.h:1.1->1.2 
	include/pcmcia/cs_types.h:1.1->1.2 
	include/pcmcia/driver_ops.h:1.1->1.2 
	include/pcmcia/ds.h:1.1->1.2 
	include/pcmcia/ftl.h:1.1->1.2 
	include/pcmcia/k_compat.h:INITIAL->1.1 
	include/pcmcia/mem_op.h:1.1->1.2 
	include/pcmcia/memory.h:1.1->1.2 
	include/pcmcia/ss.h:1.2->1.3 
	include/pcmcia/version.h:1.1->1.2 

---------------------
PatchSet 55 
Date: 2003/05/16 12:35:45
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix support for TQM855L (would not pick up ethernet pin configuration)

Members: 
	include/asm-ppc/commproc.h:1.4->1.5 

---------------------
PatchSet 56 
Date: 2003/05/24 00:21:50
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add zero-copy ramdisk support.
Fix problems introduced by PCI support.

Members: 
	arch/ppc/kernel/Makefile:1.8->1.9 
	arch/ppc/kernel/m8260_setup.c:1.5->1.6 
	arch/ppc/kernel/setup.c:1.6->1.7 
	arch/ppc/mm/init.c:1.6->1.7 
	drivers/block/rd.c:1.4->1.5 
	include/asm-ppc/mpc8260.h:1.6->1.7 

---------------------
PatchSet 57 
Date: 2003/05/29 22:28:06
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update default config files

Members: 
	arch/ppc/configs/CCM_defconfig:1.5->1.6 
	arch/ppc/configs/DAB4K_defconfig:1.2->1.3 
	arch/ppc/configs/DMC405_defconfig:1.4->1.5 
	arch/ppc/configs/FADS_defconfig:1.2->1.3 
	arch/ppc/configs/IVML24_defconfig:1.1->1.2 
	arch/ppc/configs/IVMS8_defconfig:1.5->1.6 
	arch/ppc/configs/PM826_defconfig:1.1->1.2 
	arch/ppc/configs/SCM_defconfig:1.2->1.3 
	arch/ppc/configs/SM850_defconfig:1.4->1.5 
	arch/ppc/configs/SPD823TS_defconfig:1.4->1.5 
	arch/ppc/configs/TQM823L_defconfig:1.6->1.7 
	arch/ppc/configs/TQM8260_defconfig:1.4->1.5 
	arch/ppc/configs/TQM850L_defconfig:1.6->1.7 
	arch/ppc/configs/TQM860L_FEC_defconfig:1.1->1.2 
	arch/ppc/configs/TQM860L_defconfig:1.5->1.6 
	arch/ppc/configs/adir_defconfig:1.2->1.3 
	arch/ppc/configs/apus_defconfig:1.4->1.5 
	arch/ppc/configs/ash_defconfig:1.4->1.5 
	arch/ppc/configs/atc_defconfig:1.2->1.3 
	arch/ppc/configs/beech_defconfig:1.3->1.4 
	arch/ppc/configs/briq_defconfig:1.2->1.3 
	arch/ppc/configs/bseip_defconfig:1.4->1.5 
	arch/ppc/configs/ceder_defconfig:1.4->1.5 
	arch/ppc/configs/common_defconfig:1.4->1.5 
	arch/ppc/configs/cpci405_defconfig:1.3->1.4 
	arch/ppc/configs/ebony_defconfig:1.2->1.3 
	arch/ppc/configs/ep405_defconfig:1.2->1.3 
	arch/ppc/configs/est8260_defconfig:1.5->1.6 
	arch/ppc/configs/ev64260_defconfig:1.2->1.3 
	arch/ppc/configs/gemini_defconfig:1.4->1.5 
	arch/ppc/configs/iSeries_defconfig:1.2->1.3 
	arch/ppc/configs/ibmchrp_defconfig:1.4->1.5 
	arch/ppc/configs/k2_defconfig:1.2->1.3 
	arch/ppc/configs/lopec_defconfig:1.2->1.3 
	arch/ppc/configs/mbx_defconfig:1.4->1.5 
	arch/ppc/configs/mcpn765_defconfig:1.2->1.3 
	arch/ppc/configs/menf1_defconfig:1.2->1.3 
	arch/ppc/configs/mvme5100_defconfig:1.2->1.3 
	arch/ppc/configs/oak_defconfig:1.4->1.5 
	arch/ppc/configs/pal4_defconfig:1.2->1.3 
	arch/ppc/configs/pcore_defconfig:1.2->1.3 
	arch/ppc/configs/pmac_defconfig:1.3->1.4 
	arch/ppc/configs/power3_defconfig:1.4->1.5 
	arch/ppc/configs/pplus_defconfig:1.2->1.3 
	arch/ppc/configs/prep_defconfig:1.2->1.3 
	arch/ppc/configs/prpmc750_defconfig:1.2->1.3 
	arch/ppc/configs/prpmc800_defconfig:1.2->1.3 
	arch/ppc/configs/rainier_defconfig:1.1->1.2 
	arch/ppc/configs/redwood5_defconfig:1.3->1.4 
	arch/ppc/configs/redwood6_defconfig:1.3->1.4 
	arch/ppc/configs/redwood_defconfig:1.3->1.4 
	arch/ppc/configs/rpxcllf_defconfig:1.4->1.5 
	arch/ppc/configs/rpxlite_defconfig:1.4->1.5 
	arch/ppc/configs/sandpoint_defconfig:1.3->1.4 
	arch/ppc/configs/spruce_defconfig:1.3->1.4 
	arch/ppc/configs/sycamore_defconfig:1.1->1.2 
	arch/ppc/configs/walnut_defconfig:1.5->1.6 
	arch/ppc/configs/xilinx_ml300_defconfig:1.3->1.4 
	arch/ppc/configs/zx4500_defconfig:1.2->1.3 

---------------------
PatchSet 58 
Date: 2003/05/29 22:32:12
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add 82xx SPI driver to enable EEPROM access on ATC board

Members: 
	arch/ppc/8260_io/Config.in:1.4->1.5 
	arch/ppc/8260_io/Makefile:1.1->1.2 
	arch/ppc/8260_io/cpm_spi.c:INITIAL->1.1 
	arch/ppc/kernel/time.c:1.6->1.7 
	drivers/char/Config.in:1.11->1.12 
	include/asm-ppc/cpm_8260.h:1.2->1.3 
	include/asm-ppc/cpm_spi.h:INITIAL->1.1 

---------------------
PatchSet 59 
Date: 2003/05/30 00:03:43
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add PM825 default config
Fix 8260 SPI driver major number

Members: 
	arch/ppc/8260_io/cpm_spi.c:1.1->1.2 
	arch/ppc/configs/PM825_defconfig:INITIAL->1.1 

---------------------
PatchSet 60 
Date: 2003/05/30 01:27:56
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix Linux UART driver.

Members: 
	arch/ppc/8260_io/uart.c:1.6->1.7 

---------------------
PatchSet 61 
Date: 2003/06/02 15:56:26
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Patch by Wolfgang Grandegger, 31 May 2003:
Update exported symbols.

Members: 
	arch/ppc/kernel/ppc_ksyms.c:1.6->1.7 

---------------------
PatchSet 62 
Date: 2003/06/05 12:34:47
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Use busybox "scripts/depmod.pl" script

Members: 
	Makefile:1.9->1.10 
	scripts/depmod.pl:INITIAL->1.1 

---------------------
PatchSet 63 
Date: 2003/06/05 15:20:19
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix PCI support for PM826 Board

Members: 
	arch/ppc/kernel/m8260_pci.c:1.1->1.2 
	arch/ppc/kernel/m8260_setup.c:1.6->1.7 
	include/asm-ppc/mpc8260.h:1.7->1.8 

---------------------
PatchSet 64 
Date: 2003/06/10 12:41:07
Author: wd
Branch: HEAD
Tag: LABEL_2003_06_10_2255 
Log:
Fix probe address for PM825 / PM826 boards

Members: 
	drivers/mtd/devices/docprobe.c:1.3->1.4 

---------------------
PatchSet 65 
Date: 2003/06/15 23:48:50
Author: wd
Branch: HEAD
Tag: LABEL_2003_06_16_0055 
Log:
Add support for TQM8xxM modules

Members: 
	Documentation/Configure.help:1.8->1.9 
	arch/ppc/config.in:1.10->1.11 
	arch/ppc/8xx_io/fec.c:1.7->1.8 
	arch/ppc/8xx_io/uart.c:1.5->1.6 
	arch/ppc/configs/TQM862M_defconfig:INITIAL->1.1 
	arch/ppc/platforms/tqm8xx.h:1.4->1.5 
	drivers/char/flash_config.c:1.4->1.5 
	drivers/mtd/maps/Config.in:1.11->1.12 
	drivers/mtd/maps/Makefile:1.8->1.9 
	drivers/mtd/maps/tqm8xxl.c:1.3->1.4 
	drivers/mtd/maps/tqm8xxm.c:INITIAL->1.1 
	drivers/pcmcia/m8xx_pcmcia.c:1.2->1.3 
	include/asm-ppc/commproc.h:1.5->1.6 
	include/asm-ppc/status_led.h:1.3->1.4 

---------------------
PatchSet 66 
Date: 2003/06/22 11:35:19
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Enable SCC Ethernet

Members: 
	arch/ppc/configs/TQM862M_defconfig:1.1->1.2 

---------------------
PatchSet 67 
Date: 2003/06/22 11:35:30
Author: wd
Branch: HEAD
Tag: LABEL_2003_06_22_1530 
Log:
Enable RTC for ATC board

Members: 
	arch/ppc/configs/atc_defconfig:1.3->1.4 
	arch/ppc/kernel/Makefile:1.9->1.10 
	arch/ppc/kernel/m8260_pci.c:1.2->1.3 
	arch/ppc/kernel/m8260_setup.c:1.7->1.8 
	arch/ppc/platforms/atc.h:1.1->1.2 

---------------------
PatchSet 68 
Date: 2003/06/28 00:37:51
Author: wd
Branch: HEAD
Tag: LABEL_2003_06_28_0200 
Log:
Add support for GENIE (EXBITGEN) board

Members: 
	arch/ppc/config.in:1.11->1.12 
	arch/ppc/configs/EXBITGEN_defconfig:INITIAL->1.1 
	arch/ppc/configs/TQM860L_FEC_defconfig:1.2->1.3(DEAD) 
	arch/ppc/configs/TQM860L_defconfig:1.6->1.7 
	arch/ppc/platforms/Makefile:1.6->1.7 
	arch/ppc/platforms/exbitgen.c:INITIAL->1.1 
	arch/ppc/platforms/exbitgen.h:INITIAL->1.1 
	drivers/mtd/maps/Config.in:1.12->1.13 
	drivers/mtd/maps/Makefile:1.9->1.10 
	drivers/mtd/maps/exbitgen.c:INITIAL->1.1 
	drivers/net/ibm_ocp/ibm_ocp_phy.c:1.2->1.3 
	include/asm-ppc/ibm4xx.h:1.6->1.7 
	include/asm-ppc/serial.h:1.6->1.7 

---------------------
PatchSet 69 
Date: 2003/07/07 18:08:45
Author: wd
Branch: HEAD
Tag: LABEL_2003_07_07_1910 
Log:
Add support and default configuration for NSCU board

Members: 
	arch/ppc/config.in:1.12->1.13 
	arch/ppc/8xx_io/uart.c:1.6->1.7 
	arch/ppc/configs/NSCU_defconfig:INITIAL->1.1 

---------------------
PatchSet 70 
Date: 2003/07/09 22:20:42
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Don't panic on unknown PHY
(same mod as used for 8xx)

Members: 
	arch/ppc/8260_io/fcc_enet.c:1.4->1.5 

---------------------
PatchSet 71 
Date: 2003/07/15 09:42:39
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update 8xx microcode patches.

Note that we have to use different versions of the patch
depending on CPUmodel.

Members: 
	arch/ppc/8xx_io/Config.in:1.5->1.6 
	arch/ppc/8xx_io/micropatch.c:1.1->1.2 
	arch/ppc/8xx_io/micropatch_850.c:INITIAL->1.1 
	arch/ppc/8xx_io/micropatch_8xx.c:INITIAL->1.1 
	arch/ppc/8xx_io/micropatch_usb_8xx.c:INITIAL->1.1 

---------------------
PatchSet 72 
Date: 2003/07/15 18:39:19
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Remove dead code

Members: 
	arch/ppc/8xx_io/commproc.c:1.3->1.4 

---------------------
PatchSet 73 
Date: 2003/07/21 15:31:34
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Update TQM8260 default config

Members: 
	arch/ppc/configs/TQM8260_defconfig:1.5->1.6 

---------------------
PatchSet 74 
Date: 2003/08/03 10:21:55
Author: wd
Branch: HEAD
Tag: LABEL_2003_08_03_11_30 
Log:
Add support for ISP1362 USB controller

Members: 
	drivers/usb/Config.in:1.4->1.5 
	drivers/usb/Makefile:1.4->1.5 
	drivers/usb/isp1362.h:INITIAL->1.1 
	drivers/usb/isp1362_ctl.c:INITIAL->1.1 
	drivers/usb/isp1362_ep1.c:INITIAL->1.1 
	drivers/usb/isp1362_ep2.c:INITIAL->1.1 
	drivers/usb/isp1362_eth.c:INITIAL->1.1 

---------------------
PatchSet 75 
Date: 2003/08/04 22:59:54
Author: wd
Branch: HEAD
Tag: (none) 
Log:
* Fix 82xx UART driver for SCC ports
* Add hardware handshake for 82xx UART driver

Members: 
	arch/ppc/8260_io/Config.in:1.5->1.6 
	arch/ppc/8260_io/uart.c:1.7->1.8 

---------------------
PatchSet 76 
Date: 2003/08/05 12:41:11
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix baudrate setting problems for 82xx SCC UART driver.

Members: 
	arch/ppc/8260_io/uart.c:1.8->1.9 

---------------------
PatchSet 77 
Date: 2003/08/13 17:59:48
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix some small bugs in lates modifications to 8260 UART driver.
Adjjust TQM8260 default configuration.

Members: 
	arch/ppc/8260_io/Config.in:1.6->1.7 
	arch/ppc/8260_io/uart.c:1.9->1.10 
	arch/ppc/configs/TQM8260_defconfig:1.6->1.7 

---------------------
PatchSet 78 
Date: 2003/08/15 22:06:38
Author: wd
Branch: HEAD
Tag: LABEL_2003_08_16_0100 
Log:
Add GPIO driver for Genie board

Members: 
	arch/ppc/platforms/exbitgen.c:1.1->1.2 
	arch/ppc/platforms/exbitgen.h:1.1->1.2 
	drivers/char/Config.in:1.12->1.13 
	drivers/char/Makefile:1.8->1.9 
	drivers/char/vitgenio.c:INITIAL->1.1 
	include/asm-ppc/vitgenio.h:INITIAL->1.1 
	include/linux/miscdevice.h:1.2->1.3 
	include/linux/vitgenio.h:INITIAL->1.1 

---------------------
PatchSet 79 
Date: 2003/08/24 14:47:58
Author: wd
Branch: HEAD
Tag: (none) 
Log:
add USB host support for NSCU board

Members: 
	arch/ppc/configs/NSCU_defconfig:1.1->1.2 
	drivers/usb/Config.in:1.5->1.6 
	drivers/usb/Makefile:1.5->1.6 
	drivers/usb/hcd-1161.c:INITIAL->1.1 
	drivers/usb/hcd-1161.h:INITIAL->1.1 

---------------------
PatchSet 80 
Date: 2003/08/24 14:58:59
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix swap problem as observed on IVMS systems with IDE harddisk.

Members: 
	include/asm-ppc/pgtable.h:1.6->1.7 

---------------------
PatchSet 81 
Date: 2003/08/28 21:05:21
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix BRG problem

Members: 
	arch/ppc/8260_io/uart.c:1.10->1.11 

---------------------
PatchSet 82 
Date: 2003/09/03 20:48:51
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add support for PPChameleon EVB board

Members: 
	arch/ppc/config.in:1.13->1.14 
	arch/ppc/configs/PPChameleonEVB_defconfig:INITIAL->1.1 
	arch/ppc/platforms/Makefile:1.7->1.8 
	arch/ppc/platforms/PPChameleonEVB.c:INITIAL->1.1 
	arch/ppc/platforms/PPChameleonEVB.h:INITIAL->1.1 
	arch/ppc/platforms/ibm405ep.c:INITIAL->1.1 
	arch/ppc/platforms/ibm405ep.h:INITIAL->1.1 
	drivers/char/ibm_ocp_gpio.c:1.5->1.6 
	drivers/mtd/nand/Config.in:1.2->1.3 
	drivers/mtd/nand/Makefile:1.2->1.3 
	drivers/mtd/nand/ppchameleon.c:INITIAL->1.1 
	drivers/mtd/nand/ppchameleonevb.c:INITIAL->1.1 
	drivers/net/ibm_ocp/ibm_ocp_enet.c:1.4->1.5 
	drivers/net/ibm_ocp/ibm_ocp_enet.h:1.3->1.4 
	drivers/net/ibm_ocp/ibm_ocp_phy.c:1.3->1.4 
	fs/Config.in:1.3->1.4 
	include/asm-ppc/ibm4xx.h:1.7->1.8 
	include/asm-ppc/ppc4xx_dma.h:1.4->1.5 
	include/asm-ppc/ppcboot.h:1.1->1.2 

---------------------
PatchSet 83 
Date: 2003/09/04 21:02:55
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix handling of unknows PCMCIA devices

Members: 
	drivers/ide/ide-m8xx.c:1.2->1.3 

---------------------
PatchSet 84 
Date: 2003/09/04 21:03:32
Author: wd
Branch: HEAD
Tag: LABEL_2003_09_04_2215 
Log:
Fix ibm_ocp_enet.c network driver for PPChameleonEVB board

Members: 
	drivers/net/ibm_ocp/ibm_ocp_enet.c:1.5->1.6 

---------------------
PatchSet 85 
Date: 2003/09/10 11:27:09
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix UART buffer flush issues with 82xx driver

Members: 
	arch/ppc/8260_io/uart.c:1.11->1.12 

---------------------
PatchSet 86 
Date: 2003/09/10 12:04:20
Author: wd
Branch: HEAD
Tag: (none) 
Log:

Fix serial driver which incorrectly identifies the MPC8245 UART as  a
16550A.

Members: 
	drivers/char/serial.c:1.6->1.7 

---------------------
PatchSet 87 
Date: 2003/09/19 13:08:30
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Add support for SL8245 board in sk98lin driver

Members: 
	drivers/net/sk98lin/skaddr.c:1.2->1.3 
	drivers/net/sk98lin/skcsum.c:1.1->1.2 
	drivers/net/sk98lin/skge.c:1.3->1.4 
	drivers/net/sk98lin/skgehwt.c:1.1->1.2 
	drivers/net/sk98lin/skgeinit.c:1.1->1.2 
	drivers/net/sk98lin/skgepnmi.c:1.1->1.2 
	drivers/net/sk98lin/skgesirq.c:1.1->1.2 
	drivers/net/sk98lin/ski2c.c:1.1->1.2 
	drivers/net/sk98lin/sklm80.c:1.1->1.2 
	drivers/net/sk98lin/skproc.c:1.1->1.2 
	drivers/net/sk98lin/skqueue.c:1.1->1.2 
	drivers/net/sk98lin/skrlmt.c:1.1->1.2 
	drivers/net/sk98lin/sktimer.c:1.1->1.2 
	drivers/net/sk98lin/skvpd.c:1.1->1.2 
	drivers/net/sk98lin/skxmac2.c:1.1->1.2 
	drivers/net/sk98lin/h/lm80.h:1.1->1.2 
	drivers/net/sk98lin/h/skaddr.h:1.1->1.2 
	drivers/net/sk98lin/h/skdebug.h:1.1->1.2 
	drivers/net/sk98lin/h/skdrv1st.h:1.2->1.3 
	drivers/net/sk98lin/h/skdrv2nd.h:1.1->1.2 
	drivers/net/sk98lin/h/skerror.h:1.1->1.2 
	drivers/net/sk98lin/h/skgedrv.h:1.1->1.2 
	drivers/net/sk98lin/h/skgehw.h:1.1->1.2 
	drivers/net/sk98lin/h/skgehwt.h:1.1->1.2 
	drivers/net/sk98lin/h/skgei2c.h:1.1->1.2 
	drivers/net/sk98lin/h/skgeinit.h:1.1->1.2 
	drivers/net/sk98lin/h/skgepnm2.h:1.1->1.2 
	drivers/net/sk98lin/h/skgepnmi.h:1.1->1.2 
	drivers/net/sk98lin/h/skgesirq.h:1.1->1.2 
	drivers/net/sk98lin/h/ski2c.h:1.1->1.2 
	drivers/net/sk98lin/h/skqueue.h:1.1->1.2 
	drivers/net/sk98lin/h/skrlmt.h:1.1->1.2 
	drivers/net/sk98lin/h/sktimer.h:1.1->1.2 
	drivers/net/sk98lin/h/sktypes.h:1.1->1.2 
	drivers/net/sk98lin/h/skversion.h:1.1->1.2 
	drivers/net/sk98lin/h/skvpd.h:1.1->1.2 
	drivers/net/sk98lin/h/xmac_ii.h:1.1->1.2 

---------------------
PatchSet 88 
Date: 2003/09/19 13:09:05
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Add support for SL8245 board

Members: 
	arch/ppc/config.in:1.14->1.15 
	arch/ppc/kernel/Makefile:1.10->1.11 
	arch/ppc/platforms/Makefile:1.8->1.9 
	drivers/char/serial.c:1.7->1.8 
	include/asm-ppc/serial.h:1.7->1.8 

---------------------
PatchSet 89 
Date: 2003/09/19 18:57:27
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Added forgotten files for SL8245 support

Members: 
	arch/ppc/configs/SL8245_defconfig:INITIAL->1.1 
	arch/ppc/platforms/sl8245.h:INITIAL->1.1 
	arch/ppc/platforms/sl8245_pci.c:INITIAL->1.1 
	arch/ppc/platforms/sl8245_serial.h:INITIAL->1.1 
	arch/ppc/platforms/sl8245_setup.c:INITIAL->1.1 

---------------------
PatchSet 90 
Date: 2003/09/19 19:40:13
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Added forgotten files for SL8245 support

Members: 
	drivers/net/sk98lin/skgemib.c:INITIAL->1.1 

---------------------
PatchSet 91 
Date: 2003/09/22 19:07:59
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Added MTD support for SL8245 and modified default config for SL8245

Members: 
	arch/ppc/defconfig:1.4->1.5 
	arch/ppc/configs/SL8245_defconfig:1.1->1.2 
	drivers/mtd/maps/Config.in:1.13->1.14 
	drivers/mtd/maps/Makefile:1.10->1.11 
	drivers/mtd/maps/sl8245.c:INITIAL->1.1 

---------------------
PatchSet 92 
Date: 2003/09/25 23:20:29
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Fixed problems with lost ping packets and daytime server

Members: 
	drivers/usb/hcd-1161.c:1.1->1.2 

---------------------
PatchSet 93 
Date: 2003/09/30 15:11:51
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Fix problems in isp1362 USB functoin driver

Members: 
	arch/ppc/defconfig:1.5->1.6 

---------------------
PatchSet 94 
Date: 2003/09/30 15:54:21
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Fix problems in isp1362 USB function driver

Members: 
	drivers/usb/isp1362_ep1.c:1.1->1.2 

---------------------
PatchSet 95 
Date: 2003/10/02 12:08:17
Author: wd
Branch: HEAD
Tag: (none) 
Log:

Fix status LED driver: initialize the relevant port pin's for output
(this bug went undetected for a long time because usually the correct
initialization was already be done in U-Boot).

Get rid of duplicate code (drivers/mtd/cmdlinepart.c).

Members: 
	drivers/char/status_led.c:1.3->1.4 
	drivers/mtd/cmdlinepart.c:1.2->1.3(DEAD) 

---------------------
PatchSet 96 
Date: 2003/10/08 19:37:50
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Fix problem in error handling in isp1362_ep1_int_hndlr()

Members: 
	drivers/usb/isp1362_ep1.c:1.2->1.3 

---------------------
PatchSet 97 
Date: 2003/10/10 21:24:31
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Add support for AMX860 board
(based on patch by Carl G Lewis, 9 Oct 2003)

Members: 
	arch/ppc/config.in:1.15->1.16 
	arch/ppc/8xx_io/enet.c:1.2->1.3 
	arch/ppc/8xx_io/uart.c:1.7->1.8 
	arch/ppc/configs/AMX860_defconfig:INITIAL->1.1 
	arch/ppc/platforms/amx860.h:INITIAL->1.1 
	include/asm-ppc/commproc.h:1.6->1.7 
	include/asm-ppc/mpc8xx.h:1.4->1.5 

---------------------
PatchSet 98 
Date: 2003/10/10 22:29:09
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Adapt flash drivers (add MTD support) for AMX860 board

Members: 
	arch/ppc/configs/AMX860_defconfig:1.1->1.2 
	drivers/char/flash_config.c:1.5->1.6 
	drivers/mtd/maps/Config.in:1.14->1.15 
	drivers/mtd/maps/Makefile:1.11->1.12 
	drivers/mtd/maps/amx860.c:INITIAL->1.1 

---------------------
PatchSet 99 
Date: 2003/10/10 23:05:28
Author: wd
Branch: HEAD
Tag: LABEL_2003_10_11_0005 
Log:
Fix "eth1: transmit timed out" problem when booting on 8xx

Members: 
	arch/ppc/8xx_io/fec.c:1.8->1.9 

---------------------
PatchSet 100 
Date: 2003/10/12 23:12:53
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Make MPC8xx watchdog driver work for MPC8260, too.

Members: 
	arch/ppc/kernel/time.c:1.7->1.8 
	drivers/char/Config.in:1.13->1.14 
	drivers/char/wdt_mpc8xx.c:1.4->1.5 
	init/main.c:1.4->1.5 

---------------------
PatchSet 101 
Date: 2003/10/16 16:54:41
Author: wd
Branch: HEAD
Tag: (none) 
Log:
Fix problems with kernel panics and lost packets in ISP1362
device driver.

Members: 
	drivers/usb/isp1362.h:1.1->1.2 
	drivers/usb/isp1362_ctl.c:1.1->1.2 
	drivers/usb/isp1362_ep1.c:1.3->1.4 

---------------------
PatchSet 102 
Date: 2003/10/19 23:05:55
Author: dzu
Branch: HEAD
Tag: (none) 
Log:
Add CompactFlash support for NSCU

Members: 
	arch/ppc/defconfig:1.6->1.7 
	arch/ppc/configs/NSCU_defconfig:1.2->1.3 
	arch/ppc/kernel/m8xx_setup.c:1.6->1.7 
	arch/ppc/platforms/tqm8xx.h:1.5->1.6 
	drivers/ide/ide-cs.c:1.5->1.6 
	drivers/pcmcia/cs.c:1.3->1.4 
	drivers/pcmcia/m8xx_pcmcia.c:1.3->1.4 
	drivers/pcmcia/rsrc_mgr.c:1.2->1.3 

---------------------
PatchSet 103 
Date: 2003/10/26 21:42:23
Author: wd
Branch: HEAD
Tag: DENX_2003_10_30_0110 
Log:
Adjust flash configuration for TQM8260 board: fix overlapping error
in drivers/char/flash_config.c, and make it use the same
configuration as drivers/mtd/maps/tqm8260.c

Members: 
	drivers/char/flash_config.c:1.6->1.7 
	drivers/mtd/maps/tqm8260.c:1.3->1.4 

---------------------
PatchSet 104 
Date: 2003/10/30 00:31:40
Author: wd
Branch: HEAD
Tag: LINUXPPC_2_4_DEVEL-1-1387-20030924171519-47753 
Log:
Update / Resync with "official" linuxppc_2_4_devel tree:

======== ChangeSet 1.1387 ========
trini@kernel.crashing.org|ChangeSet|20030924171519|47753

Members: 
	BK.KEY:1.8->1.9 
	CREDITS:1.7->1.8 
	MAINTAINERS:1.7->1.8 
	Makefile:1.10->1.11 
	README:1.2->1.3 
	REPORTING-BUGS:1.1->1.2 
	Documentation/Configure.help:1.9->1.10 
	Documentation/IPMI.txt:INITIAL->1.1 
	Documentation/cciss.txt:1.2->1.3 
	Documentation/devices.txt:1.1->1.2 
	Documentation/hw_random.txt:INITIAL->1.1 
	Documentation/i810_rng.txt:1.3->1.4 
	Documentation/kernel-parameters.txt:1.3->1.4 
	Documentation/nmi_watchdog.txt:1.1->1.2 
	Documentation/pci.txt:1.2->1.3 
	Documentation/sonypi.txt:1.2->1.3 
	Documentation/sysrq.txt:1.2->1.3 
	Documentation/tipar.txt:INITIAL->1.1 
	Documentation/watchdog-api.txt:1.1->1.2 
	Documentation/wolfson-touchscreen.txt:INITIAL->1.1 
	Documentation/BK-usage/00-INDEX:INITIAL->1.1 
	Documentation/BK-usage/bk-kernel-howto.txt:1.1->1.2 
	Documentation/DocBook/Makefile:1.4->1.5 
	Documentation/DocBook/journal-api.tmpl:1.1->1.2 
	Documentation/DocBook/kernel-api.tmpl:1.3->1.4 
	Documentation/DocBook/kernel-hacking.tmpl:1.3->1.4 
	Documentation/DocBook/kernel-locking.tmpl:1.2->1.3 
	Documentation/DocBook/mousedrivers.tmpl:1.1->1.2 
	Documentation/DocBook/ocp-guide.tmpl:1.1->1.2(DEAD) 
	Documentation/DocBook/procfs-guide.tmpl:1.1->1.2 
	Documentation/DocBook/tulip-user.tmpl:1.1->1.2 
	Documentation/DocBook/via-audio.tmpl:1.1->1.2 
	Documentation/DocBook/videobook.tmpl:1.1->1.2 
	Documentation/arm/Booting:INITIAL->1.1 
	Documentation/arm/ConfigVars:INITIAL->1.1 
	Documentation/arm/MEMC:INITIAL->1.1 
	Documentation/arm/SA1100/CERF:1.1->1.2 
	Documentation/arm/SA1100/SA1100_USB:INITIAL->1.1 
	Documentation/arm/SA1100/nanoEngine:1.1->1.2 
	Documentation/crypto/api-intro.txt:INITIAL->1.1 
	Documentation/crypto/descore-readme.txt:INITIAL->1.1 
	Documentation/fb/clgenfb.txt:1.1->1.2 
	Documentation/fb/vesafb.txt:1.1->1.2 
	Documentation/filesystems/Locking:1.3->1.4 
	Documentation/filesystems/befs.txt:1.1->1.2 
	Documentation/filesystems/jfs.txt:1.1->1.2 
	Documentation/filesystems/proc.txt:1.2->1.3 
	Documentation/filesystems/sysv-fs.txt:1.1->1.2 
	Documentation/filesystems/tmpfs.txt:1.1->1.2 
	Documentation/firmware_class/README:INITIAL->1.1 
	Documentation/firmware_class/firmware_sample_driver.c:INITIAL->1.1 
	Documentation/firmware_class/hotplug-script:INITIAL->1.1 
	Documentation/ia64/efirtc.txt:1.1->1.2 
	Documentation/mips/time.README:1.1->1.2 
	Documentation/networking/00-INDEX:1.2->1.3 
	Documentation/networking/8139too.txt:1.3->1.4 
	Documentation/networking/NAPI_HOWTO.txt:1.1->1.2 
	Documentation/networking/bonding.txt:1.2->1.3 
	Documentation/networking/e100.txt:1.2->1.3 
	Documentation/networking/e1000.txt:1.2->1.3 
	Documentation/networking/generic-hdlc.txt:INITIAL->1.1 
	Documentation/networking/ifenslave.c:1.2->1.3 
	Documentation/networking/ip-sysctl.txt:1.3->1.4 
	Documentation/networking/netdevices.txt:1.1->1.2 
	Documentation/networking/pktgen.txt:1.2->1.3 
	Documentation/networking/sk98lin.txt:1.1->1.2 
	Documentation/power/pci.txt:1.2->1.3 
	Documentation/powerpc/405LP-sleep.txt:INITIAL->1.1 
	Documentation/powerpc/Xilinx.txt:1.3->1.4 
	Documentation/s390/CommonIO:1.1->1.2 
	Documentation/s390/Debugging390.txt:1.1->1.2 
	Documentation/s390/c7000.txt:INITIAL->1.1 
	Documentation/s390/cds.txt:1.1->1.2 
	Documentation/sound/Introduction:1.1->1.2 
	Documentation/sound/OPL3-SA:1.1->1.2 
	Documentation/sound/VIBRA16:1.1->1.2 
	Documentation/usb/auerswald.txt:1.2->1.3 
	Documentation/usb/ehci.txt:1.2->1.3 
	Documentation/usb/ov511.txt:1.2->1.3 
	Documentation/usb/scanner-hp-sane.txt:1.1->1.2(DEAD) 
	Documentation/usb/scanner.txt:1.1->1.2 
	Documentation/usb/usb-serial.txt:1.3->1.4 
	Documentation/video4linux/meye.txt:1.3->1.4 
	Documentation/video4linux/bttv/CARDLIST:1.3->1.4 
	Documentation/video4linux/bttv/Cards:1.3->1.4 
	Documentation/video4linux/bttv/Sound-FAQ:1.2->1.3 
	Documentation/x86_64/boot-options.txt:INITIAL->1.1 
	Documentation/x86_64/mm.txt:1.1->1.2 
	arch/alpha/config.in:1.6->1.7 
	arch/alpha/defconfig:1.1->1.2 
	arch/alpha/vmlinux.lds.in:1.1->1.2 
	arch/alpha/kernel/Makefile:1.1->1.2 
	arch/alpha/kernel/alpha_ksyms.c:1.3->1.4 
	arch/alpha/kernel/core_cia.c:1.1->1.2 
	arch/alpha/kernel/core_irongate.c:1.1->1.2 
	arch/alpha/kernel/core_lca.c:1.1->1.2 
	arch/alpha/kernel/core_marvel.c:INITIAL->1.1 
	arch/alpha/kernel/core_t2.c:1.1->1.2 
	arch/alpha/kernel/core_titan.c:1.1->1.2 
	arch/alpha/kernel/core_tsunami.c:1.1->1.2 
	arch/alpha/kernel/core_wildfire.c:1.1->1.2 
	arch/alpha/kernel/entry.S:1.3->1.4 
	arch/alpha/kernel/err_common.c:INITIAL->1.1 
	arch/alpha/kernel/err_impl.h:INITIAL->1.1 
	arch/alpha/kernel/err_marvel.c:INITIAL->1.1 
	arch/alpha/kernel/err_titan.c:INITIAL->1.1 
	arch/alpha/kernel/gct.c:INITIAL->1.1 
	arch/alpha/kernel/irq.c:1.1->1.2 
	arch/alpha/kernel/irq_alpha.c:1.1->1.2 
	arch/alpha/kernel/machvec_impl.h:1.1->1.2 
	arch/alpha/kernel/osf_sys.c:1.3->1.4 
	arch/alpha/kernel/pci.c:1.2->1.3 
	arch/alpha/kernel/pci_impl.h:1.1->1.2 
	arch/alpha/kernel/pci_iommu.c:1.2->1.3 
	arch/alpha/kernel/process.c:1.1->1.2 
	arch/alpha/kernel/proto.h:1.1->1.2 
	arch/alpha/kernel/ptrace.c:1.1->1.2 
	arch/alpha/kernel/setup.c:1.2->1.3 
	arch/alpha/kernel/smp.c:1.2->1.3 
	arch/alpha/kernel/srmcons.c:INITIAL->1.1 
	arch/alpha/kernel/sys_alcor.c:1.1->1.2 
	arch/alpha/kernel/sys_cabriolet.c:1.1->1.2 
	arch/alpha/kernel/sys_marvel.c:INITIAL->1.1 
	arch/alpha/kernel/sys_miata.c:1.1->1.2 
	arch/alpha/kernel/sys_mikasa.c:1.1->1.2 
	arch/alpha/kernel/sys_nautilus.c:1.1->1.2 
	arch/alpha/kernel/sys_noritake.c:1.1->1.2 
	arch/alpha/kernel/sys_ruffian.c:1.1->1.2 
	arch/alpha/kernel/sys_sable.c:1.1->1.2 
	arch/alpha/kernel/sys_sio.c:1.1->1.2 
	arch/alpha/kernel/sys_sx164.c:1.1->1.2 
	arch/alpha/kernel/sys_titan.c:1.1->1.2 
	arch/alpha/kernel/sys_wildfire.c:1.1->1.2 
	arch/alpha/kernel/time.c:1.1->1.2 
	arch/alpha/kernel/traps.c:1.2->1.3 
	arch/alpha/lib/callback_srm.S:1.1->1.2 
	arch/alpha/lib/ev6-strncpy_from_user.S:1.1->1.2 
	arch/alpha/lib/ev6-stxcpy.S:1.1->1.2 
	arch/alpha/lib/ev6-stxncpy.S:1.3->1.4 
	arch/alpha/lib/ev67-strchr.S:1.1->1.2 
	arch/alpha/lib/ev67-strlen_user.S:1.1->1.2 
	arch/alpha/lib/ev67-strrchr.S:1.1->1.2 
	arch/alpha/lib/strchr.S:1.1->1.2 
	arch/alpha/lib/strlen_user.S:1.1->1.2 
	arch/alpha/lib/strncpy_from_user.S:1.1->1.2 
	arch/alpha/lib/strrchr.S:1.1->1.2 
	arch/alpha/lib/stxcpy.S:1.1->1.2 
	arch/alpha/lib/stxncpy.S:1.3->1.4 
	arch/alpha/lib/udelay.c:1.1->1.2 
	arch/alpha/mm/Makefile:1.1->1.2 
	arch/alpha/mm/init.c:1.2->1.3 
	arch/alpha/mm/numa.c:1.2->1.3 
	arch/alpha/mm/remap.c:INITIAL->1.1 
	arch/arm/Makefile:1.2->1.3 
	arch/arm/config.in:1.3->1.4 
	arch/arm/boot/Makefile:1.2->1.3 
	arch/arm/boot/bootp/Makefile:1.1->1.2 
	arch/arm/boot/bootp/bootp.lds:1.1->1.2 
	arch/arm/boot/bootp/init.S:1.1->1.2 
	arch/arm/boot/compressed/Makefile:1.2->1.3 
	arch/arm/boot/compressed/head-at91rm9200.S:INITIAL->1.1 
	arch/arm/boot/compressed/head-clps7500.S:1.1->1.2 
	arch/arm/boot/compressed/head-epxa10db.S:1.1->1.2 
	arch/arm/boot/compressed/head-ftvpci.S:1.1->1.2 
	arch/arm/boot/compressed/head-integrator.S:1.1->1.2 
	arch/arm/boot/compressed/head-l7200.S:1.1->1.2 
	arch/arm/boot/compressed/head-netwinder.S:1.1->1.2 
	arch/arm/boot/compressed/head-sa1100.S:1.1->1.2 
	arch/arm/boot/compressed/head-shark.S:1.2->1.3 
	arch/arm/boot/compressed/head.S:1.2->1.3 
	arch/arm/boot/compressed/hw-bse.c:1.1->1.2(DEAD) 
	arch/arm/boot/compressed/ll_char_wr.S:1.1->1.2 
	arch/arm/boot/compressed/misc.c:1.2->1.3 
	arch/arm/boot/compressed/vmlinux.lds.in:1.1->1.2 
	arch/arm/common/Makefile:INITIAL->1.1 
	arch/arm/common/pcipool.c:INITIAL->1.1 
	arch/arm/def-configs/accelent_sa:INITIAL->1.1 
	arch/arm/def-configs/adsagc:INITIAL->1.1 
	arch/arm/def-configs/adsbitsy:1.2->1.3 
	arch/arm/def-configs/adsbitsyplus:INITIAL->1.1 
	arch/arm/def-configs/at91rm9200dk:INITIAL->1.1 
	arch/arm/def-configs/badge4:1.1->1.2 
	arch/arm/def-configs/cep:INITIAL->1.1 
	arch/arm/def-configs/empeg:1.1->1.2 
	arch/arm/def-configs/epxa10db:1.2->1.3 
	arch/arm/def-configs/epxa1db:INITIAL->1.1 
	arch/arm/def-configs/footbridge:1.1->1.2 
	arch/arm/def-configs/frodo:1.1->1.2 
	arch/arm/def-configs/graphicsclient:1.2->1.3 
	arch/arm/def-configs/graphicsmaster:1.2->1.3 
	arch/arm/def-configs/lusl7200:1.1->1.2 
	arch/arm/def-configs/nanoengine:INITIAL->1.1 
	arch/arm/def-configs/omaha:INITIAL->1.1 
	arch/arm/def-configs/riscstation:INITIAL->1.1 
	arch/arm/def-configs/sherman:1.1->1.2 
	arch/arm/def-configs/victor:1.1->1.2 
	arch/arm/kernel/Makefile:1.2->1.3 
	arch/arm/kernel/arch.c:1.1->1.2 
	arch/arm/kernel/armksyms.c:1.2->1.3 
	arch/arm/kernel/arthur.c:1.1->1.2 
	arch/arm/kernel/bios32.c:1.3->1.4 
	arch/arm/kernel/calls.S:1.2->1.3 
	arch/arm/kernel/compat.c:1.2->1.3 
	arch/arm/kernel/debug-armv.S:1.2->1.3 
	arch/arm/kernel/dma-arc.c:1.2->1.3 
	arch/arm/kernel/dma-footbridge.c:1.1->1.2 
	arch/arm/kernel/dma-isa.c:1.1->1.2 
	arch/arm/kernel/dma-riscstation.c:INITIAL->1.1 
	arch/arm/kernel/dma-rpc.c:1.1->1.2 
	arch/arm/kernel/dma.c:1.2->1.3 
	arch/arm/kernel/ecard.c:1.1->1.2 
	arch/arm/kernel/entry-armv.S:1.2->1.3 
	arch/arm/kernel/entry-common.S:1.1->1.2 
	arch/arm/kernel/entry-header.S:1.2->1.3 
	arch/arm/kernel/fiq.c:1.1->1.2 
	arch/arm/kernel/ftv-pci.c:1.1->1.2 
	arch/arm/kernel/head-armv.S:1.1->1.2 
	arch/arm/kernel/irq-arch.c:1.1->1.2 
	arch/arm/kernel/irq.c:1.1->1.2 
	arch/arm/kernel/oldlatches.c:1.1->1.2 
	arch/arm/kernel/process.c:1.2->1.3 
	arch/arm/kernel/ptrace.c:1.1->1.2 
	arch/arm/kernel/ptrace.h:1.1->1.2 
	arch/arm/kernel/semaphore.c:1.2->1.3 
	arch/arm/kernel/setup.c:1.1->1.2 
	arch/arm/kernel/signal.c:1.2->1.3 
	arch/arm/kernel/time.c:1.1->1.2 
	arch/arm/kernel/traps.c:1.2->1.3 
	arch/arm/lib/Makefile:1.1->1.2 
	arch/arm/lib/backtrace.S:1.2->1.3 
	arch/arm/lib/csumpartial.S:1.1->1.2 
	arch/arm/lib/delay.S:1.1->1.2 
	arch/arm/lib/longlong.h:1.1->1.2 
	arch/arm/lib/memchr.S:1.1->1.2 
	arch/arm/lib/muldi3.c:1.1->1.2 
	arch/arm/lib/strchr.S:1.1->1.2 
	arch/arm/lib/udivdi3.c:1.1->1.2 
	arch/arm/mach-anakin/irq.c:1.1->1.2 
	arch/arm/mach-at91rm9200/Makefile:INITIAL->1.1 
	arch/arm/mach-at91rm9200/core.c:INITIAL->1.1 
	arch/arm/mach-clps711x/Makefile:1.1->1.2 
	arch/arm/mach-clps711x/fortunet.c:1.1->1.2 
	arch/arm/mach-clps711x/guide-a07.c:INITIAL->1.1 
	arch/arm/mach-clps711x/irq.c:1.1->1.2 
	arch/arm/mach-ebsa110/irq.c:1.1->1.2 
	arch/arm/mach-epxa/Makefile:INITIAL->1.1 
	arch/arm/mach-epxa/arch-epxa10db.c:INITIAL->1.1 
	arch/arm/mach-epxa/arch-epxa1db.c:INITIAL->1.1 
	arch/arm/mach-epxa/dma.c:INITIAL->1.1 
	arch/arm/mach-epxa/irq.c:INITIAL->1.1 
	arch/arm/mach-epxa/mm.c:INITIAL->1.1 
	arch/arm/mach-epxa/time.c:INITIAL->1.1 
	arch/arm/mach-epxa10db/Makefile:1.1->1.2(DEAD) 
	arch/arm/mach-epxa10db/arch.c:1.2->1.3(DEAD) 
	arch/arm/mach-epxa10db/dma.c:1.1->1.2(DEAD) 
	arch/arm/mach-epxa10db/irq.c:1.1->1.2(DEAD) 
	arch/arm/mach-epxa10db/mm.c:1.2->1.3(DEAD) 
	arch/arm/mach-epxa10db/time.c:1.1->1.2(DEAD) 
	arch/arm/mach-footbridge/arch.c:1.1->1.2 
	arch/arm/mach-footbridge/cats-pci.c:1.1->1.2 
	arch/arm/mach-footbridge/ebsa285-pci.c:1.1->1.2 
	arch/arm/mach-footbridge/irq.c:1.1->1.2 
	arch/arm/mach-footbridge/netwinder-pci.c:1.1->1.2 
	arch/arm/mach-footbridge/personal-pci.c:1.1->1.2 
	arch/arm/mach-integrator/arch.c:1.1->1.2 
	arch/arm/mach-integrator/cpu.c:1.2->1.3 
	arch/arm/mach-integrator/irq.c:1.1->1.2 
	arch/arm/mach-integrator/pci.c:1.1->1.2 
	arch/arm/mach-integrator/pci_v3.c:1.2->1.3 
	arch/arm/mach-mx1ads/irq.c:1.1->1.2 
	arch/arm/mach-omaha/Makefile:INITIAL->1.1 
	arch/arm/mach-omaha/core.c:INITIAL->1.1 
	arch/arm/mach-omaha/leds.c:INITIAL->1.1 
	arch/arm/mach-sa1100/Makefile:1.2->1.3 
	arch/arm/mach-sa1100/adsagc.c:INITIAL->1.1 
	arch/arm/mach-sa1100/adsbitsy.c:1.2->1.3 
	arch/arm/mach-sa1100/adsbitsyplus.c:INITIAL->1.1 
	arch/arm/mach-sa1100/assabet.c:1.2->1.3 
	arch/arm/mach-sa1100/badge4.c:1.1->1.2 
	arch/arm/mach-sa1100/cep.c:INITIAL->1.1 
	arch/arm/mach-sa1100/cpu-sa1100.c:1.2->1.3 
	arch/arm/mach-sa1100/cpu-sa1110.c:1.2->1.3 
	arch/arm/mach-sa1100/dma-sa1100.c:1.2->1.3 
	arch/arm/mach-sa1100/dma-sa1111.c:1.2->1.3 
	arch/arm/mach-sa1100/flexanet.c:1.2->1.3 
	arch/arm/mach-sa1100/frodo.c:1.1->1.2 
	arch/arm/mach-sa1100/generic.c:1.3->1.4 
	arch/arm/mach-sa1100/graphicsclient.c:1.2->1.3 
	arch/arm/mach-sa1100/graphicsmaster.c:1.2->1.3 
	arch/arm/mach-sa1100/h3600.c:1.2->1.3 
	arch/arm/mach-sa1100/hackkit.c:INITIAL->1.1 
	arch/arm/mach-sa1100/irq.c:1.2->1.3 
	arch/arm/mach-sa1100/jornada720.c:1.2->1.3 
	arch/arm/mach-sa1100/leds-adsagc.c:INITIAL->1.1 
	arch/arm/mach-sa1100/leds-adsbitsy.c:1.1->1.2 
	arch/arm/mach-sa1100/leds-adsbitsyplus.c:INITIAL->1.1 
	arch/arm/mach-sa1100/leds-frodo.c:1.1->1.2 
	arch/arm/mach-sa1100/leds-graphicsclient.c:1.1->1.2 
	arch/arm/mach-sa1100/leds-graphicsmaster.c:1.1->1.2 
	arch/arm/mach-sa1100/leds-hackkit.c:INITIAL->1.1 
	arch/arm/mach-sa1100/leds.c:1.2->1.3 
	arch/arm/mach-sa1100/leds.h:1.2->1.3 
	arch/arm/mach-sa1100/nanoengine.c:1.2->1.3 
	arch/arm/mach-sa1100/neponset.c:1.2->1.3 
	arch/arm/mach-sa1100/pcipool.c:1.1->1.2(DEAD) 
	arch/arm/mach-sa1100/pcipool.h:1.1->1.2(DEAD) 
	arch/arm/mach-sa1100/pm.c:1.2->1.3 
	arch/arm/mach-sa1100/sa1111-pcibuf.c:1.2->1.3 
	arch/arm/mach-sa1100/sa1111.c:1.2->1.3 
	arch/arm/mach-sa1100/simpad.c:1.2->1.3 
	arch/arm/mach-sa1100/simputer.c:INITIAL->1.1 
	arch/arm/mach-sa1100/sleep.S:1.1->1.2 
	arch/arm/mach-sa1100/sleep.h:1.1->1.2(DEAD) 
	arch/arm/mach-sa1100/ssp.c:INITIAL->1.1 
	arch/arm/mach-sa1100/system3.c:1.1->1.2 
	arch/arm/mach-shark/pci.c:1.1->1.2 
	arch/arm/mm/Makefile:1.2->1.3 
	arch/arm/mm/alignment.c:1.1->1.2 
	arch/arm/mm/consistent.c:1.1->1.2 
	arch/arm/mm/discontig.c:1.1->1.2 
	arch/arm/mm/fault-armv.c:1.2->1.3 
	arch/arm/mm/fault-common.c:1.3->1.4 
	arch/arm/mm/init.c:1.1->1.2 
	arch/arm/mm/ioremap.c:1.1->1.2 
	arch/arm/mm/mm-armo.c:1.1->1.2 
	arch/arm/mm/mm-armv.c:1.2->1.3 
	arch/arm/mm/mm-riscstation.c:INITIAL->1.1 
	arch/arm/mm/proc-arm1020.S:1.2->1.3 
	arch/arm/mm/proc-arm1026.S:INITIAL->1.1 
	arch/arm/mm/proc-arm2,3.S:1.1->1.2 
	arch/arm/mm/proc-arm6,7.S:1.1->1.2 
	arch/arm/mm/proc-arm720.S:1.2->1.3 
	arch/arm/mm/proc-arm920.S:1.2->1.3 
	arch/arm/mm/proc-arm922.S:1.1->1.2 
	arch/arm/mm/proc-arm925.S:INITIAL->1.1 
	arch/arm/mm/proc-arm926.S:1.2->1.3 
	arch/arm/mm/proc-sa110.S:1.2->1.3 
	arch/arm/mm/small_page.c:1.1->1.2 
	arch/arm/nwfpe/ChangeLog:1.2->1.3 
	arch/arm/nwfpe/Makefile:1.1->1.2 
	arch/arm/nwfpe/double_cpdo.c:1.2->1.3 
	arch/arm/nwfpe/entry.S:1.2->1.3 
	arch/arm/nwfpe/entry26.S:1.2->1.3 
	arch/arm/nwfpe/extended_cpdo.c:1.2->1.3 
	arch/arm/nwfpe/fpa11.c:1.2->1.3 
	arch/arm/nwfpe/fpa11.h:1.2->1.3 
	arch/arm/nwfpe/fpa11.inl:1.1->1.2 
	arch/arm/nwfpe/fpa11_cpdo.c:1.1->1.2 
	arch/arm/nwfpe/fpa11_cpdt.c:1.2->1.3 
	arch/arm/nwfpe/fpa11_cprt.c:1.2->1.3 
	arch/arm/nwfpe/fpmodule.c:1.2->1.3 
	arch/arm/nwfpe/fpmodule.inl:1.1->1.2 
	arch/arm/nwfpe/fpopcode.c:1.2->1.3 
	arch/arm/nwfpe/fpopcode.h:1.1->1.2 
	arch/arm/nwfpe/fpsr.h:1.1->1.2 
	arch/arm/nwfpe/single_cpdo.c:1.2->1.3 
	arch/arm/nwfpe/softfloat.c:1.2->1.3 
	arch/arm/nwfpe/softfloat.h:1.2->1.3 
	arch/arm/tools/mach-types:1.2->1.3 
	arch/cris/Makefile:1.2->1.3 
	arch/cris/config.in:1.2->1.3 
	arch/cris/defconfig:1.2->1.3 
	arch/cris/boot/compressed/README:1.1->1.2 
	arch/cris/boot/compressed/decompress.ld:1.1->1.2 
	arch/cris/boot/compressed/misc.c:1.1->1.2 
	arch/cris/boot/rescue/Makefile:1.1->1.2 
	arch/cris/boot/rescue/head.S:1.1->1.2 
	arch/cris/boot/rescue/kimagerescue.S:1.1->1.2 
	arch/cris/boot/rescue/testrescue.S:1.1->1.2 
	arch/cris/drivers/Config.in:1.4->1.5 
	arch/cris/drivers/Makefile:1.2->1.3 
	arch/cris/drivers/axisflashmap.c:1.3->1.4 
	arch/cris/drivers/ds1302.c:1.3->1.4 
	arch/cris/drivers/eeprom.c:1.1->1.2 
	arch/cris/drivers/ethernet.c:1.3->1.4 
	arch/cris/drivers/gpio.c:1.4->1.5 
	arch/cris/drivers/i2c.c:1.2->1.3 
	arch/cris/drivers/i2c.h:1.1->1.2 
	arch/cris/drivers/ide.c:1.2->1.3 
	arch/cris/drivers/parport.c:1.2->1.3 
	arch/cris/drivers/pcf8563.c:1.1->1.2 
	arch/cris/drivers/serial.c:1.4->1.5 
	arch/cris/drivers/serial.h:1.2->1.3 
	arch/cris/drivers/sync_serial.c:1.3->1.4 
	arch/cris/drivers/usb-host.c:1.2->1.3 
	arch/cris/drivers/usb-host.h:1.1->1.2 
	arch/cris/drivers/virtex.c:1.1->1.2 
	arch/cris/drivers/virtex.h:1.1->1.2 
	arch/cris/drivers/bluetooth/Makefile:1.1->1.2 
	arch/cris/drivers/bluetooth/bt.patch:INITIAL->1.1 
	arch/cris/drivers/examples/kiobuftest.c:1.1->1.2 
	arch/cris/drivers/lpslave/bintocarr.pl:1.1->1.2 
	arch/cris/drivers/lpslave/e100lpslave.S:1.1->1.2 
	arch/cris/kernel/Makefile:1.2->1.3 
	arch/cris/kernel/crisksyms.c:INITIAL->1.1 
	arch/cris/kernel/debug.c:INITIAL->1.1 
	arch/cris/kernel/debugport.c:1.2->1.3 
	arch/cris/kernel/entry.S:1.2->1.3 
	arch/cris/kernel/fasttimer.c:1.1->1.2 
	arch/cris/kernel/head.S:1.2->1.3 
	arch/cris/kernel/irq.c:1.1->1.2 
	arch/cris/kernel/kgdb.c:1.2->1.3 
	arch/cris/kernel/ksyms.c:1.1->1.2 
	arch/cris/kernel/process.c:1.1->1.2 
	arch/cris/kernel/setup.c:1.2->1.3 
	arch/cris/kernel/shadows.c:1.1->1.2 
	arch/cris/kernel/signal.c:1.2->1.3 
	arch/cris/kernel/sys_cris.c:1.1->1.2 
	arch/cris/kernel/time.c:1.2->1.3 
	arch/cris/kernel/traps.c:1.2->1.3 
	arch/cris/lib/checksum.S:1.1->1.2 
	arch/cris/lib/checksumcopy.S:1.1->1.2 
	arch/cris/lib/dmacopy.c:1.1->1.2 
	arch/cris/lib/dram_init.S:1.2->1.3 
	arch/cris/lib/hw_settings.S:1.2->1.3 
	arch/cris/lib/old_checksum.c:1.1->1.2 
	arch/cris/lib/usercopy.c:1.1->1.2 
	arch/cris/mm/fault.c:1.3->1.4 
	arch/cris/mm/init.c:1.3->1.4 
	arch/cris/mm/ioremap.c:1.1->1.2 
	arch/i386/Makefile:1.2->1.3 
	arch/i386/config.in:1.3->1.4 
	arch/i386/defconfig:1.4->1.5 
	arch/i386/boot/bootsect.S:1.1->1.2 
	arch/i386/boot/compressed/misc.c:1.3->1.4 
	arch/i386/kernel/Makefile:1.2->1.3 
	arch/i386/kernel/acpi.c:INITIAL->1.1 
	arch/i386/kernel/acpi_wakeup.S:INITIAL->1.1 
	arch/i386/kernel/acpitable.c:1.2->1.3(DEAD) 
	arch/i386/kernel/acpitable.h:1.1->1.2(DEAD) 
	arch/i386/kernel/apic.c:1.3->1.4 
	arch/i386/kernel/apm.c:1.5->1.6 
	arch/i386/kernel/bluesmoke.c:1.2->1.3 
	arch/i386/kernel/dmi_scan.c:1.6->1.7 
	arch/i386/kernel/entry.S:1.4->1.5 
	arch/i386/kernel/head.S:1.2->1.3 
	arch/i386/kernel/i386_ksyms.c:1.4->1.5 
	arch/i386/kernel/i387.c:1.2->1.3 
	arch/i386/kernel/io_apic.c:1.5->1.6 
	arch/i386/kernel/ioport.c:1.1->1.2 
	arch/i386/kernel/irq.c:1.2->1.3 
	arch/i386/kernel/microcode.c:1.2->1.3 
	arch/i386/kernel/mpparse.c:1.4->1.5 
	arch/i386/kernel/mtrr.c:1.2->1.3 
	arch/i386/kernel/nmi.c:1.2->1.3 
	arch/i386/kernel/pci-i386.c:1.2->1.3 
	arch/i386/kernel/pci-i386.h:1.2->1.3 
	arch/i386/kernel/pci-irq.c:1.5->1.6 
	arch/i386/kernel/pci-pc.c:1.4->1.5 
	arch/i386/kernel/pci-visws.c:1.2->1.3 
	arch/i386/kernel/process.c:1.2->1.3 
	arch/i386/kernel/setup.c:1.4->1.5 
	arch/i386/kernel/smp.c:1.4->1.5 
	arch/i386/kernel/smpboot.c:1.4->1.5 
	arch/i386/kernel/sys_i386.c:1.1->1.2 
	arch/i386/kernel/time.c:1.2->1.3 
	arch/i386/kernel/vm86.c:1.2->1.3 
	arch/i386/lib/delay.c:1.1->1.2 
	arch/i386/lib/usercopy.c:1.1->1.2 
	arch/i386/math-emu/fpu_trig.c:1.1->1.2 
	arch/i386/math-emu/poly.h:1.1->1.2 
	arch/i386/mm/init.c:1.4->1.5 
	arch/i386/mm/ioremap.c:1.2->1.3 
	arch/ia64/Makefile:1.3->1.4 
	arch/ia64/config.in:1.3->1.4 
	arch/ia64/defconfig:1.3->1.4 
	arch/ia64/vmlinux.lds.S:1.3->1.4 
	arch/ia64/boot/bootloader.c:1.1->1.2 
	arch/ia64/configs/dig:INITIAL->1.1 
	arch/ia64/configs/generic:INITIAL->1.1 
	arch/ia64/configs/numa:INITIAL->1.1 
	arch/ia64/configs/ski:INITIAL->1.1 
	arch/ia64/configs/zx1:INITIAL->1.1 
	arch/ia64/dig/machvec.c:1.1->1.2 
	arch/ia64/dig/setup.c:1.2->1.3 
	arch/ia64/hp/common/sba_iommu.c:1.1->1.2 
	arch/ia64/hp/sim/Makefile:1.1->1.2 
	arch/ia64/hp/sim/hpsim_console.c:1.1->1.2 
	arch/ia64/hp/sim/hpsim_irq.c:1.1->1.2 
	arch/ia64/hp/sim/hpsim_machvec.c:1.1->1.2 
	arch/ia64/hp/zx1/hpzx1_machvec.c:1.1->1.2 
	arch/ia64/hp/zx1/hpzx1_misc.c:1.1->1.2 
	arch/ia64/ia32/binfmt_elf32.c:1.3->1.4 
	arch/ia64/ia32/ia32_entry.S:1.2->1.3 
	arch/ia64/ia32/ia32_ioctl.c:1.2->1.3 
	arch/ia64/ia32/ia32_signal.c:1.2->1.3 
	arch/ia64/ia32/ia32_support.c:1.2->1.3 
	arch/ia64/ia32/sys_ia32.c:1.2->1.3 
	arch/ia64/kernel/Makefile:1.3->1.4 
	arch/ia64/kernel/acpi.c:1.3->1.4 
	arch/ia64/kernel/brl_emu.c:1.2->1.3 
	arch/ia64/kernel/efi.c:1.3->1.4 
	arch/ia64/kernel/efi_stub.S:1.2->1.3 
	arch/ia64/kernel/efivars.c:1.3->1.4 
	arch/ia64/kernel/entry.S:1.3->1.4 
	arch/ia64/kernel/entry.h:1.1->1.2 
	arch/ia64/kernel/fw-emu.c:1.2->1.3 
	arch/ia64/kernel/gate.S:1.3->1.4 
	arch/ia64/kernel/head.S:1.3->1.4 
	arch/ia64/kernel/ia64_ksyms.c:1.3->1.4 
	arch/ia64/kernel/iosapic.c:1.3->1.4 
	arch/ia64/kernel/irq.c:1.3->1.4 
	arch/ia64/kernel/irq_ia64.c:1.2->1.3 
	arch/ia64/kernel/irq_lsapic.c:1.1->1.2 
	arch/ia64/kernel/ivt.S:1.3->1.4 
	arch/ia64/kernel/machvec.c:1.1->1.2 
	arch/ia64/kernel/mca.c:1.3->1.4 
	arch/ia64/kernel/mca_asm.S:1.3->1.4 
	arch/ia64/kernel/minstate.h:1.2->1.3 
	arch/ia64/kernel/pal.S:1.2->1.3 
	arch/ia64/kernel/palinfo.c:1.3->1.4 
	arch/ia64/kernel/pci.c:1.2->1.3 
	arch/ia64/kernel/perfmon.c:1.3->1.4 
	arch/ia64/kernel/perfmon_generic.h:1.1->1.2 
	arch/ia64/kernel/perfmon_itanium.h:1.1->1.2 
	arch/ia64/kernel/perfmon_mckinley.h:1.1->1.2 
	arch/ia64/kernel/process.c:1.3->1.4 
	arch/ia64/kernel/ptrace.c:1.2->1.3 
	arch/ia64/kernel/sal.c:1.2->1.3 
	arch/ia64/kernel/salinfo.c:1.1->1.2 
	arch/ia64/kernel/setup.c:1.3->1.4 
	arch/ia64/kernel/sigframe.h:1.1->1.2 
	arch/ia64/kernel/signal.c:1.3->1.4 
	arch/ia64/kernel/smp.c:1.2->1.3 
	arch/ia64/kernel/smpboot.c:1.3->1.4 
	arch/ia64/kernel/sys_ia64.c:1.2->1.3 
	arch/ia64/kernel/time.c:1.2->1.3 
	arch/ia64/kernel/traps.c:1.3->1.4 
	arch/ia64/kernel/unaligned.c:1.3->1.4 
	arch/ia64/kernel/unwind.c:1.3->1.4 
	arch/ia64/kernel/unwind_i.h:1.3->1.4 
	arch/ia64/lib/Makefile:1.2->1.3 
	arch/ia64/lib/carta_random.S:INITIAL->1.1 
	arch/ia64/lib/idiv64.S:1.1->1.2 
	arch/ia64/lib/memcpy_mck.S:1.1->1.2 
	arch/ia64/lib/memset.S:1.2->1.3 
	arch/ia64/lib/swiotlb.c:1.3->1.4 
	arch/ia64/mm/Makefile:1.1->1.2 
	arch/ia64/mm/discontig.c:INITIAL->1.1 
	arch/ia64/mm/extable.c:1.2->1.3 
	arch/ia64/mm/fault.c:1.3->1.4 
	arch/ia64/mm/init.c:1.3->1.4 
	arch/ia64/mm/numa.c:INITIAL->1.1 
	arch/ia64/mm/tlb.c:1.2->1.3 
	arch/ia64/scripts/make_gas_hint_test.c:INITIAL->1.1 
	arch/ia64/scripts/unwcheck.sh:INITIAL->1.1 
	arch/ia64/sn/configs/sn1/defconfig-bigsur-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-bigsur-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-dig-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-dig-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-generic-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-generic-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-hp-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-prom-medusa:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-sn1-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-sn1-mp-modules:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-sn1-mp-syn1-0:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn1/defconfig-sn1-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-dig-numa:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-dig-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-dig-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-mp:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-mp-modules:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-prom-medusa:1.1->1.2(DEAD) 
	arch/ia64/sn/configs/sn2/defconfig-sn2-sp:1.1->1.2(DEAD) 
	arch/ia64/sn/fakeprom/Makefile:1.1->1.2 
	arch/ia64/sn/fakeprom/README:1.2->1.3 
	arch/ia64/sn/fakeprom/fpmem.c:1.2->1.3 
	arch/ia64/sn/fakeprom/fpmem.h:1.1->1.2 
	arch/ia64/sn/fakeprom/fprom.lds:1.1->1.2 
	arch/ia64/sn/fakeprom/fpromasm.S:1.1->1.2 
	arch/ia64/sn/fakeprom/fw-emu.c:1.2->1.3 
	arch/ia64/sn/fakeprom/klgraph_init.c:1.1->1.2 
	arch/ia64/sn/fakeprom/main.c:1.1->1.2 
	arch/ia64/sn/fakeprom/make_textsym:INITIAL->1.1 
	arch/ia64/sn/fakeprom/runsim:1.1->1.2(DEAD) 
	arch/ia64/sn/io/Makefile:1.3->1.4 
	arch/ia64/sn/io/alenlist.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/ate_utils.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/cdl.c:1.2->1.3 
	arch/ia64/sn/io/eeprom.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/efi-rtc.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/hcl.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/hcl_util.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/hubdev.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/hubspc.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/ifconfig_net.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/invent.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/io.c:1.2->1.3 
	arch/ia64/sn/io/klconflib.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/klgraph.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/klgraph_hack.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/l1.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/l1_command.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/labelcl.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/ml_SN_init.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/ml_iograph.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/module.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/pci.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/pci_bus_cvlink.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/pci_dma.c:1.3->1.4(DEAD) 
	arch/ia64/sn/io/pciba.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/pciio.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/sgi_if.c:1.2->1.3 
	arch/ia64/sn/io/sgi_io_init.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/sgi_io_sim.c:1.2->1.3 
	arch/ia64/sn/io/snia_if.c:INITIAL->1.1 
	arch/ia64/sn/io/stubs.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/xbow.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/xswitch.c:1.2->1.3 
	arch/ia64/sn/io/xtalk.c:1.2->1.3(DEAD) 
	arch/ia64/sn/io/drivers/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/drivers/hubdev.c:INITIAL->1.1 
	arch/ia64/sn/io/drivers/ifconfig_net.c:INITIAL->1.1 
	arch/ia64/sn/io/drivers/ioconfig_bus.c:INITIAL->1.1 
	arch/ia64/sn/io/drivers/pciba.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgdfs/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/hwgdfs/hcl.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgdfs/hcl_util.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgdfs/invent_stub.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgdfs/labelcl.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/hcl.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/hcl_util.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/hwgfs.h:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/interface.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/invent_stub.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/labelcl.c:INITIAL->1.1 
	arch/ia64/sn/io/hwgfs/ramfs.c:INITIAL->1.1 
	arch/ia64/sn/io/machvec/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/machvec/iomv.c:INITIAL->1.1 
	arch/ia64/sn/io/machvec/pci.c:INITIAL->1.1 
	arch/ia64/sn/io/machvec/pci_bus_cvlink.c:INITIAL->1.1 
	arch/ia64/sn/io/machvec/pci_dma.c:INITIAL->1.1 
	arch/ia64/sn/io/platform_init/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/platform_init/irix_io_init.c:INITIAL->1.1 
	arch/ia64/sn/io/platform_init/sgi_io_init.c:INITIAL->1.1 
	arch/ia64/sn/io/sn1/hub_intr.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/hubcounters.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/huberror.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/ip37.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/mem_refcnt.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/ml_SN_intr.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn1/pcibr.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn2/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/sn2/bte_error.c:1.1->1.2 
	arch/ia64/sn/io/sn2/geo_op.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/kdba_io.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/klconflib.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/klgraph.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/l1_command.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/ml_SN_init.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/ml_SN_intr.c:1.1->1.2 
	arch/ia64/sn/io/sn2/ml_iograph.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/module.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/pciio.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/pic.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/shub.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/shub_intr.c:1.1->1.2 
	arch/ia64/sn/io/sn2/shuberror.c:1.1->1.2 
	arch/ia64/sn/io/sn2/shubio.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/xbow.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/xtalk.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/ioc4/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/sn2/ioc4/ioc4.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/ioc4/sio_ioc4.c:INITIAL->1.1 
	arch/ia64/sn/io/sn2/pcibr/Makefile:INITIAL->1.1 
	arch/ia64/sn/io/sn2/pcibr/pcibr_ate.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_config.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_dvr.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_error.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_hints.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_idbg.c:1.1->1.2(DEAD) 
	arch/ia64/sn/io/sn2/pcibr/pcibr_intr.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_rrb.c:1.1->1.2 
	arch/ia64/sn/io/sn2/pcibr/pcibr_slot.c:1.1->1.2 
	arch/ia64/sn/kernel/Makefile:1.1->1.2 
	arch/ia64/sn/kernel/bte.c:1.1->1.2 
	arch/ia64/sn/kernel/idle.c:INITIAL->1.1 
	arch/ia64/sn/kernel/iomv.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/irq.c:1.1->1.2 
	arch/ia64/sn/kernel/led.c:INITIAL->1.1 
	arch/ia64/sn/kernel/llsc4.c:1.2->1.3(DEAD) 
	arch/ia64/sn/kernel/llsc4.h:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/machvec.c:1.1->1.2 
	arch/ia64/sn/kernel/mca.c:1.1->1.2 
	arch/ia64/sn/kernel/misctest.c:1.2->1.3(DEAD) 
	arch/ia64/sn/kernel/probe.c:1.1->1.2 
	arch/ia64/sn/kernel/setup.c:1.1->1.2 
	arch/ia64/sn/kernel/sn2_smp.c:INITIAL->1.1 
	arch/ia64/sn/kernel/sn_asm.S:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn_ivt.S:INITIAL->1.1 
	arch/ia64/sn/kernel/sn_ksyms.c:1.2->1.3 
	arch/ia64/sn/kernel/sv.c:1.1->1.2 
	arch/ia64/sn/kernel/sn1/Makefile:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn1/cache.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn1/error.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn1/iomv.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn1/sn1_smp.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn1/synergy.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn2/Makefile:1.1->1.2 
	arch/ia64/sn/kernel/sn2/cache.c:1.1->1.2 
	arch/ia64/sn/kernel/sn2/io.c:INITIAL->1.1 
	arch/ia64/sn/kernel/sn2/iomv.c:1.1->1.2(DEAD) 
	arch/ia64/sn/kernel/sn2/prominfo_proc.c:INITIAL->1.1 
	arch/ia64/sn/kernel/sn2/ptc_deadlock.S:INITIAL->1.1 
	arch/ia64/sn/kernel/sn2/sn2_smp.c:1.1->1.2 
	arch/ia64/sn/kernel/sn2/sn_proc_fs.c:INITIAL->1.1 
	arch/ia64/sn/kernel/sn2/timer.c:INITIAL->1.1 
	arch/ia64/sn/kernel/sn2/timer_interrupt.c:INITIAL->1.1 
	arch/ia64/sn/tools/make_textsym:1.2->1.3(DEAD) 
	arch/ia64/tools/print_offsets.c:1.3->1.4 
	arch/m68k/config.in:1.3->1.4 
	arch/m68k/defconfig:1.1->1.2 
	arch/m68k/amiga/config.c:1.3->1.4 
	arch/m68k/apollo/config.c:1.3->1.4 
	arch/m68k/apollo/dma.c:1.1->1.2 
	arch/m68k/apollo/dn_ints.c:1.2->1.3 
	arch/m68k/atari/stram.c:1.2->1.3 
	arch/m68k/atari/time.c:1.2->1.3 
	arch/m68k/bvme6000/rtc.c:1.3->1.4 
	arch/m68k/ifpsp060/fskeleton.S:1.1->1.2 
	arch/m68k/ifpsp060/iskeleton.S:1.1->1.2 
	arch/m68k/kernel/entry.S:1.3->1.4 
	arch/m68k/kernel/head.S:1.2->1.3 
	arch/m68k/kernel/m68k_ksyms.c:1.1->1.2 
	arch/m68k/kernel/process.c:1.2->1.3 
	arch/m68k/kernel/ptrace.c:1.2->1.3 
	arch/m68k/kernel/setup.c:1.3->1.4 
	arch/m68k/kernel/signal.c:1.2->1.3 
	arch/m68k/kernel/time.c:1.1->1.2 
	arch/m68k/kernel/traps.c:1.3->1.4 
	arch/m68k/mac/baboon.c:1.1->1.2 
	arch/m68k/mac/config.c:1.3->1.4 
	arch/m68k/mac/iop.c:1.1->1.2 
	arch/m68k/mac/macints.c:1.2->1.3 
	arch/m68k/mac/via.c:1.1->1.2 
	arch/m68k/math-emu/fp_arith.c:1.1->1.2 
	arch/m68k/math-emu/fp_emu.h:1.2->1.3 
	arch/m68k/math-emu/fp_log.c:1.1->1.2 
	arch/m68k/mm/Makefile:1.1->1.2 
	arch/m68k/mm/kmap.c:1.1->1.2 
	arch/m68k/mm/memory.c:1.2->1.3 
	arch/m68k/mm/motorola.c:1.1->1.2 
	arch/m68k/mm/sun3kmap.c:INITIAL->1.1 
	arch/m68k/mm/sun3mmu.c:1.1->1.2 
	arch/m68k/mvme16x/rtc.c:1.1->1.2 
	arch/m68k/q40/config.c:1.3->1.4 
	arch/m68k/q40/q40ints.c:1.2->1.3 
	arch/m68k/sun3/Makefile:1.1->1.2 
	arch/m68k/sun3/idprom.c:1.1->1.2 
	arch/m68k/sun3/mmu_emu.c:1.2->1.3 
	arch/m68k/sun3/sun3dvma.c:1.2->1.3 
	arch/m68k/sun3/sun3ints.c:1.2->1.3 
	arch/m68k/sun3x/config.c:1.2->1.3 
	arch/m68k/sun3x/prom.c:1.3->1.4 
	arch/mips/Makefile:1.4->1.5 
	arch/mips/config-shared.in:1.1->1.2 
	arch/mips/defconfig:1.4->1.5 
	arch/mips/defconfig-atlas:1.4->1.5 
	arch/mips/defconfig-bosporus:INITIAL->1.1 
	arch/mips/defconfig-capcella:1.1->1.2 
	arch/mips/defconfig-cobalt:1.3->1.4 
	arch/mips/defconfig-db1000:INITIAL->1.1 
	arch/mips/defconfig-db1100:INITIAL->1.1 
	arch/mips/defconfig-db1500:INITIAL->1.1 
	arch/mips/defconfig-ddb5476:1.3->1.4 
	arch/mips/defconfig-ddb5477:1.3->1.4 
	arch/mips/defconfig-decstation:1.4->1.5 
	arch/mips/defconfig-e55:INITIAL->1.1 
	arch/mips/defconfig-eagle:1.1->1.2 
	arch/mips/defconfig-ev64120:1.3->1.4 
	arch/mips/defconfig-ev96100:1.3->1.4 
	arch/mips/defconfig-hp-lj:1.2->1.3 
	arch/mips/defconfig-ip22:1.4->1.5 
	arch/mips/defconfig-it8172:1.2->1.3 
	arch/mips/defconfig-ivr:1.2->1.3 
	arch/mips/defconfig-jmr3927:1.1->1.2 
	arch/mips/defconfig-lasat:INITIAL->1.1 
	arch/mips/defconfig-malta:1.4->1.5 
	arch/mips/defconfig-mirage:INITIAL->1.1 
	arch/mips/defconfig-mpc30x:INITIAL->1.1 
	arch/mips/defconfig-mtx-1:INITIAL->1.1 
	arch/mips/defconfig-nino:1.2->1.3 
	arch/mips/defconfig-ocelot:1.2->1.3 
	arch/mips/defconfig-osprey:1.2->1.3 
	arch/mips/defconfig-pb1000:1.4->1.5 
	arch/mips/defconfig-pb1100:1.1->1.2 
	arch/mips/defconfig-pb1500:1.3->1.4 
	arch/mips/defconfig-rm200:1.3->1.4 
	arch/mips/defconfig-sb1250-swarm:1.3->1.4 
	arch/mips/defconfig-sead:1.1->1.2 
	arch/mips/defconfig-tb0226:INITIAL->1.1 
	arch/mips/defconfig-tb0229:INITIAL->1.1 
	arch/mips/defconfig-ti1500:INITIAL->1.1 
	arch/mips/defconfig-workpad:INITIAL->1.1 
	arch/mips/defconfig-xxs1500:INITIAL->1.1 
	arch/mips/ld.script.in:1.1->1.2 
	arch/mips/algor/README:1.1->1.2(DEAD) 
	arch/mips/arc/Makefile:1.2->1.3 
	arch/mips/arc/arc_con.c:1.2->1.3 
	arch/mips/arc/cmdline.c:1.3->1.4 
	arch/mips/arc/console.c:1.4->1.5(DEAD) 
	arch/mips/arc/identify.c:1.4->1.5 
	arch/mips/arc/promlib.c:INITIAL->1.1 
	arch/mips/au1000/common/Makefile:1.3->1.4 
	arch/mips/au1000/common/clocks.c:1.2->1.3 
	arch/mips/au1000/common/dbg_io.c:1.3->1.4 
	arch/mips/au1000/common/irq.c:1.3->1.4 
	arch/mips/au1000/common/pci_fixup.c:INITIAL->1.1 
	arch/mips/au1000/common/pci_ops.c:INITIAL->1.1 
	arch/mips/au1000/common/power.c:1.2->1.3 
	arch/mips/au1000/common/prom.c:1.3->1.4 
	arch/mips/au1000/common/puts.c:1.1->1.2 
	arch/mips/au1000/common/reset.c:1.3->1.4 
	arch/mips/au1000/common/serial.c:1.3->1.4(DEAD) 
	arch/mips/au1000/common/setup.c:INITIAL->1.1 
	arch/mips/au1000/common/time.c:1.3->1.4 
	arch/mips/au1000/common/usbdev.c:1.2->1.3 
	arch/mips/au1000/db1x00/Makefile:INITIAL->1.1 
	arch/mips/au1000/db1x00/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/db1x00/init.c:INITIAL->1.1 
	arch/mips/au1000/db1x00/irqmap.c:INITIAL->1.1 
	arch/mips/au1000/mtx-1/Makefile:INITIAL->1.1 
	arch/mips/au1000/mtx-1/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/mtx-1/init.c:INITIAL->1.1 
	arch/mips/au1000/mtx-1/irqmap.c:INITIAL->1.1 
	arch/mips/au1000/pb1000/Makefile:1.3->1.4 
	arch/mips/au1000/pb1000/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/pb1000/irqmap.c:INITIAL->1.1 
	arch/mips/au1000/pb1000/pci_fixup.c:1.2->1.3(DEAD) 
	arch/mips/au1000/pb1000/pci_ops.c:1.2->1.3(DEAD) 
	arch/mips/au1000/pb1000/setup.c:1.3->1.4(DEAD) 
	arch/mips/au1000/pb1100/Makefile:1.1->1.2 
	arch/mips/au1000/pb1100/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/pb1100/irqmap.c:INITIAL->1.1 
	arch/mips/au1000/pb1100/pci_fixup.c:1.1->1.2(DEAD) 
	arch/mips/au1000/pb1100/pci_ops.c:1.1->1.2(DEAD) 
	arch/mips/au1000/pb1100/setup.c:1.1->1.2(DEAD) 
	arch/mips/au1000/pb1500/Makefile:1.2->1.3 
	arch/mips/au1000/pb1500/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/pb1500/irqmap.c:INITIAL->1.1 
	arch/mips/au1000/pb1500/pci_fixup.c:1.2->1.3(DEAD) 
	arch/mips/au1000/pb1500/pci_ops.c:1.2->1.3(DEAD) 
	arch/mips/au1000/pb1500/setup.c:1.2->1.3(DEAD) 
	arch/mips/au1000/xxs1500/Makefile:INITIAL->1.1 
	arch/mips/au1000/xxs1500/board_setup.c:INITIAL->1.1 
	arch/mips/au1000/xxs1500/init.c:INITIAL->1.1 
	arch/mips/au1000/xxs1500/irqmap.c:INITIAL->1.1 
	arch/mips/baget/Makefile:1.1->1.2 
	arch/mips/baget/baget.c:1.2->1.3 
	arch/mips/baget/bagetIRQ.S:1.2->1.3 
	arch/mips/baget/balo.c:1.2->1.3 
	arch/mips/baget/balo_supp.S:1.2->1.3 
	arch/mips/baget/irq.c:1.2->1.3 
	arch/mips/baget/ld.script.balo:1.1->1.2 
	arch/mips/baget/print.c:1.2->1.3 
	arch/mips/baget/setup.c:1.2->1.3 
	arch/mips/baget/time.c:1.1->1.2 
	arch/mips/baget/vacserial.c:1.2->1.3(DEAD) 
	arch/mips/baget/wbflush.c:1.1->1.2(DEAD) 
	arch/mips/baget/prom/init.c:1.2->1.3 
	arch/mips/boot/elf2ecoff.c:1.3->1.4 
	arch/mips/cobalt/Makefile:1.2->1.3 
	arch/mips/cobalt/int-handler.S:1.3->1.4 
	arch/mips/cobalt/irq.c:1.3->1.4 
	arch/mips/cobalt/pci.c:1.3->1.4 
	arch/mips/cobalt/promcon.c:1.2->1.3 
	arch/mips/cobalt/reset.c:1.3->1.4 
	arch/mips/cobalt/setup.c:1.3->1.4 
	arch/mips/cobalt/via.c:1.2->1.3 
	arch/mips/ddb5074/Makefile:1.2->1.3(DEAD) 
	arch/mips/ddb5074/int-handler.S:1.1->1.2(DEAD) 
	arch/mips/ddb5074/irq.c:1.2->1.3(DEAD) 
	arch/mips/ddb5074/nile4.c:1.1->1.2(DEAD) 
	arch/mips/ddb5074/pci.c:1.2->1.3(DEAD) 
	arch/mips/ddb5074/prom.c:1.2->1.3(DEAD) 
	arch/mips/ddb5074/setup.c:1.3->1.4(DEAD) 
	arch/mips/ddb5074/time.c:1.1->1.2(DEAD) 
	arch/mips/ddb5xxx/common/irq.c:1.3->1.4 
	arch/mips/ddb5xxx/ddb5074/irq.c:1.1->1.2 
	arch/mips/ddb5xxx/ddb5074/nile4_pic.c:1.1->1.2 
	arch/mips/ddb5xxx/ddb5074/pci.c:1.1->1.2 
	arch/mips/ddb5xxx/ddb5074/pci_ops.c:1.1->1.2 
	arch/mips/ddb5xxx/ddb5074/setup.c:1.1->1.2 
	arch/mips/ddb5xxx/ddb5476/Makefile:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/irq.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/nile4_pic.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/pci.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/pci_ops.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/setup.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5476/vrc5476_irq.c:1.2->1.3 
	arch/mips/ddb5xxx/ddb5477/Makefile:1.3->1.4 
	arch/mips/ddb5xxx/ddb5477/debug.c:1.3->1.4 
	arch/mips/ddb5xxx/ddb5477/int-handler.S:1.2->1.3 
	arch/mips/ddb5xxx/ddb5477/irq.c:1.3->1.4 
	arch/mips/ddb5xxx/ddb5477/pci.c:1.3->1.4 
	arch/mips/ddb5xxx/ddb5477/pci_ops.c:1.3->1.4 
	arch/mips/ddb5xxx/ddb5477/setup.c:1.3->1.4 
	arch/mips/dec/Makefile:1.3->1.4 
	arch/mips/dec/ecc-berr.c:INITIAL->1.1 
	arch/mips/dec/int-handler.S:1.4->1.5 
	arch/mips/dec/ioasic-irq.c:1.2->1.3 
	arch/mips/dec/kn02-irq.c:1.2->1.3 
	arch/mips/dec/promcon.c:1.3->1.4 
	arch/mips/dec/reset.c:1.2->1.3 
	arch/mips/dec/rtc-dec.c:1.2->1.3 
	arch/mips/dec/setup.c:1.4->1.5 
	arch/mips/dec/time.c:1.3->1.4 
	arch/mips/dec/wbflush.c:1.2->1.3 
	arch/mips/dec/prom/Makefile:1.3->1.4 
	arch/mips/dec/prom/call_o32.S:INITIAL->1.1 
	arch/mips/dec/prom/cmdline.c:1.2->1.3 
	arch/mips/dec/prom/identify.c:1.3->1.4 
	arch/mips/dec/prom/init.c:1.2->1.3 
	arch/mips/dec/prom/locore.S:1.1->1.2 
	arch/mips/dec/prom/memory.c:1.3->1.4 
	arch/mips/dec/prom/prom.h:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/Makefile:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/cntmr.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/dma.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/i2o.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/int-handler.S:1.3->1.4(DEAD) 
	arch/mips/galileo-boards/ev64120/irq-handler.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/irq.c:1.3->1.4(DEAD) 
	arch/mips/galileo-boards/ev64120/pci_bios.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/promcon.c:1.3->1.4(DEAD) 
	arch/mips/galileo-boards/ev64120/reset.c:1.1->1.2(DEAD) 
	arch/mips/galileo-boards/ev64120/serialGT.c:1.2->1.3(DEAD) 
	arch/mips/galileo-boards/ev64120/setup.c:1.3->1.4(DEAD) 
	arch/mips/galileo-boards/ev96100/Makefile:1.2->1.3 
	arch/mips/galileo-boards/ev96100/init.c:1.3->1.4 
	arch/mips/galileo-boards/ev96100/irq.c:1.2->1.3 
	arch/mips/galileo-boards/ev96100/pci_fixups.c:1.2->1.3 
	arch/mips/galileo-boards/ev96100/pci_ops.c:1.2->1.3 
	arch/mips/galileo-boards/ev96100/puts.c:1.1->1.2 
	arch/mips/galileo-boards/ev96100/reset.c:INITIAL->1.1 
	arch/mips/galileo-boards/ev96100/setup.c:1.2->1.3 
	arch/mips/galileo-boards/ev96100/time.c:1.3->1.4 
	arch/mips/galileo-boards/generic/Makefile:1.3->1.4(DEAD) 
	arch/mips/galileo-boards/generic/reset.c:1.3->1.4(DEAD) 
	arch/mips/gt64120/common/Makefile:1.1->1.2 
	arch/mips/gt64120/common/gt_irq.c:1.1->1.2(DEAD) 
	arch/mips/gt64120/common/pci.c:1.2->1.3 
	arch/mips/gt64120/common/time.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/Makefile:INITIAL->1.1 
	arch/mips/gt64120/ev64120/fixup-ev64120.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/int-handler.S:INITIAL->1.1 
	arch/mips/gt64120/ev64120/irq.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/promcon.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/reset.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/serialGT.c:INITIAL->1.1 
	arch/mips/gt64120/ev64120/setup.c:INITIAL->1.1 
	arch/mips/gt64120/momenco_ocelot/Makefile:1.1->1.2 
	arch/mips/gt64120/momenco_ocelot/dbg_io.c:1.2->1.3 
	arch/mips/gt64120/momenco_ocelot/fixup-ocelot.c:INITIAL->1.1 
	arch/mips/gt64120/momenco_ocelot/int-handler.S:1.1->1.2 
	arch/mips/gt64120/momenco_ocelot/irq.c:1.2->1.3 
	arch/mips/gt64120/momenco_ocelot/pci.c:1.1->1.2(DEAD) 
	arch/mips/gt64120/momenco_ocelot/prom.c:1.2->1.3 
	arch/mips/gt64120/momenco_ocelot/setup.c:1.2->1.3 
	arch/mips/hp-lj/Makefile:1.2->1.3 
	arch/mips/hp-lj/asic.c:1.1->1.2 
	arch/mips/hp-lj/gdb_hook.c:1.2->1.3 
	arch/mips/hp-lj/init.c:1.1->1.2 
	arch/mips/hp-lj/int-handler.S:1.1->1.2 
	arch/mips/hp-lj/irq.c:1.1->1.2 
	arch/mips/hp-lj/pci-dma.c:1.1->1.2(DEAD) 
	arch/mips/hp-lj/pci.c:1.1->1.2 
	arch/mips/hp-lj/setup.c:1.1->1.2 
	arch/mips/hp-lj/utils.c:1.2->1.3 
	arch/mips/ite-boards/generic/Makefile:1.2->1.3 
	arch/mips/ite-boards/generic/dbg_io.c:1.1->1.2 
	arch/mips/ite-boards/generic/int-handler.S:1.2->1.3 
	arch/mips/ite-boards/generic/irq.c:1.2->1.3 
	arch/mips/ite-boards/generic/it8172_pci.c:1.2->1.3 
	arch/mips/ite-boards/generic/it8172_rtc.c:1.1->1.2(DEAD) 
	arch/mips/ite-boards/generic/it8172_setup.c:1.2->1.3 
	arch/mips/ite-boards/generic/lpc.c:1.1->1.2 
	arch/mips/ite-boards/generic/pmon_prom.c:1.2->1.3 
	arch/mips/ite-boards/generic/reset.c:1.1->1.2 
	arch/mips/ite-boards/generic/time.c:1.2->1.3 
	arch/mips/ite-boards/ivr/Makefile:1.2->1.3 
	arch/mips/ite-boards/ivr/README:1.1->1.2 
	arch/mips/ite-boards/ivr/init.c:1.2->1.3 
	arch/mips/ite-boards/ivr/pci_fixup.c:1.2->1.3 
	arch/mips/ite-boards/qed-4n-s01b/Makefile:1.2->1.3 
	arch/mips/ite-boards/qed-4n-s01b/init.c:1.2->1.3 
	arch/mips/ite-boards/qed-4n-s01b/pci_fixup.c:1.2->1.3 
	arch/mips/jazz/Makefile:1.1->1.2 
	arch/mips/jazz/floppy-jazz.c:1.1->1.2 
	arch/mips/jazz/int-handler.S:1.1->1.2 
	arch/mips/jazz/irq.c:1.1->1.2 
	arch/mips/jazz/jazz-ksyms.c:INITIAL->1.1 
	arch/mips/jazz/kbd-jazz.c:1.1->1.2 
	arch/mips/jazz/reset.c:1.1->1.2 
	arch/mips/jazz/setup.c:1.1->1.2 
	arch/mips/jmr3927/common/Makefile:1.1->1.2 
	arch/mips/jmr3927/common/prom.c:1.1->1.2 
	arch/mips/jmr3927/common/puts.c:1.1->1.2 
	arch/mips/jmr3927/common/rtc_ds1742.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/Makefile:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/init.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/int-handler.S:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/irq.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/kgdb_io.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/pci_fixup.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/pci_ops.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/rtc.c:1.1->1.2 
	arch/mips/jmr3927/rbhma3100/setup.c:1.1->1.2 
	arch/mips/kernel/Makefile:1.4->1.5 
	arch/mips/kernel/branch.c:1.2->1.3 
	arch/mips/kernel/cpu-probe.c:1.1->1.2 
	arch/mips/kernel/entry.S:1.4->1.5 
	arch/mips/kernel/gdb-low.S:1.3->1.4 
	arch/mips/kernel/gdb-stub.c:1.4->1.5 
	arch/mips/kernel/head.S:1.4->1.5 
	arch/mips/kernel/i8259.c:1.3->1.4 
	arch/mips/kernel/ioport.c:1.1->1.2(DEAD) 
	arch/mips/kernel/ipc.c:1.2->1.3 
	arch/mips/kernel/irixelf.c:1.3->1.4 
	arch/mips/kernel/irixinv.c:1.3->1.4 
	arch/mips/kernel/irixsig.c:1.2->1.3 
	arch/mips/kernel/irq.c:1.4->1.5 
	arch/mips/kernel/irq_cpu.c:1.3->1.4 
	arch/mips/kernel/mips_ksyms.c:1.4->1.5 
	arch/mips/kernel/old-irq.c:1.3->1.4(DEAD) 
	arch/mips/kernel/old-time.c:1.3->1.4 
	arch/mips/kernel/pci-dma.c:1.3->1.4 
	arch/mips/kernel/pci.c:1.3->1.4(DEAD) 
	arch/mips/kernel/pci_auto.c:1.3->1.4(DEAD) 
	arch/mips/kernel/proc.c:1.4->1.5 
	arch/mips/kernel/process.c:1.4->1.5 
	arch/mips/kernel/ptrace.c:1.3->1.4 
	arch/mips/kernel/r2300_switch.S:1.3->1.4 
	arch/mips/kernel/r4k_switch.S:1.4->1.5 
	arch/mips/kernel/setup.c:1.4->1.5 
	arch/mips/kernel/signal.c:1.4->1.5 
	arch/mips/kernel/smp.c:1.4->1.5 
	arch/mips/kernel/syscall.c:1.4->1.5 
	arch/mips/kernel/syscalls.h:1.4->1.5 
	arch/mips/kernel/sysirix.c:1.3->1.4 
	arch/mips/kernel/sysmips.c:1.4->1.5 
	arch/mips/kernel/time.c:1.4->1.5 
	arch/mips/kernel/traps.c:1.4->1.5 
	arch/mips/kernel/unaligned.c:1.4->1.5 
	arch/mips/kernel/vm86.c:1.1->1.2(DEAD) 
	arch/mips/lasat/Makefile:INITIAL->1.1 
	arch/mips/lasat/at93c.c:INITIAL->1.1 
	arch/mips/lasat/at93c.h:INITIAL->1.1 
	arch/mips/lasat/crc32.c:INITIAL->1.1 
	arch/mips/lasat/ds1603.c:INITIAL->1.1 
	arch/mips/lasat/ds1603.h:INITIAL->1.1 
	arch/mips/lasat/interrupt.c:INITIAL->1.1 
	arch/mips/lasat/lasatIRQ.S:INITIAL->1.1 
	arch/mips/lasat/lasat_board.c:INITIAL->1.1 
	arch/mips/lasat/lasat_models.h:INITIAL->1.1 
	arch/mips/lasat/pci.c:INITIAL->1.1 
	arch/mips/lasat/picvue.c:INITIAL->1.1 
	arch/mips/lasat/picvue.h:INITIAL->1.1 
	arch/mips/lasat/picvue_proc.c:INITIAL->1.1 
	arch/mips/lasat/prom.c:INITIAL->1.1 
	arch/mips/lasat/prom.h:INITIAL->1.1 
	arch/mips/lasat/reset.c:INITIAL->1.1 
	arch/mips/lasat/setup.c:INITIAL->1.1 
	arch/mips/lasat/sysctl.c:INITIAL->1.1 
	arch/mips/lasat/sysctl.h:INITIAL->1.1 
	arch/mips/lasat/image/Makefile:INITIAL->1.1 
	arch/mips/lasat/image/head.S:INITIAL->1.1 
	arch/mips/lasat/image/romscript.normal:INITIAL->1.1 
	arch/mips/lib/Makefile:1.4->1.5 
	arch/mips/lib/dump_tlb.c:1.2->1.3 
	arch/mips/lib/ide-no.c:1.3->1.4 
	arch/mips/lib/ide-std.c:1.2->1.3 
	arch/mips/lib/kbd-no.c:1.2->1.3(DEAD) 
	arch/mips/lib/memcpy.S:1.4->1.5 
	arch/mips/lib/promlib.c:INITIAL->1.1 
	arch/mips/lib/r3k_dump_tlb.c:1.2->1.3 
	arch/mips/lib/rtc-no.c:1.1->1.2 
	arch/mips/math-emu/cp1emu.c:1.4->1.5 
	arch/mips/math-emu/dp_cmp.c:1.3->1.4 
	arch/mips/math-emu/dp_fint.c:1.1->1.2 
	arch/mips/math-emu/dp_flong.c:1.2->1.3 
	arch/mips/math-emu/ieee754dp.c:1.3->1.4 
	arch/mips/math-emu/ieee754int.h:1.3->1.4 
	arch/mips/math-emu/ieee754sp.c:1.3->1.4 
	arch/mips/math-emu/ieee754xcpt.c:1.2->1.3 
	arch/mips/math-emu/kernel_linkage.c:1.3->1.4 
	arch/mips/math-emu/sp_cmp.c:1.3->1.4 
	arch/mips/math-emu/sp_fint.c:1.2->1.3 
	arch/mips/math-emu/sp_flong.c:1.2->1.3 
	arch/mips/math-emu/sp_sqrt.c:1.2->1.3 
	arch/mips/math-emu/sp_sub.c:1.3->1.4 
	arch/mips/mips-boards/atlas/atlas_int.c:1.3->1.4 
	arch/mips/mips-boards/atlas/atlas_setup.c:1.4->1.5 
	arch/mips/mips-boards/generic/Makefile:1.4->1.5 
	arch/mips/mips-boards/generic/init.c:1.4->1.5 
	arch/mips/mips-boards/generic/memory.c:1.2->1.3 
	arch/mips/mips-boards/generic/pci.c:1.3->1.4 
	arch/mips/mips-boards/generic/printf.c:1.3->1.4 
	arch/mips/mips-boards/generic/time.c:1.4->1.5 
	arch/mips/mips-boards/malta/malta_int.c:1.4->1.5 
	arch/mips/mips-boards/malta/malta_setup.c:1.4->1.5 
	arch/mips/mips-boards/sead/sead_int.c:1.1->1.2 
	arch/mips/mips-boards/sead/sead_setup.c:1.1->1.2 
	arch/mips/mips-boards/sead/sead_time.c:1.1->1.2 
	arch/mips/mm/Makefile:1.4->1.5 
	arch/mips/mm/c-andes.c:1.2->1.3(DEAD) 
	arch/mips/mm/c-mips32.c:1.3->1.4(DEAD) 
	arch/mips/mm/c-r3k.c:1.2->1.3 
	arch/mips/mm/c-r4k.c:1.3->1.4 
	arch/mips/mm/c-r5432.c:1.2->1.3(DEAD) 
	arch/mips/mm/c-rm7k.c:1.3->1.4(DEAD) 
	arch/mips/mm/c-sb1.c:1.3->1.4 
	arch/mips/mm/c-tx39.c:1.2->1.3 
	arch/mips/mm/c-tx49.c:1.3->1.4(DEAD) 
	arch/mips/mm/cache.c:INITIAL->1.1 
	arch/mips/mm/cerr-sb1.c:INITIAL->1.1 
	arch/mips/mm/cex-sb1.S:INITIAL->1.1 
	arch/mips/mm/fault.c:1.4->1.5 
	arch/mips/mm/init.c:1.4->1.5 
	arch/mips/mm/ioremap.c:1.3->1.4 
	arch/mips/mm/loadmmu.c:1.3->1.4 
	arch/mips/mm/pg-andes.S:1.2->1.3(DEAD) 
	arch/mips/mm/pg-mips32.c:1.1->1.2(DEAD) 
	arch/mips/mm/pg-r4k.S:1.3->1.4 
	arch/mips/mm/pg-r5432.c:1.1->1.2(DEAD) 
	arch/mips/mm/pg-rm7k.c:1.1->1.2(DEAD) 
	arch/mips/mm/pg-sb1.c:1.2->1.3 
	arch/mips/mm/r5k-sc.c:1.1->1.2(DEAD) 
	arch/mips/mm/remap.c:INITIAL->1.1 
	arch/mips/mm/sc-ip22.c:INITIAL->1.1 
	arch/mips/mm/sc-r5k.c:INITIAL->1.1 
	arch/mips/mm/sc-rm7k.c:INITIAL->1.1 
	arch/mips/mm/tlb-r3k.c:1.3->1.4 
	arch/mips/mm/tlb-r4k.c:1.2->1.3 
	arch/mips/mm/tlb-sb1.c:1.3->1.4 
	arch/mips/mm/tlbex-mips32.S:INITIAL->1.1 
	arch/mips/mm/tlbex-r4k.S:1.3->1.4 
	arch/mips/mm/umap.c:1.3->1.4(DEAD) 
	arch/mips/momentum/ocelot_c/Makefile:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/cpci-irq.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/dbg_io.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/int-handler.S:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/irq.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/mv-irq.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/ocelot_c_fpga.h:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/pci-irq.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/pci.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/prom.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/reset.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/setup.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_c/uart-irq.c:INITIAL->1.1 
	arch/mips/momentum/ocelot_g/Makefile:1.1->1.2 
	arch/mips/momentum/ocelot_g/dbg_io.c:1.1->1.2 
	arch/mips/momentum/ocelot_g/irq.c:1.1->1.2 
	arch/mips/momentum/ocelot_g/ocelot_pld.h:1.1->1.2 
	arch/mips/momentum/ocelot_g/pci.c:1.1->1.2 
	arch/mips/momentum/ocelot_g/setup.c:1.1->1.2 
	arch/mips/pci/Makefile:INITIAL->1.1 
	arch/mips/pci/ops-bonito64.c:INITIAL->1.1 
	arch/mips/pci/ops-gt64120.c:INITIAL->1.1 
	arch/mips/pci/ops-msc.c:INITIAL->1.1 
	arch/mips/pci/ops-nile4.c:INITIAL->1.1 
	arch/mips/pci/ops-sni.c:INITIAL->1.1 
	arch/mips/pci/pci.c:INITIAL->1.1 
	arch/mips/pci/pci_auto.c:INITIAL->1.1 
	arch/mips/philips/nino/Makefile:1.2->1.3 
	arch/mips/philips/nino/irq.c:1.2->1.3 
	arch/mips/philips/nino/power.c:1.2->1.3 
	arch/mips/philips/nino/prom.c:1.2->1.3 
	arch/mips/philips/nino/setup.c:1.2->1.3 
	arch/mips/ramdisk/Makefile:1.1->1.2 
	arch/mips/sgi-ip22/Makefile:1.3->1.4 
	arch/mips/sgi-ip22/ip22-berr.c:1.2->1.3 
	arch/mips/sgi-ip22/ip22-eisa.c:1.1->1.2 
	arch/mips/sgi-ip22/ip22-gio.c:1.2->1.3(DEAD) 
	arch/mips/sgi-ip22/ip22-hpc.c:1.1->1.2 
	arch/mips/sgi-ip22/ip22-int.c:1.3->1.4 
	arch/mips/sgi-ip22/ip22-ksyms.c:INITIAL->1.1 
	arch/mips/sgi-ip22/ip22-mc.c:1.3->1.4 
	arch/mips/sgi-ip22/ip22-nvram.c:INITIAL->1.1 
	arch/mips/sgi-ip22/ip22-reset.c:1.2->1.3 
	arch/mips/sgi-ip22/ip22-rtc.c:1.1->1.2 
	arch/mips/sgi-ip22/ip22-sc.c:1.2->1.3(DEAD) 
	arch/mips/sgi-ip22/ip22-setup.c:1.3->1.4 
	arch/mips/sgi-ip22/ip22-system.c:1.3->1.4(DEAD) 
	arch/mips/sgi-ip22/ip22-time.c:1.3->1.4 
	arch/mips/sgi-ip27/Makefile:1.1->1.2 
	arch/mips/sgi-ip27/ip27-berr.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-console.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-init.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-irq.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-pci.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-rtc.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip27/ip27-setup.c:1.1->1.2 
	arch/mips/sgi-ip27/ip27-timer.c:1.1->1.2 
	arch/mips/sgi-ip32/Makefile:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/crime.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-berr.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-irq-glue.S:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-irq.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-pci.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-reset.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-rtc.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-setup.c:1.1->1.2(DEAD) 
	arch/mips/sgi-ip32/ip32-timer.c:1.1->1.2(DEAD) 
	arch/mips/sibyte/cfe/Makefile:1.1->1.2 
	arch/mips/sibyte/cfe/cfe_api.c:1.1->1.2 
	arch/mips/sibyte/cfe/cfe_api.h:1.1->1.2 
	arch/mips/sibyte/cfe/cfe_api_int.h:INITIAL->1.1 
	arch/mips/sibyte/cfe/cfe_error.h:1.1->1.2 
	arch/mips/sibyte/cfe/cfe_xiocb.h:1.1->1.2(DEAD) 
	arch/mips/sibyte/cfe/console.c:INITIAL->1.1 
	arch/mips/sibyte/cfe/setup.c:1.1->1.2 
	arch/mips/sibyte/cfe/smp.c:1.1->1.2 
	arch/mips/sibyte/sb1/Makefile:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1/cache_err_handler.S:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1/cache_error.c:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1250/Makefile:1.3->1.4 
	arch/mips/sibyte/sb1250/bcm1250_tbprof.c:1.2->1.3 
	arch/mips/sibyte/sb1250/bcm1250_tbprof.h:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1250/bus_watcher.c:INITIAL->1.1 
	arch/mips/sibyte/sb1250/ide.c:INITIAL->1.1 
	arch/mips/sibyte/sb1250/irq.c:1.2->1.3 
	arch/mips/sibyte/sb1250/irq_handler.S:1.2->1.3 
	arch/mips/sibyte/sb1250/lib_hssubr.S:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1250/lib_hssubr.h:1.2->1.3(DEAD) 
	arch/mips/sibyte/sb1250/pci.c:1.3->1.4 
	arch/mips/sibyte/sb1250/prom.c:1.1->1.2 
	arch/mips/sibyte/sb1250/setup.c:1.2->1.3 
	arch/mips/sibyte/sb1250/smp.c:1.2->1.3 
	arch/mips/sibyte/sb1250/time.c:1.3->1.4 
	arch/mips/sibyte/swarm/Makefile:1.3->1.4 
	arch/mips/sibyte/swarm/dbg_io.c:1.1->1.2 
	arch/mips/sibyte/swarm/rtc_m41t81.c:INITIAL->1.1 
	arch/mips/sibyte/swarm/rtc_xicor1241.c:1.2->1.3 
	arch/mips/sibyte/swarm/setup.c:1.3->1.4 
	arch/mips/sni/Makefile:1.1->1.2 
	arch/mips/sni/int-handler.S:1.2->1.3 
	arch/mips/sni/irq.c:1.2->1.3 
	arch/mips/sni/pci.c:1.3->1.4 
	arch/mips/sni/setup.c:1.2->1.3 
	arch/mips/tools/offset.c:1.4->1.5 
	arch/mips/tx4927/common/Makefile:INITIAL->1.1 
	arch/mips/tx4927/common/tx4927_dbgio.c:INITIAL->1.1 
	arch/mips/tx4927/common/tx4927_irq.c:INITIAL->1.1 
	arch/mips/tx4927/common/tx4927_irq_handler.S:INITIAL->1.1 
	arch/mips/tx4927/common/tx4927_prom.c:INITIAL->1.1 
	arch/mips/tx4927/common/tx4927_setup.c:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/Makefile:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/toshiba_rbtx4927_irq.c:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/toshiba_rbtx4927_pci_fixup.c:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/toshiba_rbtx4927_pci_ops.c:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/toshiba_rbtx4927_prom.c:INITIAL->1.1 
	arch/mips/tx4927/toshiba_rbtx4927/toshiba_rbtx4927_setup.c:INITIAL->1.1 
	arch/mips/vr4181/common/irq.c:1.2->1.3 
	arch/mips/vr4181/common/serial.c:1.1->1.2 
	arch/mips/vr4181/common/time.c:1.1->1.2 
	arch/mips/vr4181/osprey/Makefile:1.2->1.3 
	arch/mips/vr4181/osprey/prom.c:1.2->1.3 
	arch/mips/vr4181/osprey/reset.c:1.1->1.2 
	arch/mips/vr4181/osprey/setup.c:1.1->1.2 
	arch/mips/vr41xx/casio-e55/Makefile:INITIAL->1.1 
	arch/mips/vr41xx/casio-e55/ide-e55.c:INITIAL->1.1 
	arch/mips/vr41xx/casio-e55/init.c:INITIAL->1.1 
	arch/mips/vr41xx/casio-e55/setup.c:INITIAL->1.1 
	arch/mips/vr41xx/common/Makefile:1.1->1.2 
	arch/mips/vr41xx/common/bcu.c:1.1->1.2 
	arch/mips/vr41xx/common/cmu.c:1.1->1.2 
	arch/mips/vr41xx/common/giu.c:1.1->1.2 
	arch/mips/vr41xx/common/icu.c:1.1->1.2 
	arch/mips/vr41xx/common/ide.c:INITIAL->1.1 
	arch/mips/vr41xx/common/pciu.c:1.1->1.2 
	arch/mips/vr41xx/common/reset.c:1.1->1.2 
	arch/mips/vr41xx/common/serial.c:1.1->1.2 
	arch/mips/vr41xx/common/time.c:1.1->1.2 
	arch/mips/vr41xx/common/vrc4173.c:INITIAL->1.1 
	arch/mips/vr41xx/ibm-workpad/Makefile:INITIAL->1.1 
	arch/mips/vr41xx/ibm-workpad/ide-workpad.c:INITIAL->1.1 
	arch/mips/vr41xx/ibm-workpad/init.c:INITIAL->1.1 
	arch/mips/vr41xx/ibm-workpad/setup.c:INITIAL->1.1 
	arch/mips/vr41xx/nec-eagle/Makefile:1.1->1.2 
	arch/mips/vr41xx/nec-eagle/init.c:1.1->1.2 
	arch/mips/vr41xx/nec-eagle/irq.c:1.1->1.2 
	arch/mips/vr41xx/nec-eagle/pci_fixup.c:1.1->1.2 
	arch/mips/vr41xx/nec-eagle/setup.c:1.1->1.2 
	arch/mips/vr41xx/nec-eagle/vrc4173.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0226/Makefile:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0226/init.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0226/pci_fixup.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0226/setup.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0229/Makefile:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0229/init.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0229/pci_fixup.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0229/reboot.c:INITIAL->1.1 
	arch/mips/vr41xx/tanbac-tb0229/setup.c:INITIAL->1.1 
	arch/mips/vr41xx/victor-mpc30x/Makefile:INITIAL->1.1 
	arch/mips/vr41xx/victor-mpc30x/ide-mpc30x.c:INITIAL->1.1 
	arch/mips/vr41xx/victor-mpc30x/init.c:INITIAL->1.1 
	arch/mips/vr41xx/victor-mpc30x/pci_fixup.c:INITIAL->1.1 
	arch/mips/vr41xx/victor-mpc30x/setup.c:INITIAL->1.1 
	arch/mips/vr41xx/zao-capcella/Makefile:1.1->1.2 
	arch/mips/vr41xx/zao-capcella/init.c:1.1->1.2 
	arch/mips/vr41xx/zao-capcella/setup.c:1.1->1.2 
	arch/mips64/Makefile:1.4->1.5 
	arch/mips64/defconfig:1.4->1.5 
	arch/mips64/defconfig-atlas:1.3->1.4 
	arch/mips64/defconfig-decstation:INITIAL->1.1 
	arch/mips64/defconfig-ip22:1.4->1.5 
	arch/mips64/defconfig-ip27:1.4->1.5 
	arch/mips64/defconfig-ip32:1.4->1.5(DEAD) 
	arch/mips64/defconfig-malta:1.3->1.4 
	arch/mips64/defconfig-sb1250-swarm:1.3->1.4 
	arch/mips64/defconfig-sead:1.1->1.2 
	arch/mips64/ld.script.elf32.S:1.3->1.4 
	arch/mips64/ld.script.elf64:1.3->1.4 
	arch/mips64/boot/Makefile:1.2->1.3 
	arch/mips64/kernel/Makefile:1.4->1.5 
	arch/mips64/kernel/binfmt_elf32.c:1.3->1.4(DEAD) 
	arch/mips64/kernel/binfmt_elfn32.c:INITIAL->1.1 
	arch/mips64/kernel/binfmt_elfo32.c:INITIAL->1.1 
	arch/mips64/kernel/branch.c:1.2->1.3 
	arch/mips64/kernel/cpu-probe.c:1.1->1.2 
	arch/mips64/kernel/entry.S:1.4->1.5 
	arch/mips64/kernel/gdb-low.S:INITIAL->1.1 
	arch/mips64/kernel/gdb-stub.c:INITIAL->1.1 
	arch/mips64/kernel/head.S:1.4->1.5 
	arch/mips64/kernel/i8259.c:1.2->1.3 
	arch/mips64/kernel/ioctl32.c:1.3->1.4 
	arch/mips64/kernel/irq.c:1.3->1.4 
	arch/mips64/kernel/irq_cpu.c:1.2->1.3 
	arch/mips64/kernel/linux32.c:1.5->1.6 
	arch/mips64/kernel/mips64_ksyms.c:1.4->1.5 
	arch/mips64/kernel/pci-dma.c:1.3->1.4 
	arch/mips64/kernel/proc.c:1.4->1.5 
	arch/mips64/kernel/process.c:1.4->1.5 
	arch/mips64/kernel/ptrace.c:1.3->1.4 
	arch/mips64/kernel/r4k_fpu.S:1.2->1.3 
	arch/mips64/kernel/r4k_genex.S:1.4->1.5 
	arch/mips64/kernel/r4k_switch.S:1.4->1.5 
	arch/mips64/kernel/scall_64.S:1.4->1.5 
	arch/mips64/kernel/scall_n32.S:INITIAL->1.1 
	arch/mips64/kernel/scall_o32.S:1.4->1.5 
	arch/mips64/kernel/setup.c:1.4->1.5 
	arch/mips64/kernel/signal.c:1.3->1.4 
	arch/mips64/kernel/signal32.c:1.4->1.5 
	arch/mips64/kernel/signal_n32.c:INITIAL->1.1 
	arch/mips64/kernel/smp.c:1.4->1.5 
	arch/mips64/kernel/syscall.c:1.4->1.5 
	arch/mips64/kernel/time.c:1.3->1.4 
	arch/mips64/kernel/traps.c:1.4->1.5 
	arch/mips64/kernel/unaligned.c:1.4->1.5 
	arch/mips64/lib/Makefile:1.3->1.4 
	arch/mips64/lib/dump_tlb.c:1.3->1.4 
	arch/mips64/lib/ide-no.c:1.2->1.3 
	arch/mips64/lib/ide-std.c:1.2->1.3 
	arch/mips64/lib/kbd-no.c:1.1->1.2(DEAD) 
	arch/mips64/lib/memcpy.S:1.2->1.3 
	arch/mips64/lib/promlib.c:INITIAL->1.1 
	arch/mips64/lib/strlen_user.S:1.2->1.3 
	arch/mips64/lib/strncpy_user.S:1.1->1.2 
	arch/mips64/lib/strnlen_user.S:1.3->1.4 
	arch/mips64/mm/Makefile:1.4->1.5 
	arch/mips64/mm/andes.c:1.4->1.5(DEAD) 
	arch/mips64/mm/c-mips64.c:1.1->1.2(DEAD) 
	arch/mips64/mm/c-r4k.c:INITIAL->1.1 
	arch/mips64/mm/c-sb1.c:1.3->1.4 
	arch/mips64/mm/cache.c:INITIAL->1.1 
	arch/mips64/mm/cerr-sb1.c:INITIAL->1.1 
	arch/mips64/mm/cex-sb1.S:INITIAL->1.1 
	arch/mips64/mm/fault.c:1.4->1.5 
	arch/mips64/mm/init.c:1.4->1.5 
	arch/mips64/mm/loadmmu.c:1.4->1.5 
	arch/mips64/mm/pg-mips64.c:1.1->1.2(DEAD) 
	arch/mips64/mm/pg-r4k.c:INITIAL->1.1 
	arch/mips64/mm/pg-sb1.c:1.2->1.3 
	arch/mips64/mm/r4xx0.c:1.4->1.5(DEAD) 
	arch/mips64/mm/r5k-sc.c:1.1->1.2(DEAD) 
	arch/mips64/mm/sc-ip22.c:INITIAL->1.1 
	arch/mips64/mm/sc-r5k.c:INITIAL->1.1 
	arch/mips64/mm/sc-rm7k.c:INITIAL->1.1 
	arch/mips64/mm/tlb-andes.c:INITIAL->1.1 
	arch/mips64/mm/tlb-dbg-r4k.c:1.1->1.2 
	arch/mips64/mm/tlb-glue-r4k.S:1.2->1.3 
	arch/mips64/mm/tlb-glue-sb1.S:INITIAL->1.1 
	arch/mips64/mm/tlb-r4k.c:1.1->1.2 
	arch/mips64/mm/tlb-sb1.c:1.3->1.4 
	arch/mips64/mm/tlbex-r4k.S:1.3->1.4 
	arch/mips64/mm/umap.c:1.2->1.3(DEAD) 
	arch/parisc/Makefile:1.2->1.3 
	arch/parisc/config.in:1.2->1.3 
	arch/parisc/defconfig:1.2->1.3 
	arch/parisc/defpalo.conf:INITIAL->1.1 
	arch/parisc/vmlinux.lds:1.2->1.3 
	arch/parisc/vmlinux64.lds:1.1->1.2 
	arch/parisc/kernel/Makefile:1.2->1.3 
	arch/parisc/kernel/cache.c:1.2->1.3 
	arch/parisc/kernel/ccio-dma.c:1.2->1.3 
	arch/parisc/kernel/ccio-rm-dma.c:1.2->1.3 
	arch/parisc/kernel/drivers.c:1.2->1.3 
	arch/parisc/kernel/entry.S:1.2->1.3 
	arch/parisc/kernel/firmware.c:1.1->1.2 
	arch/parisc/kernel/hardware.c:1.2->1.3 
	arch/parisc/kernel/head.S:1.2->1.3 
	arch/parisc/kernel/head64.S:1.1->1.2 
	arch/parisc/kernel/ioctl32.c:1.1->1.2 
	arch/parisc/kernel/irq.c:1.2->1.3 
	arch/parisc/kernel/lba_pci.c:1.2->1.3 
	arch/parisc/kernel/led.c:1.2->1.3 
	arch/parisc/kernel/parisc_ksyms.c:1.2->1.3 
	arch/parisc/kernel/pci-dma.c:1.2->1.3 
	arch/parisc/kernel/pci.c:1.2->1.3 
	arch/parisc/kernel/pdc_chassis.c:INITIAL->1.1 
	arch/parisc/kernel/pdc_cons.c:1.3->1.4 
	arch/parisc/kernel/perf.c:1.1->1.2 
	arch/parisc/kernel/power.c:1.1->1.2 
	arch/parisc/kernel/process.c:1.2->1.3 
	arch/parisc/kernel/processor.c:1.1->1.2 
	arch/parisc/kernel/sba_iommu.c:1.2->1.3 
	arch/parisc/kernel/setup.c:1.2->1.3 
	arch/parisc/kernel/smp.c:1.1->1.2 
	arch/parisc/kernel/sys_parisc32.c:1.1->1.2 
	arch/parisc/kernel/syscall.S:1.3->1.4 
	arch/parisc/kernel/traps.c:1.2->1.3 
	arch/parisc/kernel/unaligned.c:1.1->1.2 
	arch/parisc/lib/Makefile:1.2->1.3 
	arch/parisc/lib/locks.c:INITIAL->1.1 
	arch/parisc/math-emu/dfadd.c:1.1->1.2 
	arch/parisc/math-emu/dfcmp.c:1.1->1.2 
	arch/parisc/math-emu/dfdiv.c:1.1->1.2 
	arch/parisc/math-emu/dfmpy.c:1.1->1.2 
	arch/parisc/math-emu/dfrem.c:1.1->1.2 
	arch/parisc/math-emu/dfsqrt.c:1.1->1.2 
	arch/parisc/math-emu/dfsub.c:1.1->1.2 
	arch/parisc/math-emu/driver.c:1.1->1.2 
	arch/parisc/math-emu/fcnvff.c:1.1->1.2 
	arch/parisc/math-emu/fcnvfu.c:1.1->1.2 
	arch/parisc/math-emu/fcnvfut.c:1.1->1.2 
	arch/parisc/math-emu/fcnvfx.c:1.1->1.2 
	arch/parisc/math-emu/fcnvfxt.c:1.1->1.2 
	arch/parisc/math-emu/fcnvuf.c:1.1->1.2 
	arch/parisc/math-emu/fcnvxf.c:1.1->1.2 
	arch/parisc/math-emu/float.h:1.1->1.2 
	arch/parisc/math-emu/fmpyfadd.c:1.1->1.2 
	arch/parisc/math-emu/fpu.h:1.1->1.2 
	arch/parisc/math-emu/fpudispatch.c:1.1->1.2 
	arch/parisc/math-emu/sfadd.c:1.1->1.2 
	arch/parisc/math-emu/sfcmp.c:1.1->1.2 
	arch/parisc/math-emu/sfdiv.c:1.1->1.2 
	arch/parisc/math-emu/sfmpy.c:1.1->1.2 
	arch/parisc/math-emu/sfrem.c:1.1->1.2 
	arch/parisc/math-emu/sfsqrt.c:1.1->1.2 
	arch/parisc/math-emu/sfsub.c:1.1->1.2 
	arch/parisc/mm/fault.c:1.2->1.3 
	arch/parisc/mm/init.c:1.2->1.3 
	arch/ppc/Makefile:1.7->1.8 
	arch/ppc/config.in:1.16->1.17 
	arch/ppc/defconfig:1.7->1.8 
	arch/ppc/vmlinux.lds:1.2->1.3 
	arch/ppc/8260_io/Config.in:1.7->1.8 
	arch/ppc/8260_io/Makefile:1.2->1.3 
	arch/ppc/8260_io/commproc.c:1.2->1.3 
	arch/ppc/8260_io/enet.c:1.1->1.2 
	arch/ppc/8260_io/fcc_enet.c:1.5->1.6 
	arch/ppc/8260_io/uart.c:1.12->1.13 
	arch/ppc/8xx_io/Config.in:1.6->1.7 
	arch/ppc/8xx_io/Makefile:1.3->1.4 
	arch/ppc/8xx_io/commproc.c:1.4->1.5 
	arch/ppc/8xx_io/enet.c:1.3->1.4 
	arch/ppc/8xx_io/fec.c:1.9->1.10 
	arch/ppc/8xx_io/uart.c:1.8->1.9 
	arch/ppc/amiga/Makefile:1.1->1.2 
	arch/ppc/amiga/amiga_ksyms.c:1.1->1.2 
	arch/ppc/amiga/amiints.c:1.3->1.4 
	arch/ppc/amiga/amisound.c:1.1->1.2 
	arch/ppc/amiga/bootinfo.c:1.1->1.2 
	arch/ppc/amiga/chipram.c:1.1->1.2 
	arch/ppc/amiga/cia.c:1.3->1.4 
	arch/ppc/amiga/config.c:1.4->1.5 
	arch/ppc/amiga/ints.c:1.1->1.2 
	arch/ppc/amiga/pcmcia.c:1.1->1.2 
	arch/ppc/amiga/time.c:1.2->1.3 
	arch/ppc/boot/Makefile:1.4->1.5 
	arch/ppc/boot/ld.script:1.3->1.4 
	arch/ppc/boot/chrp/Makefile:1.3->1.4 
	arch/ppc/boot/chrp/main.c:1.3->1.4 
	arch/ppc/boot/chrp/misc.S:1.2->1.3 
	arch/ppc/boot/chrp/start.c:1.3->1.4 
	arch/ppc/boot/common/bootinfo.c:INITIAL->1.1 
	arch/ppc/boot/common/crt0.S:1.4->1.5 
	arch/ppc/boot/common/dummy.c:1.1->1.2 
	arch/ppc/boot/common/misc-common.c:1.1->1.2 
	arch/ppc/boot/common/misc-simple.c:1.4->1.5 
	arch/ppc/boot/common/mpc10x_memory.c:1.1->1.2 
	arch/ppc/boot/common/ns16550.c:1.3->1.4 
	arch/ppc/boot/common/ofcommon.c:1.3->1.4 
	arch/ppc/boot/common/relocate.S:1.3->1.4 
	arch/ppc/boot/common/serial_stub.c:INITIAL->1.1 
	arch/ppc/boot/common/string.S:1.2->1.3 
	arch/ppc/boot/common/util.S:1.5->1.6 
	arch/ppc/boot/include/nonstdio.h:1.2->1.3 
	arch/ppc/boot/include/rs6000.h:1.2->1.3 
	arch/ppc/boot/include/zlib.h:1.2->1.3 
	arch/ppc/boot/lib/Makefile:1.1->1.2 
	arch/ppc/boot/lib/div64.S:INITIAL->1.1 
	arch/ppc/boot/lib/zlib.c:1.3->1.4 
	arch/ppc/boot/pmac/Makefile:1.3->1.4 
	arch/ppc/boot/pmac/chrpmain.c:1.3->1.4 
	arch/ppc/boot/pmac/coffmain.c:1.2->1.3 
	arch/ppc/boot/pmac/misc.S:1.2->1.3 
	arch/ppc/boot/pmac/start.c:1.3->1.4 
	arch/ppc/boot/prep/Makefile:1.3->1.4 
	arch/ppc/boot/prep/head.S:1.3->1.4 
	arch/ppc/boot/prep/iso_font.h:1.2->1.3 
	arch/ppc/boot/prep/kbd.c:1.3->1.4 
	arch/ppc/boot/prep/misc.c:1.5->1.6 
	arch/ppc/boot/prep/vreset.c:1.3->1.4 
	arch/ppc/boot/simple/Makefile:1.6->1.7 
	arch/ppc/boot/simple/clear.S:INITIAL->1.1 
	arch/ppc/boot/simple/direct.S:1.2->1.3(DEAD) 
	arch/ppc/boot/simple/embed_config.c:1.7->1.8 
	arch/ppc/boot/simple/gt64260_iic.c:INITIAL->1.1 
	arch/ppc/boot/simple/gt64260_stub.c:INITIAL->1.1 
	arch/ppc/boot/simple/gt64260_tty.c:1.1->1.2 
	arch/ppc/boot/simple/head.S:1.4->1.5 
	arch/ppc/boot/simple/hxeb100-cpu1.S:INITIAL->1.1 
	arch/ppc/boot/simple/iic.c:1.1->1.2 
	arch/ppc/boot/simple/m8260_tty.c:1.1->1.2 
	arch/ppc/boot/simple/m8xx_tty.c:1.1->1.2 
	arch/ppc/boot/simple/mgt5100_tty.c:INITIAL->1.1 
	arch/ppc/boot/simple/misc-44x.c:INITIAL->1.1 
	arch/ppc/boot/simple/misc-cpci690.c:INITIAL->1.1 
	arch/ppc/boot/simple/misc-embedded.c:1.4->1.5 
	arch/ppc/boot/simple/misc-ev64260.S:1.1->1.2 
	arch/ppc/boot/simple/misc-gt64260.S:INITIAL->1.1 
	arch/ppc/boot/simple/misc-hxeb100.c:INITIAL->1.1 
	arch/ppc/boot/simple/misc-ppmc260.c:INITIAL->1.1 
	arch/ppc/boot/simple/misc-spruce.c:1.2->1.3 
	arch/ppc/boot/simple/pumaA_tty.c:INITIAL->1.1 
	arch/ppc/boot/simple/xiic_l.c:1.1->1.2 
	arch/ppc/boot/utils/Makefile:1.2->1.3 
	arch/ppc/boot/utils/addRamDisk.c:1.1->1.2(DEAD) 
	arch/ppc/boot/utils/addSystemMap.c:1.1->1.2(DEAD) 
	arch/ppc/boot/utils/addnote.c:1.2->1.3 
	arch/ppc/boot/utils/hack-coff.c:1.2->1.3 
	arch/ppc/boot/utils/mkbugboot.c:1.2->1.3 
	arch/ppc/boot/utils/mknote.c:1.2->1.3 
	arch/ppc/boot/utils/mkprep.c:1.2->1.3 
	arch/ppc/boot/utils/mktree.c:1.1->1.2 
	arch/ppc/configs/CCM_defconfig:1.6->1.7 
	arch/ppc/configs/DAB4K_defconfig:1.3->1.4 
	arch/ppc/configs/DMC405_defconfig:1.5->1.6 
	arch/ppc/configs/EXBITGEN_defconfig:1.1->1.2 
	arch/ppc/configs/FADS_defconfig:1.3->1.4 
	arch/ppc/configs/IVML24_defconfig:1.2->1.3 
	arch/ppc/configs/IVMS8_defconfig:1.6->1.7 
	arch/ppc/configs/NSCU_defconfig:1.3->1.4 
	arch/ppc/configs/PM825_defconfig:1.1->1.2 
	arch/ppc/configs/PM826_defconfig:1.2->1.3 
	arch/ppc/configs/PPChameleonEVB_defconfig:1.1->1.2 
	arch/ppc/configs/SCM_defconfig:1.3->1.4 
	arch/ppc/configs/SL8245_defconfig:1.2->1.3 
	arch/ppc/configs/SM850_defconfig:1.5->1.6 
	arch/ppc/configs/SPD823TS_defconfig:1.5->1.6 
	arch/ppc/configs/TQM823L_defconfig:1.7->1.8 
	arch/ppc/configs/TQM8260_defconfig:1.7->1.8 
	arch/ppc/configs/TQM850L_defconfig:1.7->1.8 
	arch/ppc/configs/TQM860L_FEC_defconfig:1.3->1.4 
	arch/ppc/configs/TQM860L_defconfig:1.7->1.8 
	arch/ppc/configs/TQM862M_defconfig:1.2->1.3 
	arch/ppc/configs/adderII_defconfig:INITIAL->1.1 
	arch/ppc/configs/adir_defconfig:1.3->1.4 
	arch/ppc/configs/ads8260_defconfig:INITIAL->1.1 
	arch/ppc/configs/ads8266_defconfig:INITIAL->1.1 
	arch/ppc/configs/apus_defconfig:1.5->1.6 
	arch/ppc/configs/ash_defconfig:1.5->1.6 
	arch/ppc/configs/atc_defconfig:1.4->1.5 
	arch/ppc/configs/beech_defconfig:1.4->1.5 
	arch/ppc/configs/briq_defconfig:1.3->1.4 
	arch/ppc/configs/bseip_defconfig:1.5->1.6 
	arch/ppc/configs/ceder_defconfig:1.5->1.6 
	arch/ppc/configs/common_defconfig:1.5->1.6 
	arch/ppc/configs/cpci405_defconfig:1.4->1.5 
	arch/ppc/configs/cpci690_defconfig:INITIAL->1.1 
	arch/ppc/configs/ebony_defconfig:1.3->1.4 
	arch/ppc/configs/ep405_defconfig:1.3->1.4 
	arch/ppc/configs/est8260_defconfig:1.6->1.7 
	arch/ppc/configs/ev64260_defconfig:1.3->1.4 
	arch/ppc/configs/evb405ep_defconfig:INITIAL->1.1 
	arch/ppc/configs/gemini_defconfig:1.5->1.6 
	arch/ppc/configs/glacier_defconfig:INITIAL->1.1 
	arch/ppc/configs/hxeb100_defconfig:INITIAL->1.1 
	arch/ppc/configs/iSeries_defconfig:1.3->1.4(DEAD) 
	arch/ppc/configs/ibmchrp_defconfig:1.5->1.6 
	arch/ppc/configs/icecube_5100_defconfig:INITIAL->1.1 
	arch/ppc/configs/icecube_5200_defconfig:INITIAL->1.1 
	arch/ppc/configs/k2_defconfig:1.3->1.4 
	arch/ppc/configs/lopec_defconfig:1.3->1.4 
	arch/ppc/configs/mbx_defconfig:1.5->1.6 
	arch/ppc/configs/mcpn765_defconfig:1.3->1.4 
	arch/ppc/configs/menf1_defconfig:1.3->1.4(DEAD) 
	arch/ppc/configs/mvme5100_defconfig:1.3->1.4 
	arch/ppc/configs/oak_defconfig:1.5->1.6 
	arch/ppc/configs/ocotea_defconfig:INITIAL->1.1 
	arch/ppc/configs/pal4_defconfig:1.3->1.4 
	arch/ppc/configs/pcore_defconfig:1.3->1.4 
	arch/ppc/configs/pmac_defconfig:1.4->1.5 
	arch/ppc/configs/power3_defconfig:1.5->1.6 
	arch/ppc/configs/pplus_defconfig:1.3->1.4 
	arch/ppc/configs/ppmc260_defconfig:INITIAL->1.1 
	arch/ppc/configs/prep_defconfig:1.3->1.4 
	arch/ppc/configs/prpmc750_defconfig:1.3->1.4 
	arch/ppc/configs/prpmc800_defconfig:1.3->1.4 
	arch/ppc/configs/pumaA_defconfig:INITIAL->1.1 
	arch/ppc/configs/rainier_defconfig:1.2->1.3 
	arch/ppc/configs/redwood5_defconfig:1.4->1.5 
	arch/ppc/configs/redwood6_defconfig:1.4->1.5 
	arch/ppc/configs/redwood_defconfig:1.4->1.5 
	arch/ppc/configs/rpxcllf_defconfig:1.5->1.6 
	arch/ppc/configs/rpxlite_defconfig:1.5->1.6 
	arch/ppc/configs/sandpoint_defconfig:1.4->1.5 
	arch/ppc/configs/spruce_defconfig:1.4->1.5 
	arch/ppc/configs/sycamore_defconfig:1.2->1.3 
	arch/ppc/configs/viper860_defconfig:INITIAL->1.1 
	arch/ppc/configs/walnut_defconfig:1.6->1.7 
	arch/ppc/configs/xilinx_ml300_defconfig:1.4->1.5 
	arch/ppc/configs/zx4500_defconfig:1.3->1.4(DEAD) 
	arch/ppc/iSeries/HvCall.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/HvLpConfig.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/HvLpEvent.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/ItLpQueue.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/LparData.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/Makefile:1.1->1.2(DEAD) 
	arch/ppc/iSeries/XmPciLpEvent.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/createReleaseData:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_FlightRecorder.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_IoMmTable.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_IoMmTable.h:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_VpdInfo.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_fixup.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_irq.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_ksyms.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_pci.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_pci.h:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_pci_proc.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_proc.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/iSeries_reset_device.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/mf.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/mf_proc.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/pmc_proc.c:1.1->1.2(DEAD) 
	arch/ppc/iSeries/rtc.c:1.1->1.2(DEAD) 
	arch/ppc/kernel/Makefile:1.11->1.12 
	arch/ppc/kernel/align.c:1.4->1.5 
	arch/ppc/kernel/bitops.c:1.2->1.3 
	arch/ppc/kernel/btext.c:1.2->1.3 
	arch/ppc/kernel/checks.c:1.2->1.3 
	arch/ppc/kernel/cpu_setup_6xx.S:INITIAL->1.1 
	arch/ppc/kernel/cputable.c:1.7->1.8 
	arch/ppc/kernel/entry.S:1.5->1.6 
	arch/ppc/kernel/find_name.c:1.1->1.2 
	arch/ppc/kernel/galaxy_pci.c:1.3->1.4 
	arch/ppc/kernel/gen550_dbg.c:1.2->1.3 
	arch/ppc/kernel/gen550_kgdb.c:1.2->1.3 
	arch/ppc/kernel/gt64260_common.c:1.2->1.3 
	arch/ppc/kernel/gt64260_dbg.c:INITIAL->1.1 
	arch/ppc/kernel/gt64260_pic.c:1.2->1.3 
	arch/ppc/kernel/head.S:1.7->1.8 
	arch/ppc/kernel/head_440.S:1.3->1.4 
	arch/ppc/kernel/head_44x.S:INITIAL->1.1 
	arch/ppc/kernel/head_4xx.S:1.6->1.7 
	arch/ppc/kernel/head_8xx.S:1.5->1.6 
	arch/ppc/kernel/i8259.c:1.4->1.5 
	arch/ppc/kernel/iSeries_asm.h:1.1->1.2(DEAD) 
	arch/ppc/kernel/iSeries_head.S:1.1->1.2(DEAD) 
	arch/ppc/kernel/iSeries_misc.S:1.1->1.2(DEAD) 
	arch/ppc/kernel/ibm440gp_common.c:INITIAL->1.1 
	arch/ppc/kernel/ibm440gp_common.h:INITIAL->1.1 
	arch/ppc/kernel/ibm44x_common.c:INITIAL->1.1 
	arch/ppc/kernel/idle.c:1.5->1.6 
	arch/ppc/kernel/idle_6xx.S:1.2->1.3 
	arch/ppc/kernel/idle_gen.c:INITIAL->1.1 
	arch/ppc/kernel/indirect_pci.c:1.4->1.5 
	arch/ppc/kernel/irq.c:1.5->1.6 
	arch/ppc/kernel/l2cr.S:1.4->1.5 
	arch/ppc/kernel/m8260_pci.c:1.3->1.4(DEAD) 
	arch/ppc/kernel/m8260_pci.h:1.1->1.2(DEAD) 
	arch/ppc/kernel/m8260_setup.c:1.8->1.9 
	arch/ppc/kernel/m8xx_setup.c:1.7->1.8 
	arch/ppc/kernel/mgt5100_pci.c:INITIAL->1.1 
	arch/ppc/kernel/mgt5100_pic.c:INITIAL->1.1 
	arch/ppc/kernel/misc.S:1.6->1.7 
	arch/ppc/kernel/mk_defs.c:1.4->1.5 
	arch/ppc/kernel/mpc10x_common.c:1.3->1.4 
	arch/ppc/kernel/ocp.c:1.5->1.6 
	arch/ppc/kernel/ocp_proc.c:1.4->1.5 
	arch/ppc/kernel/ocp_uart.c:1.4->1.5 
	arch/ppc/kernel/open_pic.c:1.5->1.6 
	arch/ppc/kernel/open_pic_defs.h:1.2->1.3 
	arch/ppc/kernel/pci-dma.c:1.3->1.4 
	arch/ppc/kernel/pci.c:1.6->1.7 
	arch/ppc/kernel/pci_auto.c:1.2->1.3 
	arch/ppc/kernel/ppc-stub.c:1.5->1.6 
	arch/ppc/kernel/ppc405_pci.c:1.4->1.5 
	arch/ppc/kernel/ppc4xx_dma.c:1.4->1.5 
	arch/ppc/kernel/ppc4xx_pic.c:1.5->1.6 
	arch/ppc/kernel/ppc4xx_pm.c:1.3->1.4 
	arch/ppc/kernel/ppc4xx_setup.c:1.4->1.5 
	arch/ppc/kernel/ppc4xx_sgdma.c:1.3->1.4 
	arch/ppc/kernel/ppc4xx_stbdma.c:1.2->1.3 
	arch/ppc/kernel/ppc8260_pic.c:1.3->1.4 
	arch/ppc/kernel/ppc8260_pic.h:1.3->1.4 
	arch/ppc/kernel/ppc8xx_pic.c:1.2->1.3 
	arch/ppc/kernel/ppc8xx_pic.h:1.3->1.4 
	arch/ppc/kernel/ppc_htab.c:1.2->1.3 
	arch/ppc/kernel/ppc_ksyms.c:1.7->1.8 
	arch/ppc/kernel/pplus_common.c:1.2->1.3 
	arch/ppc/kernel/prep_nvram.c:1.4->1.5 
	arch/ppc/kernel/process.c:1.5->1.6 
	arch/ppc/kernel/prom.c:1.4->1.5 
	arch/ppc/kernel/prom_init.c:1.2->1.3 
	arch/ppc/kernel/ptrace.c:1.5->1.6 
	arch/ppc/kernel/qspan_pci.c:1.4->1.5 
	arch/ppc/kernel/semaphore.c:1.2->1.3 
	arch/ppc/kernel/setup.c:1.7->1.8 
	arch/ppc/kernel/signal.c:1.5->1.6 
	arch/ppc/kernel/smp.c:1.3->1.4 
	arch/ppc/kernel/softemu8xx.c:1.2->1.3 
	arch/ppc/kernel/syscalls.c:1.4->1.5 
	arch/ppc/kernel/temp.c:1.1->1.2 
	arch/ppc/kernel/time.c:1.8->1.9 
	arch/ppc/kernel/todc_time.c:1.3->1.4 
	arch/ppc/kernel/traps.c:1.5->1.6 
	arch/ppc/kernel/xilinx_pic.c:1.1->1.2 
	arch/ppc/lib/Makefile:1.1->1.2 
	arch/ppc/lib/checksum.S:1.3->1.4 
	arch/ppc/lib/div64.S:INITIAL->1.1 
	arch/ppc/lib/locks.c:1.3->1.4 
	arch/ppc/lib/strcase.c:1.1->1.2 
	arch/ppc/lib/string.S:1.4->1.5 
	arch/ppc/math-emu/Makefile:1.1->1.2 
	arch/ppc/math-emu/double.h:1.1->1.2 
	arch/ppc/math-emu/fabs.c:1.1->1.2 
	arch/ppc/math-emu/fadd.c:1.1->1.2 
	arch/ppc/math-emu/fadds.c:1.1->1.2 
	arch/ppc/math-emu/fcmpo.c:1.1->1.2 
	arch/ppc/math-emu/fcmpu.c:1.1->1.2 
	arch/ppc/math-emu/fctiw.c:1.1->1.2 
	arch/ppc/math-emu/fctiwz.c:1.1->1.2 
	arch/ppc/math-emu/fdiv.c:1.1->1.2 
	arch/ppc/math-emu/fdivs.c:1.1->1.2 
	arch/ppc/math-emu/fmadd.c:1.1->1.2 
	arch/ppc/math-emu/fmadds.c:1.1->1.2 
	arch/ppc/math-emu/fmr.c:1.1->1.2 
	arch/ppc/math-emu/fmsub.c:1.1->1.2 
	arch/ppc/math-emu/fmsubs.c:1.1->1.2 
	arch/ppc/math-emu/fmul.c:1.1->1.2 
	arch/ppc/math-emu/fmuls.c:1.1->1.2 
	arch/ppc/math-emu/fnabs.c:1.1->1.2 
	arch/ppc/math-emu/fneg.c:1.1->1.2 
	arch/ppc/math-emu/fnmadd.c:1.1->1.2 
	arch/ppc/math-emu/fnmadds.c:1.1->1.2 
	arch/ppc/math-emu/fnmsub.c:1.1->1.2 
	arch/ppc/math-emu/fnmsubs.c:1.1->1.2 
	arch/ppc/math-emu/fres.c:1.1->1.2 
	arch/ppc/math-emu/frsp.c:1.1->1.2 
	arch/ppc/math-emu/frsqrte.c:1.1->1.2 
	arch/ppc/math-emu/fsel.c:1.1->1.2 
	arch/ppc/math-emu/fsqrt.c:1.1->1.2 
	arch/ppc/math-emu/fsqrts.c:1.1->1.2 
	arch/ppc/math-emu/fsub.c:1.1->1.2 
	arch/ppc/math-emu/fsubs.c:1.1->1.2 
	arch/ppc/math-emu/lfd.c:1.1->1.2 
	arch/ppc/math-emu/lfs.c:1.1->1.2 
	arch/ppc/math-emu/math.c:1.1->1.2 
	arch/ppc/math-emu/mcrfs.c:1.1->1.2 
	arch/ppc/math-emu/mffs.c:1.1->1.2 
	arch/ppc/math-emu/mtfsb0.c:1.1->1.2 
	arch/ppc/math-emu/mtfsb1.c:1.1->1.2 
	arch/ppc/math-emu/mtfsf.c:1.1->1.2 
	arch/ppc/math-emu/mtfsfi.c:1.1->1.2 
	arch/ppc/math-emu/op-1.h:1.1->1.2 
	arch/ppc/math-emu/op-2.h:1.1->1.2 
	arch/ppc/math-emu/op-4.h:1.1->1.2 
	arch/ppc/math-emu/op-common.h:1.1->1.2 
	arch/ppc/math-emu/sfp-machine.h:1.1->1.2 
	arch/ppc/math-emu/single.h:1.1->1.2 
	arch/ppc/math-emu/soft-fp.h:1.1->1.2 
	arch/ppc/math-emu/stfd.c:1.1->1.2 
	arch/ppc/math-emu/stfiwx.c:1.1->1.2 
	arch/ppc/math-emu/stfs.c:1.1->1.2 
	arch/ppc/math-emu/types.c:1.1->1.2 
	arch/ppc/math-emu/udivmodti4.c:1.1->1.2 
	arch/ppc/mgt_io/Config.in:INITIAL->1.1 
	arch/ppc/mgt_io/Makefile:INITIAL->1.1 
	arch/ppc/mgt_io/fec.c:INITIAL->1.1 
	arch/ppc/mgt_io/fec.h:INITIAL->1.1 
	arch/ppc/mgt_io/psc.c:INITIAL->1.1 
	arch/ppc/mgt_io/sc_task.impl.S:INITIAL->1.1 
	arch/ppc/mgt_io/sdma.c:INITIAL->1.1 
	arch/ppc/mgt_io/sdma_5100.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/Makefile:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/bestcomm_api.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/bestcomm_api.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/load_task.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/tasksetup.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/tasksetup.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/task_api/bestcomm_api_mem.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/task_api/bestcomm_cntrl.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/task_api/tasksetup_bdtable.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/task_api/tasksetup_bdtable.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/capi/task_api/tasksetup_general.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.capi.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.capi.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.hex:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.reloc.S:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/dma_image.reloc.c-no:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_ata.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_crc16_dp_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_crc16_dp_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_fec_rx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_fec_tx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_2.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_3.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_bd_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_dp_bd_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_rx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_gen_tx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_lpc.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_pci_rx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos1/task_capi/tasksetup_pci_tx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.capi.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.capi.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.hex:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.reloc.S:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/dma_image.reloc.c-no:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_ata.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_crc16_dp.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_crc16_dp_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_crc_rx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_crc_tx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_fec_rx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_fec_tx_bd.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_dp_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_dp_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_dp_2.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_dp_3.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_rx_bd_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_rx_bd_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_tx_bd_0.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_gen_tx_bd_1.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_lpc.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_pci_rx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/code_dma/image_rtos2/task_capi/tasksetup_pci_tx.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/doc/RelRevisionChanges.txt:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/BD_Test/Source/5100_Icecube_ROM.lcf:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/BD_Test/Source/5100_Icecube_ROM_target_README.txt:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/BD_Test/Source/5100_Icecube_init.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/BD_Test/Source/eppc_exception.asm:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/BD_Test/Source/main.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/NoBDTest/Source/5100_Icecube_ROM.lcf:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/NoBDTest/Source/5100_Icecube_ROM_target_README.txt:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/NoBDTest/Source/5100_Icecube_init.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/NoBDTest/Source/eppc_exception.asm:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/NoBDTest/Source/main.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/dmatestQNX/bld/Makefile:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/dmatestQNX/src/main.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/dmatestQNX_BD/bld/Makefile:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/dmatestQNX_BD/src/main.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/multitaskQNX_BD/bld/Makefile:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/multitaskQNX_BD/src/multi_dma_test.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/examples/multitaskQNX_BD/src/qnx_task_loader.c:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/ppctypes.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/stdio.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/stdlib.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/string.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/mgt5200/mgt5200.h:INITIAL->1.1 
	arch/ppc/mgt_io/bestcomm/include/mgt5200/sdma.h:INITIAL->1.1 
	arch/ppc/mm/44x_mmu.c:INITIAL->1.1 
	arch/ppc/mm/4xx_mmu.c:1.3->1.4 
	arch/ppc/mm/Makefile:1.3->1.4 
	arch/ppc/mm/cachemap.c:1.4->1.5 
	arch/ppc/mm/extable.c:1.1->1.2 
	arch/ppc/mm/fault.c:1.5->1.6 
	arch/ppc/mm/hashtable.S:1.2->1.3 
	arch/ppc/mm/iSeries_hashtable.c:1.1->1.2(DEAD) 
	arch/ppc/mm/iSeries_mmu.c:1.1->1.2(DEAD) 
	arch/ppc/mm/init.c:1.7->1.8 
	arch/ppc/mm/mem_pieces.c:1.2->1.3 
	arch/ppc/mm/mem_pieces.h:1.1->1.2 
	arch/ppc/mm/mmu_context.c:1.1->1.2 
	arch/ppc/mm/mmu_decl.h:1.4->1.5 
	arch/ppc/mm/pgtable.c:1.6->1.7 
	arch/ppc/mm/ppc_mmu.c:1.4->1.5 
	arch/ppc/mm/tlb.c:1.1->1.2 
	arch/ppc/platforms/Makefile:1.9->1.10 
	arch/ppc/platforms/adderII.h:INITIAL->1.1 
	arch/ppc/platforms/ads8260.h:INITIAL->1.1 
	arch/ppc/platforms/apus_pci.c:1.2->1.3 
	arch/ppc/platforms/apus_pci.h:1.2->1.3 
	arch/ppc/platforms/apus_setup.c:1.3->1.4 
	arch/ppc/platforms/arctic2.c:INITIAL->1.1 
	arch/ppc/platforms/arctic2.h:INITIAL->1.1 
	arch/ppc/platforms/atc.h:1.2->1.3 
	arch/ppc/platforms/beech.c:1.3->1.4 
	arch/ppc/platforms/beech.h:1.2->1.3 
	arch/ppc/platforms/bseip.h:1.2->1.3 
	arch/ppc/platforms/chrp_pci.c:1.3->1.4 
	arch/ppc/platforms/chrp_setup.c:1.4->1.5 
	arch/ppc/platforms/chrp_smp.c:1.2->1.3 
	arch/ppc/platforms/chrp_time.c:1.2->1.3 
	arch/ppc/platforms/cpc700.h:1.3->1.4 
	arch/ppc/platforms/cpc700_pic.c:1.3->1.4 
	arch/ppc/platforms/cpc710.h:1.3->1.4 
	arch/ppc/platforms/cpci405.c:1.3->1.4 
	arch/ppc/platforms/cpci405.h:1.2->1.3 
	arch/ppc/platforms/cpci690.c:INITIAL->1.1 
	arch/ppc/platforms/cpci690.h:INITIAL->1.1 
	arch/ppc/platforms/ebony.c:1.4->1.5 
	arch/ppc/platforms/ebony.h:1.3->1.4 
	arch/ppc/platforms/error_log.c:1.2->1.3 
	arch/ppc/platforms/error_log.h:1.2->1.3 
	arch/ppc/platforms/est8260.h:1.2->1.3 
	arch/ppc/platforms/ev64260.c:INITIAL->1.1 
	arch/ppc/platforms/ev64260.h:1.2->1.3 
	arch/ppc/platforms/ev64260_setup.c:1.2->1.3(DEAD) 
	arch/ppc/platforms/evb405ep.c:INITIAL->1.1 
	arch/ppc/platforms/evb405ep.h:INITIAL->1.1 
	arch/ppc/platforms/fads.h:1.2->1.3 
	arch/ppc/platforms/gemini.h:1.2->1.3 
	arch/ppc/platforms/gemini_pci.c:1.2->1.3 
	arch/ppc/platforms/gemini_prom.S:1.2->1.3 
	arch/ppc/platforms/gemini_serial.h:1.2->1.3 
	arch/ppc/platforms/gemini_setup.c:1.2->1.3 
	arch/ppc/platforms/glacier.c:INITIAL->1.1 
	arch/ppc/platforms/glacier.h:INITIAL->1.1 
	arch/ppc/platforms/hxeb100.c:INITIAL->1.1 
	arch/ppc/platforms/hxeb100.h:INITIAL->1.1 
	arch/ppc/platforms/iSeries_dma.c:1.1->1.2(DEAD) 
	arch/ppc/platforms/iSeries_pic.c:1.1->1.2(DEAD) 
	arch/ppc/platforms/iSeries_setup.c:1.1->1.2(DEAD) 
	arch/ppc/platforms/iSeries_setup.h:1.1->1.2(DEAD) 
	arch/ppc/platforms/iSeries_smp.c:1.1->1.2(DEAD) 
	arch/ppc/platforms/iSeries_time.c:1.1->1.2(DEAD) 
	arch/ppc/platforms/ibm405ep.c:1.1->1.2 
	arch/ppc/platforms/ibm405ep.h:1.1->1.2 
	arch/ppc/platforms/ibm405gp.c:1.4->1.5 
	arch/ppc/platforms/ibm405gp.h:1.4->1.5 
	arch/ppc/platforms/ibm405gpr.c:1.1->1.2 
	arch/ppc/platforms/ibm405gpr.h:1.1->1.2 
	arch/ppc/platforms/ibm405lp.c:1.2->1.3 
	arch/ppc/platforms/ibm405lp.h:1.2->1.3 
	arch/ppc/platforms/ibm405lp_pm.c:INITIAL->1.1 
	arch/ppc/platforms/ibm405lp_pm.h:INITIAL->1.1 
	arch/ppc/platforms/ibm405lp_pmasm.S:INITIAL->1.1 
	arch/ppc/platforms/ibm440gp.c:1.3->1.4 
	arch/ppc/platforms/ibm440gp.h:1.3->1.4 
	arch/ppc/platforms/ibm440gx.c:INITIAL->1.1 
	arch/ppc/platforms/ibm440gx.h:INITIAL->1.1 
	arch/ppc/platforms/ibm_ocp.h:1.4->1.5 
	arch/ppc/platforms/ibmstb3.h:1.4->1.5 
	arch/ppc/platforms/ibmstb4.c:1.4->1.5 
	arch/ppc/platforms/ibmstbx25.c:1.2->1.3 
	arch/ppc/platforms/icecube.c:INITIAL->1.1 
	arch/ppc/platforms/icecube.h:INITIAL->1.1 
	arch/ppc/platforms/ivms8.h:1.2->1.3 
	arch/ppc/platforms/k2_setup.c:1.2->1.3 
	arch/ppc/platforms/lopec_pci.c:1.2->1.3 
	arch/ppc/platforms/lopec_serial.h:1.2->1.3 
	arch/ppc/platforms/lopec_setup.c:1.5->1.6 
	arch/ppc/platforms/m8260_pci.c:INITIAL->1.1 
	arch/ppc/platforms/m8260_pci.h:INITIAL->1.1 
	arch/ppc/platforms/mbx.h:1.2->1.3 
	arch/ppc/platforms/mcpn765_setup.c:1.3->1.4 
	arch/ppc/platforms/menf1.h:1.2->1.3(DEAD) 
	arch/ppc/platforms/menf1_setup.c:1.2->1.3(DEAD) 
	arch/ppc/platforms/mpc8260_pci9.c:INITIAL->1.1 
	arch/ppc/platforms/mpc8266ads_pci.c:INITIAL->1.1 
	arch/ppc/platforms/mvme5100_setup.c:1.2->1.3 
	arch/ppc/platforms/oak.h:1.2->1.3 
	arch/ppc/platforms/oak_setup.c:1.2->1.3 
	arch/ppc/platforms/oak_setup.h:1.2->1.3 
	arch/ppc/platforms/ocotea.c:INITIAL->1.1 
	arch/ppc/platforms/ocotea.h:INITIAL->1.1 
	arch/ppc/platforms/pal4.h:1.2->1.3 
	arch/ppc/platforms/pal4_pci.c:1.2->1.3 
	arch/ppc/platforms/pal4_serial.h:1.2->1.3 
	arch/ppc/platforms/pal4_setup.c:1.2->1.3 
	arch/ppc/platforms/pcore_setup.c:1.3->1.4 
	arch/ppc/platforms/pm826.h:1.1->1.2 
	arch/ppc/platforms/pmac_backlight.c:1.2->1.3 
	arch/ppc/platforms/pmac_feature.c:1.5->1.6 
	arch/ppc/platforms/pmac_nvram.c:1.2->1.3 
	arch/ppc/platforms/pmac_pci.c:1.4->1.5 
	arch/ppc/platforms/pmac_pic.c:1.2->1.3 
	arch/ppc/platforms/pmac_pic.h:1.2->1.3 
	arch/ppc/platforms/pmac_setup.c:1.4->1.5 
	arch/ppc/platforms/pmac_sleep.S:1.1->1.2 
	arch/ppc/platforms/pmac_smp.c:1.3->1.4 
	arch/ppc/platforms/pmac_time.c:1.2->1.3 
	arch/ppc/platforms/pplus_pci.c:1.2->1.3 
	arch/ppc/platforms/pplus_setup.c:1.4->1.5 
	arch/ppc/platforms/ppmc260.c:INITIAL->1.1 
	arch/ppc/platforms/ppmc260.h:INITIAL->1.1 
	arch/ppc/platforms/prep_pci.c:1.4->1.5 
	arch/ppc/platforms/prep_setup.c:1.5->1.6 
	arch/ppc/platforms/prep_time.c:1.2->1.3 
	arch/ppc/platforms/proc_rtas.c:1.2->1.3 
	arch/ppc/platforms/prpmc750_setup.c:1.2->1.3 
	arch/ppc/platforms/prpmc800_setup.c:1.3->1.4 
	arch/ppc/platforms/pumaA.c:INITIAL->1.1 
	arch/ppc/platforms/pumaA.h:INITIAL->1.1 
	arch/ppc/platforms/redwood.h:1.3->1.4 
	arch/ppc/platforms/redwood5.h:1.2->1.3 
	arch/ppc/platforms/redwood6.c:1.3->1.4 
	arch/ppc/platforms/redwood6.h:1.3->1.4 
	arch/ppc/platforms/residual.c:1.3->1.4 
	arch/ppc/platforms/rpxclassic.h:1.2->1.3 
	arch/ppc/platforms/rpxhiox.h:1.2->1.3 
	arch/ppc/platforms/rpxlite.h:1.2->1.3 
	arch/ppc/platforms/rpxsuper.h:1.1->1.2 
	arch/ppc/platforms/sandpoint.h:1.2->1.3 
	arch/ppc/platforms/sandpoint_pci.c:1.3->1.4 
	arch/ppc/platforms/sandpoint_setup.c:1.4->1.5 
	arch/ppc/platforms/spd8xx.h:1.2->1.3 
	arch/ppc/platforms/spruce.h:1.3->1.4 
	arch/ppc/platforms/spruce_pci.c:1.2->1.3 
	arch/ppc/platforms/spruce_setup.c:1.4->1.5 
	arch/ppc/platforms/subzero.c:INITIAL->1.1 
	arch/ppc/platforms/subzero.h:INITIAL->1.1 
	arch/ppc/platforms/sycamore.c:1.1->1.2 
	arch/ppc/platforms/tqm8xx.h:1.6->1.7 
	arch/ppc/platforms/viper860.h:INITIAL->1.1 
	arch/ppc/platforms/virtex-ii_pro.h:1.2->1.3 
	arch/ppc/platforms/walnut.c:1.3->1.4 
	arch/ppc/platforms/walnut.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ml300.c:1.3->1.4 
	arch/ppc/platforms/xilinx_ml300.h:1.3->1.4 
	arch/ppc/platforms/xilinx_ocp.h:1.1->1.2 
	arch/ppc/platforms/zx4500.h:1.2->1.3(DEAD) 
	arch/ppc/platforms/zx4500_pci.c:1.2->1.3(DEAD) 
	arch/ppc/platforms/zx4500_serial.h:1.2->1.3(DEAD) 
	arch/ppc/platforms/zx4500_setup.c:1.2->1.3(DEAD) 
	arch/ppc/platforms/xilinx_ocp/xbasic_types.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xbasic_types.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xbuf_descriptor.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xdma_channel.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xdma_channel.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xdma_channel_i.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xdma_channel_sg.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xilinx_syms.c:1.1->1.2 
	arch/ppc/platforms/xilinx_ocp/xio.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xipif_v1_23_b.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xipif_v1_23_b.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xpacket_fifo_v1_00_b.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xpacket_fifo_v1_00_b.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xparameters.h:1.1->1.2 
	arch/ppc/platforms/xilinx_ocp/xparameters_ml300.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xstatus.h:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xversion.c:1.2->1.3 
	arch/ppc/platforms/xilinx_ocp/xversion.h:1.2->1.3 
	arch/ppc/xmon/Makefile:1.2->1.3 
	arch/ppc/xmon/adb.c:1.1->1.2 
	arch/ppc/xmon/ansidecl.h:1.1->1.2 
	arch/ppc/xmon/nonstdio.h:1.2->1.3 
	arch/ppc/xmon/ppc-dis.c:1.1->1.2 
	arch/ppc/xmon/ppc-opc.c:1.1->1.2 
	arch/ppc/xmon/ppc.h:1.1->1.2 
	arch/ppc/xmon/privinst.h:1.1->1.2 
	arch/ppc/xmon/setjmp.c:1.1->1.2 
	arch/ppc/xmon/start.c:1.3->1.4 
	arch/ppc/xmon/start_8xx.c:1.1->1.2 
	arch/ppc/xmon/subr_prf.c:1.2->1.3 
	arch/ppc/xmon/xmon.c:1.3->1.4 
	arch/ppc64/Makefile:1.3->1.4 
	arch/ppc64/config.in:1.3->1.4 
	arch/ppc64/defconfig:1.3->1.4 
	arch/ppc64/vmlinux.lds:1.1->1.2 
	arch/ppc64/boot/Makefile:1.2->1.3 
	arch/ppc64/boot/README:INITIAL->1.1 
	arch/ppc64/boot/addRamDisk.c:1.2->1.3 
	arch/ppc64/boot/addSystemMap.c:1.2->1.3 
	arch/ppc64/boot/addnote.c:1.1->1.2 
	arch/ppc64/boot/zImage.c:1.2->1.3 
	arch/ppc64/boot/zlib.c:1.2->1.3 
	arch/ppc64/configs/iSeries_devfs_defconfig:1.2->1.3 
	arch/ppc64/configs/iSeries_nodevfs_ideemul_defconfig:1.2->1.3 
	arch/ppc64/configs/pSeries_defconfig:1.2->1.3 
	arch/ppc64/kernel/ItLpQueue.c:1.2->1.3 
	arch/ppc64/kernel/LparData.c:1.3->1.4 
	arch/ppc64/kernel/Makefile:1.3->1.4 
	arch/ppc64/kernel/XmPciLpEvent.c:1.2->1.3 
	arch/ppc64/kernel/align.c:1.3->1.4 
	arch/ppc64/kernel/bitops.c:1.2->1.3 
	arch/ppc64/kernel/chrp_setup.c:1.3->1.4 
	arch/ppc64/kernel/cputable.c:INITIAL->1.1 
	arch/ppc64/kernel/eeh.c:1.3->1.4 
	arch/ppc64/kernel/entry.S:1.3->1.4 
	arch/ppc64/kernel/head.S:1.3->1.4 
	arch/ppc64/kernel/htab.c:1.3->1.4 
	arch/ppc64/kernel/i8259.c:1.1->1.2 
	arch/ppc64/kernel/iSeries_IoMmTable.h:1.1->1.2 
	arch/ppc64/kernel/iSeries_VpdInfo.c:1.2->1.3 
	arch/ppc64/kernel/iSeries_pci.c:1.3->1.4 
	arch/ppc64/kernel/iSeries_setup.c:1.3->1.4 
	arch/ppc64/kernel/idle.c:1.2->1.3 
	arch/ppc64/kernel/ioctl32.c:1.4->1.5 
	arch/ppc64/kernel/mf.c:1.3->1.4 
	arch/ppc64/kernel/misc.S:1.3->1.4 
	arch/ppc64/kernel/mk_defs.c:1.3->1.4 
	arch/ppc64/kernel/nvram.c:1.1->1.2 
	arch/ppc64/kernel/pSeries_lpar.c:1.3->1.4 
	arch/ppc64/kernel/pSeries_pci.c:1.3->1.4 
	arch/ppc64/kernel/pacaData.c:1.3->1.4 
	arch/ppc64/kernel/pci.c:1.3->1.4 
	arch/ppc64/kernel/pci.h:1.2->1.3 
	arch/ppc64/kernel/pci_dma.c:1.3->1.4 
	arch/ppc64/kernel/pci_dn.c:1.3->1.4 
	arch/ppc64/kernel/perfmon.c:1.1->1.2 
	arch/ppc64/kernel/pmc.c:1.3->1.4 
	arch/ppc64/kernel/ppc_ksyms.c:1.3->1.4 
	arch/ppc64/kernel/proc_pcifr.c:1.1->1.2 
	arch/ppc64/kernel/proc_pmc.c:1.3->1.4 
	arch/ppc64/kernel/process.c:1.3->1.4 
	arch/ppc64/kernel/prom.c:1.3->1.4 
	arch/ppc64/kernel/ptrace.c:1.3->1.4 
	arch/ppc64/kernel/ptrace32.c:1.3->1.4 
	arch/ppc64/kernel/rtas-proc.c:1.2->1.3 
	arch/ppc64/kernel/rtas.c:1.3->1.4 
	arch/ppc64/kernel/rtasd.c:1.3->1.4 
	arch/ppc64/kernel/rtc.c:1.1->1.2 
	arch/ppc64/kernel/scanlog.c:INITIAL->1.1 
	arch/ppc64/kernel/setup.c:1.3->1.4 
	arch/ppc64/kernel/signal.c:1.3->1.4 
	arch/ppc64/kernel/signal32.c:1.3->1.4 
	arch/ppc64/kernel/smp.c:1.3->1.4 
	arch/ppc64/kernel/stab.c:1.3->1.4 
	arch/ppc64/kernel/sys32.S:1.1->1.2 
	arch/ppc64/kernel/sys_ppc32.c:1.3->1.4 
	arch/ppc64/kernel/syscalls.c:1.1->1.2 
	arch/ppc64/kernel/time.c:1.3->1.4 
	arch/ppc64/kernel/traps.c:1.3->1.4 
	arch/ppc64/kernel/udbg.c:1.3->1.4 
	arch/ppc64/kernel/xics.c:1.3->1.4 
	arch/ppc64/lib/Makefile:1.1->1.2 
	arch/ppc64/lib/copypage.S:INITIAL->1.1 
	arch/ppc64/lib/copyuser.S:INITIAL->1.1 
	arch/ppc64/lib/dec_and_lock.c:1.1->1.2 
	arch/ppc64/lib/memcpy.S:INITIAL->1.1 
	arch/ppc64/lib/string.S:1.3->1.4 
	arch/ppc64/mm/extable.c:1.2->1.3 
	arch/ppc64/mm/fault.c:1.2->1.3 
	arch/ppc64/mm/init.c:1.3->1.4 
	arch/ppc64/xmon/start.c:1.3->1.4 
	arch/ppc64/xmon/xmon.c:1.3->1.4 
	arch/s390/config.in:1.3->1.4 
	arch/s390/defconfig:1.3->1.4 
	arch/s390/kernel/debug.c:1.3->1.4 
	arch/s390/kernel/entry.S:1.4->1.5 
	arch/s390/kernel/head.S:1.1->1.2 
	arch/s390/kernel/process.c:1.2->1.3 
	arch/s390/kernel/s390_ksyms.c:1.3->1.4 
	arch/s390/kernel/setup.c:1.3->1.4 
	arch/s390/kernel/signal.c:1.3->1.4 
	arch/s390/kernel/time.c:1.3->1.4 
	arch/s390/lib/uaccess.S:1.1->1.2 
	arch/s390/mm/init.c:1.2->1.3 
	arch/s390x/config.in:1.3->1.4 
	arch/s390x/defconfig:1.3->1.4 
	arch/s390x/vmlinux-shared.lds:1.1->1.2 
	arch/s390x/vmlinux.lds:1.1->1.2 
	arch/s390x/kernel/Makefile:1.3->1.4 
	arch/s390x/kernel/binfmt_elf32.c:1.1->1.2 
	arch/s390x/kernel/debug.c:1.3->1.4 
	arch/s390x/kernel/entry.S:1.4->1.5 
	arch/s390x/kernel/exec_domain32.c:INITIAL->1.1 
	arch/s390x/kernel/head.S:1.2->1.3 
	arch/s390x/kernel/ioctl32.c:1.1->1.2 
	arch/s390x/kernel/linux32.c:1.2->1.3 
	arch/s390x/kernel/process.c:1.3->1.4 
	arch/s390x/kernel/s390_ksyms.c:1.3->1.4 
	arch/s390x/kernel/signal.c:1.3->1.4 
	arch/s390x/kernel/signal32.c:1.2->1.3 
	arch/s390x/kernel/smp.c:1.3->1.4 
	arch/s390x/kernel/time.c:1.3->1.4 
	arch/s390x/kernel/wrapper32.S:1.1->1.2 
	arch/s390x/lib/uaccess.S:1.1->1.2 
	arch/s390x/mm/init.c:1.3->1.4 
	arch/sh/Makefile:1.1->1.2 
	arch/sh/config.in:1.2->1.3 
	arch/sh/kernel/Makefile:1.1->1.2 
	arch/sh/kernel/cf-enabler.c:1.1->1.2 
	arch/sh/kernel/dma.c:1.1->1.2 
	arch/sh/kernel/entry.S:1.2->1.3 
	arch/sh/kernel/fpu.c:1.1->1.2 
	arch/sh/kernel/head.S:1.1->1.2 
	arch/sh/kernel/io_7751se.c:1.1->1.2 
	arch/sh/kernel/io_hs7729pci.c:INITIAL->1.1 
	arch/sh/kernel/io_keywest.c:INITIAL->1.1 
	arch/sh/kernel/io_se.c:1.1->1.2 
	arch/sh/kernel/io_shmse.c:INITIAL->1.1 
	arch/sh/kernel/io_snapgear.c:INITIAL->1.1 
	arch/sh/kernel/irq_intc2.c:1.1->1.2 
	arch/sh/kernel/irq_ipr.c:1.1->1.2 
	arch/sh/kernel/kgdb_jmp.S:INITIAL->1.1 
	arch/sh/kernel/kgdb_stub.c:INITIAL->1.1 
	arch/sh/kernel/led_se.c:1.1->1.2 
	arch/sh/kernel/mach_7751se.c:1.1->1.2 
	arch/sh/kernel/mach_hs7729pci.c:INITIAL->1.1 
	arch/sh/kernel/mach_keywest.c:INITIAL->1.1 
	arch/sh/kernel/mach_shmse.c:INITIAL->1.1 
	arch/sh/kernel/mach_snapgear.c:INITIAL->1.1 
	arch/sh/kernel/pci-sd0001.c:INITIAL->1.1 
	arch/sh/kernel/pci-sd0001.h:INITIAL->1.1 
	arch/sh/kernel/pci-sh7751.c:1.1->1.2 
	arch/sh/kernel/pci-snapgear.c:INITIAL->1.1 
	arch/sh/kernel/pci-v320usc.c:INITIAL->1.1 
	arch/sh/kernel/pci-v320usc.h:INITIAL->1.1 
	arch/sh/kernel/pci_st40.c:1.1->1.2 
	arch/sh/kernel/pci_st40.h:1.1->1.2 
	arch/sh/kernel/pcibios.c:1.2->1.3 
	arch/sh/kernel/process.c:1.1->1.2 
	arch/sh/kernel/ptrace.c:1.1->1.2 
	arch/sh/kernel/rtc-snapgear.c:INITIAL->1.1 
	arch/sh/kernel/rtc.c:1.1->1.2 
	arch/sh/kernel/setup.c:1.2->1.3 
	arch/sh/kernel/setup_hs7729pci.c:INITIAL->1.1 
	arch/sh/kernel/setup_keywest.c:INITIAL->1.1 
	arch/sh/kernel/setup_se.c:1.1->1.2 
	arch/sh/kernel/setup_shmse.c:INITIAL->1.1 
	arch/sh/kernel/setup_snapgear.c:INITIAL->1.1 
	arch/sh/kernel/sh_ksyms.c:1.1->1.2 
	arch/sh/kernel/signal.c:1.2->1.3 
	arch/sh/kernel/sys_sh.c:1.1->1.2 
	arch/sh/kernel/time.c:1.1->1.2 
	arch/sh/kernel/traps.c:1.1->1.2 
	arch/sh/kernel/ubc.S:INITIAL->1.1 
	arch/sh/lib/delay.c:1.1->1.2 
	arch/sh/mm/Makefile:1.1->1.2 
	arch/sh/mm/cache-sh4.c:1.1->1.2 
	arch/sh/mm/clear_page.S:1.1->1.2 
	arch/sh/mm/copy_page.S:1.1->1.2 
	arch/sh/mm/fault.c:1.2->1.3 
	arch/sh/mm/init.c:1.2->1.3 
	arch/sh/overdrive/Makefile:INITIAL->1.1 
	arch/sh/overdrive/fpga.c:INITIAL->1.1 
	arch/sh/overdrive/fpga.h:INITIAL->1.1 
	arch/sh/overdrive/galileo.c:INITIAL->1.1 
	arch/sh/overdrive/gt64111.h:INITIAL->1.1 
	arch/sh/overdrive/io.c:INITIAL->1.1 
	arch/sh/overdrive/io_od.h:INITIAL->1.1 
	arch/sh/overdrive/irq.c:INITIAL->1.1 
	arch/sh/overdrive/led.c:INITIAL->1.1 
	arch/sh/overdrive/mach.c:INITIAL->1.1 
	arch/sh/overdrive/overdrive.h:INITIAL->1.1 
	arch/sh/overdrive/pcidma.c:INITIAL->1.1 
	arch/sh/overdrive/setup.c:INITIAL->1.1 
	arch/sh/stboards/setup.c:1.1->1.2 
	arch/sh64/Makefile:INITIAL->1.1 
	arch/sh64/config.in:INITIAL->1.1 
	arch/sh64/defconfig:INITIAL->1.1 
	arch/sh64/vmlinux.lds.S:INITIAL->1.1 
	arch/sh64/boot/Makefile:INITIAL->1.1 
	arch/sh64/boot/compressed/Makefile:INITIAL->1.1 
	arch/sh64/boot/compressed/cache.c:INITIAL->1.1 
	arch/sh64/boot/compressed/head.S:INITIAL->1.1 
	arch/sh64/boot/compressed/install.sh:INITIAL->1.1 
	arch/sh64/boot/compressed/misc.c:INITIAL->1.1 
	arch/sh64/boot/compressed/vmlinux.lds.S:INITIAL->1.1 
	arch/sh64/kernel/Makefile:INITIAL->1.1 
	arch/sh64/kernel/dma.c:INITIAL->1.1 
	arch/sh64/kernel/entry.S:INITIAL->1.1 
	arch/sh64/kernel/fpu.c:INITIAL->1.1 
	arch/sh64/kernel/head.S:INITIAL->1.1 
	arch/sh64/kernel/init_task.c:INITIAL->1.1 
	arch/sh64/kernel/irq.c:INITIAL->1.1 
	arch/sh64/kernel/irq_intc.c:INITIAL->1.1 
	arch/sh64/kernel/led.c:INITIAL->1.1 
	arch/sh64/kernel/pci-dma.c:INITIAL->1.1 
	arch/sh64/kernel/pci_sh5.c:INITIAL->1.1 
	arch/sh64/kernel/pci_sh5.h:INITIAL->1.1 
	arch/sh64/kernel/pcibios.c:INITIAL->1.1 
	arch/sh64/kernel/process.c:INITIAL->1.1 
	arch/sh64/kernel/ptrace.c:INITIAL->1.1 
	arch/sh64/kernel/semaphore.c:INITIAL->1.1 
	arch/sh64/kernel/setup.c:INITIAL->1.1 
	arch/sh64/kernel/sh_ksyms.c:INITIAL->1.1 
	arch/sh64/kernel/signal.c:INITIAL->1.1 
	arch/sh64/kernel/sys_sh64.c:INITIAL->1.1 
	arch/sh64/kernel/time.c:INITIAL->1.1 
	arch/sh64/kernel/traps.c:INITIAL->1.1 
	arch/sh64/lib/Makefile:INITIAL->1.1 
	arch/sh64/lib/c-checksum.c:INITIAL->1.1 
	arch/sh64/lib/checksum.S:INITIAL->1.1 
	arch/sh64/lib/copy_user_memcpy.S:INITIAL->1.1 
	arch/sh64/lib/dbg.c:INITIAL->1.1 
	arch/sh64/lib/io.c:INITIAL->1.1 
	arch/sh64/lib/memcpy.c:INITIAL->1.1 
	arch/sh64/lib/old-checksum.c:INITIAL->1.1 
	arch/sh64/lib/page_clear.S:INITIAL->1.1 
	arch/sh64/lib/page_copy.S:INITIAL->1.1 
	arch/sh64/lib/panic.c:INITIAL->1.1 
	arch/sh64/lib/syscalltab.h:INITIAL->1.1 
	arch/sh64/lib/udelay.c:INITIAL->1.1 
	arch/sh64/mach-cayman/Makefile:INITIAL->1.1 
	arch/sh64/mach-cayman/irq.c:INITIAL->1.1 
	arch/sh64/mach-cayman/led.c:INITIAL->1.1 
	arch/sh64/mach-cayman/setup.c:INITIAL->1.1 
	arch/sh64/mach-harp/Makefile:INITIAL->1.1 
	arch/sh64/mach-harp/setup.c:INITIAL->1.1 
	arch/sh64/mach-sim/Makefile:INITIAL->1.1 
	arch/sh64/mach-sim/setup.c:INITIAL->1.1 
	arch/sh64/mm/Makefile:INITIAL->1.1 
	arch/sh64/mm/cache.c:INITIAL->1.1 
	arch/sh64/mm/extable.c:INITIAL->1.1 
	arch/sh64/mm/fault.c:INITIAL->1.1 
	arch/sh64/mm/init.c:INITIAL->1.1 
	arch/sh64/mm/ioremap.c:INITIAL->1.1 
	arch/sh64/mm/tlb.c:INITIAL->1.1 
	arch/sh64/mm/tlbmiss.c:INITIAL->1.1 
	arch/sparc/config.in:1.3->1.4 
	arch/sparc/boot/btfixupprep.c:1.1->1.2 
	arch/sparc/kernel/Makefile:1.2->1.3 
	arch/sparc/kernel/apc.c:1.1->1.2 
	arch/sparc/kernel/auxio.c:1.1->1.2 
	arch/sparc/kernel/entry.S:1.1->1.2 
	arch/sparc/kernel/etrap.S:1.1->1.2 
	arch/sparc/kernel/head.S:1.1->1.2 
	arch/sparc/kernel/ioport.c:1.3->1.4 
	arch/sparc/kernel/irq.c:1.2->1.3 
	arch/sparc/kernel/process.c:1.2->1.3 
	arch/sparc/kernel/rtrap.S:1.1->1.2 
	arch/sparc/kernel/signal.c:1.2->1.3 
	arch/sparc/kernel/smp.c:1.1->1.2 
	arch/sparc/kernel/sparc_ksyms.c:1.3->1.4 
	arch/sparc/kernel/sun4c_irq.c:1.1->1.2 
	arch/sparc/kernel/sun4d_irq.c:1.1->1.2 
	arch/sparc/kernel/sun4d_smp.c:1.2->1.3 
	arch/sparc/kernel/sun4m_irq.c:1.1->1.2 
	arch/sparc/kernel/sunos_asm.S:1.1->1.2 
	arch/sparc/kernel/sys_sparc.c:1.1->1.2 
	arch/sparc/kernel/sys_sunos.c:1.3->1.4 
	arch/sparc/kernel/systbls.S:1.3->1.4 
	arch/sparc/kernel/time.c:1.2->1.3 
	arch/sparc/kernel/trampoline.S:1.1->1.2 
	arch/sparc/kernel/traps.c:1.2->1.3 
	arch/sparc/kernel/windows.c:1.1->1.2 
	arch/sparc/kernel/wof.S:1.1->1.2 
	arch/sparc/kernel/wuf.S:1.1->1.2 
	arch/sparc/lib/checksum.S:1.1->1.2 
	arch/sparc/lib/copy_user.S:1.1->1.2 
	arch/sparc/lib/memset.S:1.1->1.2 
	arch/sparc/math-emu/sfp-util.h:1.1->1.2 
	arch/sparc/mm/fault.c:1.1->1.2 
	arch/sparc/mm/iommu.c:1.3->1.4 
	arch/sparc/mm/srmmu.c:1.4->1.5 
	arch/sparc/mm/sun4c.c:1.4->1.5 
	arch/sparc/prom/misc.c:1.1->1.2 
	arch/sparc/prom/printf.c:1.1->1.2 
	arch/sparc64/Makefile:1.2->1.3 
	arch/sparc64/config.in:1.3->1.4 
	arch/sparc64/defconfig:1.5->1.6 
	arch/sparc64/boot/Makefile:1.1->1.2 
	arch/sparc64/kernel/Makefile:1.2->1.3 
	arch/sparc64/kernel/auxio.c:1.1->1.2 
	arch/sparc64/kernel/binfmt_elf32.c:1.2->1.3 
	arch/sparc64/kernel/cpu.c:1.3->1.4 
	arch/sparc64/kernel/entry.S:1.2->1.3 
	arch/sparc64/kernel/etrap.S:1.2->1.3 
	arch/sparc64/kernel/head.S:1.4->1.5 
	arch/sparc64/kernel/ioctl32.c:1.4->1.5 
	arch/sparc64/kernel/irq.c:1.3->1.4 
	arch/sparc64/kernel/isa.c:1.1->1.2 
	arch/sparc64/kernel/itlb_base.S:1.1->1.2 
	arch/sparc64/kernel/pci.c:1.4->1.5 
	arch/sparc64/kernel/pci_common.c:1.2->1.3 
	arch/sparc64/kernel/pci_iommu.c:1.1->1.2 
	arch/sparc64/kernel/pci_psycho.c:1.2->1.3 
	arch/sparc64/kernel/pci_sabre.c:1.2->1.3 
	arch/sparc64/kernel/pci_schizo.c:1.3->1.4 
	arch/sparc64/kernel/power.c:1.3->1.4 
	arch/sparc64/kernel/process.c:1.4->1.5 
	arch/sparc64/kernel/rtrap.S:1.2->1.3 
	arch/sparc64/kernel/setup.c:1.3->1.4 
	arch/sparc64/kernel/signal.c:1.3->1.4 
	arch/sparc64/kernel/signal32.c:1.3->1.4 
	arch/sparc64/kernel/smp.c:1.3->1.4 
	arch/sparc64/kernel/sparc64_ksyms.c:1.4->1.5 
	arch/sparc64/kernel/sys_sparc.c:1.2->1.3 
	arch/sparc64/kernel/sys_sparc32.c:1.4->1.5 
	arch/sparc64/kernel/sys_sunos32.c:1.4->1.5 
	arch/sparc64/kernel/systbls.S:1.3->1.4 
	arch/sparc64/kernel/time.c:1.3->1.4 
	arch/sparc64/kernel/trampoline.S:1.3->1.4 
	arch/sparc64/kernel/traps.c:1.3->1.4 
	arch/sparc64/kernel/unaligned.c:1.1->1.2 
	arch/sparc64/kernel/winfixup.S:1.1->1.2 
	arch/sparc64/mm/init.c:1.4->1.5 
	arch/sparc64/mm/ultra.S:1.3->1.4 
	arch/sparc64/prom/bootstr.c:1.2->1.3 
	arch/sparc64/prom/init.c:1.1->1.2 
	arch/sparc64/solaris/entry64.S:1.1->1.2 
	arch/sparc64/solaris/ioctl.c:1.2->1.3 
	arch/x86_64/Makefile:1.1->1.2 
	arch/x86_64/config.in:1.1->1.2 
	arch/x86_64/defconfig:1.1->1.2 
	arch/x86_64/vmlinux.lds:1.1->1.2 
	arch/x86_64/boot/bootsect.S:1.1->1.2 
	arch/x86_64/boot/setup.S:1.1->1.2 
	arch/x86_64/boot/compressed/misc.c:1.1->1.2 
	arch/x86_64/ia32/fpu32.c:1.1->1.2 
	arch/x86_64/ia32/ia32_binfmt.c:1.1->1.2 
	arch/x86_64/ia32/ia32_ioctl.c:1.2->1.3 
	arch/x86_64/ia32/ia32_signal.c:1.1->1.2 
	arch/x86_64/ia32/ia32entry.S:1.1->1.2 
	arch/x86_64/ia32/ipc32.c:1.1->1.2 
	arch/x86_64/ia32/ptrace32.c:1.1->1.2 
	arch/x86_64/ia32/socket32.c:1.1->1.2 
	arch/x86_64/ia32/sys_ia32.c:1.1->1.2 
	arch/x86_64/kernel/Makefile:1.1->1.2 
	arch/x86_64/kernel/acpi.c:INITIAL->1.1 
	arch/x86_64/kernel/acpi_wakeup.S:INITIAL->1.1 
	arch/x86_64/kernel/acpitable.c:1.1->1.2(DEAD) 
	arch/x86_64/kernel/aperture.c:1.1->1.2 
	arch/x86_64/kernel/apic.c:1.1->1.2 
	arch/x86_64/kernel/bluesmoke.c:1.1->1.2 
	arch/x86_64/kernel/e820.c:1.1->1.2 
	arch/x86_64/kernel/entry.S:1.1->1.2 
	arch/x86_64/kernel/head.S:1.1->1.2 
	arch/x86_64/kernel/head64.c:1.1->1.2 
	arch/x86_64/kernel/i387.c:1.1->1.2 
	arch/x86_64/kernel/i8259.c:1.1->1.2 
	arch/x86_64/kernel/io_apic.c:1.1->1.2 
	arch/x86_64/kernel/ioport.c:1.1->1.2 
	arch/x86_64/kernel/irq.c:1.1->1.2 
	arch/x86_64/kernel/ldt.c:1.1->1.2 
	arch/x86_64/kernel/mpparse.c:1.1->1.2 
	arch/x86_64/kernel/msr.c:1.1->1.2 
	arch/x86_64/kernel/nmi.c:1.1->1.2 
	arch/x86_64/kernel/pci-dma.c:1.1->1.2 
	arch/x86_64/kernel/pci-gart.c:1.1->1.2 
	arch/x86_64/kernel/pci-irq.c:1.1->1.2 
	arch/x86_64/kernel/pci-pc.c:1.1->1.2 
	arch/x86_64/kernel/pci-x86_64.c:1.1->1.2 
	arch/x86_64/kernel/pci-x86_64.h:1.1->1.2 
	arch/x86_64/kernel/process.c:1.1->1.2 
	arch/x86_64/kernel/ptrace.c:1.1->1.2 
	arch/x86_64/kernel/setup.c:1.1->1.2 
	arch/x86_64/kernel/setup64.c:1.1->1.2 
	arch/x86_64/kernel/signal.c:1.1->1.2 
	arch/x86_64/kernel/smp.c:1.1->1.2 
	arch/x86_64/kernel/smpboot.c:1.1->1.2 
	arch/x86_64/kernel/suspend.c:INITIAL->1.1 
	arch/x86_64/kernel/sys_x86_64.c:1.1->1.2 
	arch/x86_64/kernel/syscall.c:1.1->1.2 
	arch/x86_64/kernel/time.c:1.1->1.2 
	arch/x86_64/kernel/traps.c:1.1->1.2 
	arch/x86_64/kernel/vsyscall.c:1.1->1.2 
	arch/x86_64/kernel/warmreboot.S:INITIAL->1.1 
	arch/x86_64/kernel/x8664_ksyms.c:1.1->1.2 
	arch/x86_64/lib/clear_page.S:1.1->1.2 
	arch/x86_64/lib/copy_page.S:1.1->1.2 
	arch/x86_64/lib/copy_user.S:1.1->1.2 
	arch/x86_64/lib/csum-copy.S:1.1->1.2 
	arch/x86_64/lib/csum-partial.c:1.1->1.2 
	arch/x86_64/lib/csum-wrappers.c:1.1->1.2 
	arch/x86_64/lib/delay.c:1.1->1.2 
	arch/x86_64/lib/memcpy.S:1.1->1.2 
	arch/x86_64/lib/memset.S:1.1->1.2 
	arch/x86_64/lib/usercopy.c:1.1->1.2 
	arch/x86_64/mm/fault.c:1.1->1.2 
	arch/x86_64/mm/init.c:1.1->1.2 
	arch/x86_64/mm/ioremap.c:1.1->1.2 
	arch/x86_64/mm/k8topology.c:1.1->1.2 
	arch/x86_64/mm/modutil.c:1.1->1.2 
	arch/x86_64/mm/numa.c:1.1->1.2 
	arch/x86_64/mm/pageattr.c:1.1->1.2 
	crypto/Config.in:INITIAL->1.1 
	crypto/Makefile:INITIAL->1.1 
	crypto/aes.c:INITIAL->1.1 
	crypto/api.c:INITIAL->1.1 
	crypto/autoload.c:INITIAL->1.1 
	crypto/blowfish.c:INITIAL->1.1 
	crypto/cast5.c:INITIAL->1.1 
	crypto/cipher.c:INITIAL->1.1 
	crypto/compress.c:INITIAL->1.1 
	crypto/crypto_null.c:INITIAL->1.1 
	crypto/deflate.c:INITIAL->1.1 
	crypto/des.c:INITIAL->1.1 
	crypto/digest.c:INITIAL->1.1 
	crypto/hmac.c:INITIAL->1.1 
	crypto/internal.h:INITIAL->1.1 
	crypto/md4.c:INITIAL->1.1 
	crypto/md5.c:INITIAL->1.1 
	crypto/proc.c:INITIAL->1.1 
	crypto/serpent.c:INITIAL->1.1 
	crypto/sha1.c:INITIAL->1.1 
	crypto/sha256.c:INITIAL->1.1 
	crypto/sha512.c:INITIAL->1.1 
	crypto/tcrypt.c:INITIAL->1.1 
	crypto/tcrypt.h:INITIAL->1.1 
	crypto/twofish.c:INITIAL->1.1 
	drivers/Makefile:1.4->1.5 
	drivers/acorn/block/fd1772.c:1.3->1.4 
	drivers/acorn/char/Makefile:1.1->1.2 
	drivers/acorn/char/i2c.c:1.1->1.2 
	drivers/acorn/char/keyb_arc.c:1.1->1.2 
	drivers/acorn/char/mouse_ps2.c:1.3->1.4 
	drivers/acorn/char/serial-atomwide.c:1.1->1.2 
	drivers/acorn/char/serial-card.c:1.1->1.2 
	drivers/acorn/char/serial-dualsp.c:1.1->1.2 
	drivers/acorn/net/ether1.c:1.1->1.2 
	drivers/acorn/net/ether3.c:1.1->1.2 
	drivers/acorn/net/etherh.c:1.2->1.3 
	drivers/acorn/scsi/arxescsi.c:1.1->1.2 
	drivers/acorn/scsi/arxescsi.h:1.1->1.2(DEAD) 
	drivers/acorn/scsi/cumana_2.c:1.1->1.2 
	drivers/acorn/scsi/eesox.c:1.1->1.2 
	drivers/acorn/scsi/fas216.c:1.1->1.2 
	drivers/acorn/scsi/fas216.h:1.1->1.2 
	drivers/acorn/scsi/powertec.c:1.1->1.2 
	drivers/acorn/scsi/queue.c:1.1->1.2 
	drivers/acorn/scsi/queue.h:1.1->1.2 
	drivers/acorn/scsi/scsi.h:INITIAL->1.1 
	drivers/acpi/Config.in:1.1->1.2 
	drivers/acpi/Makefile:1.1->1.2 
	drivers/acpi/ac.c:INITIAL->1.1 
	drivers/acpi/acpi_ksyms.c:1.2->1.3 
	drivers/acpi/asus_acpi.c:INITIAL->1.1 
	drivers/acpi/battery.c:INITIAL->1.1 
	drivers/acpi/blacklist.c:INITIAL->1.1 
	drivers/acpi/bus.c:INITIAL->1.1 
	drivers/acpi/button.c:INITIAL->1.1 
	drivers/acpi/driver.c:1.1->1.2(DEAD) 
	drivers/acpi/ec.c:INITIAL->1.1 
	drivers/acpi/fan.c:INITIAL->1.1 
	drivers/acpi/numa.c:INITIAL->1.1 
	drivers/acpi/os.c:1.2->1.3(DEAD) 
	drivers/acpi/osl.c:INITIAL->1.1 
	drivers/acpi/pci_bind.c:INITIAL->1.1 
	drivers/acpi/pci_irq.c:INITIAL->1.1 
	drivers/acpi/pci_link.c:INITIAL->1.1 
	drivers/acpi/pci_root.c:INITIAL->1.1 
	drivers/acpi/power.c:INITIAL->1.1 
	drivers/acpi/processor.c:INITIAL->1.1 
	drivers/acpi/system.c:INITIAL->1.1 
	drivers/acpi/tables.c:INITIAL->1.1 
	drivers/acpi/thermal.c:INITIAL->1.1 
	drivers/acpi/toshiba_acpi.c:INITIAL->1.1 
	drivers/acpi/utils.c:INITIAL->1.1 
	drivers/acpi/debugger/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbcmds.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbdisasm.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbdisply.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbexec.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbfileio.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbhistry.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbinput.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbstats.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbutils.c:1.1->1.2(DEAD) 
	drivers/acpi/debugger/dbxface.c:1.1->1.2(DEAD) 
	drivers/acpi/dispatcher/Makefile:1.1->1.2 
	drivers/acpi/dispatcher/dsfield.c:1.2->1.3 
	drivers/acpi/dispatcher/dsinit.c:INITIAL->1.1 
	drivers/acpi/dispatcher/dsmethod.c:1.1->1.2 
	drivers/acpi/dispatcher/dsmthdat.c:1.1->1.2 
	drivers/acpi/dispatcher/dsobject.c:1.1->1.2 
	drivers/acpi/dispatcher/dsopcode.c:1.1->1.2 
	drivers/acpi/dispatcher/dsutils.c:1.1->1.2 
	drivers/acpi/dispatcher/dswexec.c:1.2->1.3 
	drivers/acpi/dispatcher/dswload.c:1.1->1.2 
	drivers/acpi/dispatcher/dswscope.c:1.1->1.2 
	drivers/acpi/dispatcher/dswstate.c:1.1->1.2 
	drivers/acpi/events/Makefile:1.1->1.2 
	drivers/acpi/events/evevent.c:1.2->1.3 
	drivers/acpi/events/evgpe.c:INITIAL->1.1 
	drivers/acpi/events/evgpeblk.c:INITIAL->1.1 
	drivers/acpi/events/evmisc.c:1.1->1.2 
	drivers/acpi/events/evregion.c:1.1->1.2 
	drivers/acpi/events/evrgnini.c:1.1->1.2 
	drivers/acpi/events/evsci.c:1.1->1.2 
	drivers/acpi/events/evxface.c:1.1->1.2 
	drivers/acpi/events/evxfevnt.c:1.1->1.2 
	drivers/acpi/events/evxfregn.c:1.1->1.2 
	drivers/acpi/executer/Makefile:1.1->1.2 
	drivers/acpi/executer/exconfig.c:1.1->1.2 
	drivers/acpi/executer/exconvrt.c:1.1->1.2 
	drivers/acpi/executer/excreate.c:1.1->1.2 
	drivers/acpi/executer/exdump.c:1.1->1.2 
	drivers/acpi/executer/exfield.c:1.1->1.2 
	drivers/acpi/executer/exfldio.c:1.1->1.2 
	drivers/acpi/executer/exmisc.c:1.1->1.2 
	drivers/acpi/executer/exmutex.c:1.1->1.2 
	drivers/acpi/executer/exnames.c:1.1->1.2 
	drivers/acpi/executer/exoparg1.c:1.1->1.2 
	drivers/acpi/executer/exoparg2.c:1.1->1.2 
	drivers/acpi/executer/exoparg3.c:1.1->1.2 
	drivers/acpi/executer/exoparg6.c:1.1->1.2 
	drivers/acpi/executer/exprep.c:1.1->1.2 
	drivers/acpi/executer/exregion.c:1.1->1.2 
	drivers/acpi/executer/exresnte.c:1.2->1.3 
	drivers/acpi/executer/exresolv.c:1.1->1.2 
	drivers/acpi/executer/exresop.c:1.1->1.2 
	drivers/acpi/executer/exstore.c:1.2->1.3 
	drivers/acpi/executer/exstoren.c:1.1->1.2 
	drivers/acpi/executer/exstorob.c:1.1->1.2 
	drivers/acpi/executer/exsystem.c:1.1->1.2 
	drivers/acpi/executer/exutils.c:1.1->1.2 
	drivers/acpi/hardware/Makefile:1.1->1.2 
	drivers/acpi/hardware/hwacpi.c:1.1->1.2 
	drivers/acpi/hardware/hwgpe.c:1.1->1.2 
	drivers/acpi/hardware/hwregs.c:1.1->1.2 
	drivers/acpi/hardware/hwsleep.c:1.1->1.2 
	drivers/acpi/hardware/hwtimer.c:1.1->1.2 
	drivers/acpi/include/acconfig.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acdebug.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acdispat.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acevents.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acexcep.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acglobal.h:1.2->1.3(DEAD) 
	drivers/acpi/include/achware.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acinterp.h:1.1->1.2(DEAD) 
	drivers/acpi/include/aclocal.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acmacros.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acnamesp.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acobject.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acoutput.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acparser.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acpi.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acpiosxf.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acpixf.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acresrc.h:1.1->1.2(DEAD) 
	drivers/acpi/include/acstruct.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actables.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actbl.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actbl1.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actbl2.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actbl71.h:1.1->1.2(DEAD) 
	drivers/acpi/include/actypes.h:1.2->1.3(DEAD) 
	drivers/acpi/include/acutils.h:1.1->1.2(DEAD) 
	drivers/acpi/include/amlcode.h:1.1->1.2(DEAD) 
	drivers/acpi/include/platform/acenv.h:1.1->1.2(DEAD) 
	drivers/acpi/include/platform/acgcc.h:1.2->1.3(DEAD) 
	drivers/acpi/include/platform/aclinux.h:1.2->1.3(DEAD) 
	drivers/acpi/kdb/README.txt:1.1->1.2(DEAD) 
	drivers/acpi/kdb/kdbm_acpi.c:1.1->1.2(DEAD) 
	drivers/acpi/namespace/Makefile:1.1->1.2 
	drivers/acpi/namespace/nsaccess.c:1.1->1.2 
	drivers/acpi/namespace/nsalloc.c:1.1->1.2 
	drivers/acpi/namespace/nsdump.c:1.2->1.3 
	drivers/acpi/namespace/nsdumpdv.c:INITIAL->1.1 
	drivers/acpi/namespace/nseval.c:1.1->1.2 
	drivers/acpi/namespace/nsinit.c:1.1->1.2 
	drivers/acpi/namespace/nsload.c:1.1->1.2 
	drivers/acpi/namespace/nsnames.c:1.1->1.2 
	drivers/acpi/namespace/nsobject.c:1.1->1.2 
	drivers/acpi/namespace/nsparse.c:INITIAL->1.1 
	drivers/acpi/namespace/nssearch.c:1.1->1.2 
	drivers/acpi/namespace/nsutils.c:1.1->1.2 
	drivers/acpi/namespace/nswalk.c:1.1->1.2 
	drivers/acpi/namespace/nsxfeval.c:INITIAL->1.1 
	drivers/acpi/namespace/nsxfname.c:1.1->1.2 
	drivers/acpi/namespace/nsxfobj.c:1.1->1.2 
	drivers/acpi/ospm/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ac_adapter/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ac_adapter/ac.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ac_adapter/ac_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/battery/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/battery/bt.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/battery/bt_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bm.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bm_osl.c:1.2->1.3(DEAD) 
	drivers/acpi/ospm/busmgr/bmdriver.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmnotify.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmpm.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmpower.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmrequest.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmsearch.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/busmgr/bmutils.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/button/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/button/bn.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/button/bn_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/ec_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/ecgpe.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/ecmain.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/ecspace.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/ec/ectransx.c:1.2->1.3(DEAD) 
	drivers/acpi/ospm/include/ac.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/bm.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/bmpower.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/bn.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/bt.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/ec.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/pr.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/sm.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/include/tz.h:1.1->1.2(DEAD) 
	drivers/acpi/ospm/processor/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/processor/pr.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/processor/pr_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/processor/prperf.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/processor/prpower.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/system/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/system/sm.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/system/sm_osl.c:1.2->1.3(DEAD) 
	drivers/acpi/ospm/thermal/Makefile:1.1->1.2(DEAD) 
	drivers/acpi/ospm/thermal/tz.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/thermal/tz_osl.c:1.1->1.2(DEAD) 
	drivers/acpi/ospm/thermal/tzpolicy.c:1.2->1.3(DEAD) 
	drivers/acpi/parser/Makefile:1.1->1.2 
	drivers/acpi/parser/psargs.c:1.1->1.2 
	drivers/acpi/parser/psopcode.c:1.1->1.2 
	drivers/acpi/parser/psparse.c:1.1->1.2 
	drivers/acpi/parser/psscope.c:1.1->1.2 
	drivers/acpi/parser/pstree.c:1.1->1.2 
	drivers/acpi/parser/psutils.c:1.1->1.2 
	drivers/acpi/parser/pswalk.c:1.1->1.2 
	drivers/acpi/parser/psxface.c:1.1->1.2 
	drivers/acpi/resources/Makefile:1.1->1.2 
	drivers/acpi/resources/rsaddr.c:1.1->1.2 
	drivers/acpi/resources/rscalc.c:1.1->1.2 
	drivers/acpi/resources/rscreate.c:1.1->1.2 
	drivers/acpi/resources/rsdump.c:1.1->1.2 
	drivers/acpi/resources/rsio.c:1.1->1.2 
	drivers/acpi/resources/rsirq.c:1.1->1.2 
	drivers/acpi/resources/rslist.c:1.1->1.2 
	drivers/acpi/resources/rsmemory.c:1.1->1.2 
	drivers/acpi/resources/rsmisc.c:1.1->1.2 
	drivers/acpi/resources/rsutils.c:1.1->1.2 
	drivers/acpi/resources/rsxface.c:1.1->1.2 
	drivers/acpi/tables/Makefile:1.1->1.2 
	drivers/acpi/tables/tbconvrt.c:1.1->1.2 
	drivers/acpi/tables/tbget.c:1.1->1.2 
	drivers/acpi/tables/tbgetall.c:INITIAL->1.1 
	drivers/acpi/tables/tbinstal.c:1.1->1.2 
	drivers/acpi/tables/tbrsdt.c:INITIAL->1.1 
	drivers/acpi/tables/tbutils.c:1.1->1.2 
	drivers/acpi/tables/tbxface.c:1.1->1.2 
	drivers/acpi/tables/tbxfroot.c:1.1->1.2 
	drivers/acpi/utilities/Makefile:1.1->1.2 
	drivers/acpi/utilities/utalloc.c:1.1->1.2 
	drivers/acpi/utilities/utcopy.c:1.1->1.2 
	drivers/acpi/utilities/utdebug.c:1.2->1.3 
	drivers/acpi/utilities/utdelete.c:1.1->1.2 
	drivers/acpi/utilities/uteval.c:1.1->1.2 
	drivers/acpi/utilities/utglobal.c:1.1->1.2 
	drivers/acpi/utilities/utinit.c:1.1->1.2 
	drivers/acpi/utilities/utmath.c:1.1->1.2 
	drivers/acpi/utilities/utmisc.c:1.1->1.2 
	drivers/acpi/utilities/utobject.c:1.1->1.2 
	drivers/acpi/utilities/utxface.c:1.1->1.2 
	drivers/atm/Config.in:1.1->1.2 
	drivers/atm/Makefile:1.1->1.2 
	drivers/atm/ambassador.c:1.1->1.2 
	drivers/atm/atmdev_init.c:1.1->1.2 
	drivers/atm/atmtcp.c:1.2->1.3 
	drivers/atm/eni.c:1.1->1.2 
	drivers/atm/fore200e.c:1.2->1.3 
	drivers/atm/he.c:INITIAL->1.1 
	drivers/atm/he.h:INITIAL->1.1 
	drivers/atm/horizon.c:1.2->1.3 
	drivers/atm/idt77105.c:1.1->1.2 
	drivers/atm/idt77252.c:1.1->1.2 
	drivers/atm/iphase.c:1.2->1.3 
	drivers/atm/iphase.h:1.1->1.2 
	drivers/atm/lanai.c:1.2->1.3 
	drivers/atm/nicstar.c:1.1->1.2 
	drivers/atm/nicstar.h:1.1->1.2 
	drivers/atm/suni.c:1.1->1.2 
	drivers/atm/suni.h:1.1->1.2 
	drivers/atm/zatm.c:1.1->1.2 
	drivers/block/Config.in:1.4->1.5 
	drivers/block/Makefile:1.3->1.4 
	drivers/block/amiflop.c:1.2->1.3 
	drivers/block/cciss.c:1.4->1.5 
	drivers/block/cciss.h:1.4->1.5 
	drivers/block/cciss_cmd.h:1.3->1.4 
	drivers/block/cciss_scsi.c:1.3->1.4 
	drivers/block/cciss_scsi.h:1.1->1.2 
	drivers/block/cpqarray.c:1.4->1.5 
	drivers/block/elevator.c:1.2->1.3 
	drivers/block/floppy.c:1.2->1.3 
	drivers/block/genhd.c:1.7->1.8 
	drivers/block/ida_cmd.h:1.1->1.2 
	drivers/block/ida_ioctl.h:1.2->1.3 
	drivers/block/ll_rw_blk.c:1.5->1.6 
	drivers/block/loop.c:1.3->1.4 
	drivers/block/nbd.c:1.3->1.4 
	drivers/block/swim3.c:1.3->1.4 
	drivers/block/umem.c:1.3->1.4 
	drivers/block/paride/bpck6.c:1.3->1.4 
	drivers/block/xilinx_sysace/adapter.c:1.2->1.3 
	drivers/block/xilinx_sysace/xsysace.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace.h:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_compactflash.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_g.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_intr.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_jtagcfg.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_l.c:1.1->1.2 
	drivers/block/xilinx_sysace/xsysace_l.h:1.1->1.2 
	drivers/bluetooth/Config.in:1.3->1.4 
	drivers/bluetooth/Makefile:1.3->1.4 
	drivers/bluetooth/Makefile.lib:INITIAL->1.1 
	drivers/bluetooth/bfusb.c:INITIAL->1.1 
	drivers/bluetooth/btuart_cs.c:INITIAL->1.1 
	drivers/bluetooth/hci_bcsp.c:INITIAL->1.1 
	drivers/bluetooth/hci_bcsp.h:INITIAL->1.1 
	drivers/bluetooth/hci_h4.c:1.1->1.2 
	drivers/bluetooth/hci_h4.h:1.1->1.2 
	drivers/bluetooth/hci_ldisc.c:1.2->1.3 
	drivers/bluetooth/hci_uart.h:1.1->1.2 
	drivers/bluetooth/hci_usb.c:1.3->1.4 
	drivers/bluetooth/hci_usb.h:1.2->1.3 
	drivers/cdrom/cdu31a.c:1.2->1.3 
	drivers/char/Config.in:1.14->1.15 
	drivers/char/Makefile:1.9->1.10 
	drivers/char/amd768_rng.c:1.1->1.2 
	drivers/char/amd76x_pm.c:1.1->1.2 
	drivers/char/amd7xx_tco.c:1.1->1.2 
	drivers/char/arctic2_misc.c:INITIAL->1.1 
	drivers/char/au1000_gpio.c:1.1->1.2 
	drivers/char/au1000_ts.c:1.1->1.2 
	drivers/char/au1000_usbraw.c:INITIAL->1.1 
	drivers/char/au1000_usbtty.c:INITIAL->1.1 
	drivers/char/au1x00-serial.c:INITIAL->1.1 
	drivers/char/console.c:1.4->1.5 
	drivers/char/cyclades.c:1.2->1.3 
	drivers/char/decserial.c:1.1->1.2 
	drivers/char/ds1286.c:INITIAL->1.1 
	drivers/char/dummy_keyb.c:1.1->1.2 
	drivers/char/dz.c:1.2->1.3 
	drivers/char/efirtc.c:1.3->1.4 
	drivers/char/epca.c:1.2->1.3 
	drivers/char/fetchop.c:INITIAL->1.1 
	drivers/char/genrtc.c:INITIAL->1.1 
	drivers/char/gt64260_mpsc.c:INITIAL->1.1 
	drivers/char/gt64260_mpsc.h:INITIAL->1.1 
	drivers/char/gt64xxx_mpsc.c:1.1->1.2(DEAD) 
	drivers/char/gt64xxx_mpsc.h:1.1->1.2(DEAD) 
	drivers/char/hcdp_serial.c:1.3->1.4 
	drivers/char/hw_random.c:INITIAL->1.1 
	drivers/char/i810-tco.c:1.4->1.5 
	drivers/char/i810-tco.h:1.3->1.4 
	drivers/char/i810_rng.c:1.3->1.4 
	drivers/char/ibm_ocp_gpio.c:1.6->1.7 
	drivers/char/ibmts_semtech.c:INITIAL->1.1 
	drivers/char/indydog.c:1.2->1.3 
	drivers/char/ip27-rtc.c:INITIAL->1.1 
	drivers/char/ip2main.c:1.2->1.3 
	drivers/char/isicom.c:1.2->1.3 
	drivers/char/ite_gpio.c:1.1->1.2 
	drivers/char/keyboard.c:1.2->1.3 
	drivers/char/lcd.c:1.1->1.2 
	drivers/char/lcd.h:1.1->1.2 
	drivers/char/mem.c:1.2->1.3 
	drivers/char/mips_rtc.c:INITIAL->1.1 
	drivers/char/misc.c:1.4->1.5 
	drivers/char/mux.c:INITIAL->1.1 
	drivers/char/n_hdlc.c:1.1->1.2 
	drivers/char/n_r3964.c:1.1->1.2 
	drivers/char/n_tty.c:1.2->1.3 
	drivers/char/nvram.c:1.3->1.4 
	drivers/char/pcwd.c:1.4->1.5 
	drivers/char/pdc_console.c:1.1->1.2 
	drivers/char/ppc405_wdt.c:1.2->1.3 
	drivers/char/qtronix.c:1.2->1.3 
	drivers/char/qtronixmap.c:1.1->1.2 
	drivers/char/random.c:1.2->1.3 
	drivers/char/raw.c:1.2->1.3 
	drivers/char/rocket.c:1.1->1.2 
	drivers/char/rocket_int.h:1.2->1.3 
	drivers/char/rtc.c:1.3->1.4 
	drivers/char/sb1250_duart.c:1.1->1.2 
	drivers/char/sbc60xxwdt.c:1.2->1.3 
	drivers/char/scx200.c:INITIAL->1.1 
	drivers/char/scx200_gpio.c:INITIAL->1.1 
	drivers/char/scx200_wdt.c:INITIAL->1.1 
	drivers/char/ser_a2232.c:1.1->1.2 
	drivers/char/serial.c:1.8->1.9 
	drivers/char/serial_tx3912.c:1.2->1.3 
	drivers/char/serial_txx9.c:INITIAL->1.1 
	drivers/char/sgiserial.c:INITIAL->1.1 
	drivers/char/sgiserial.h:INITIAL->1.1 
	drivers/char/sh-sci.c:1.2->1.3 
	drivers/char/sh-sci.h:1.1->1.2 
	drivers/char/sn_serial.c:INITIAL->1.1 
	drivers/char/softdog.c:1.3->1.4 
	drivers/char/sonypi.c:1.2->1.3 
	drivers/char/sonypi.h:1.3->1.4 
	drivers/char/sx.c:1.5->1.6 
	drivers/char/synclink.c:1.3->1.4 
	drivers/char/synclinkmp.c:1.1->1.2 
	drivers/char/sysrq.c:1.3->1.4 
	drivers/char/tipar.c:INITIAL->1.1 
	drivers/char/tty_io.c:1.4->1.5 
	drivers/char/vac-serial.c:INITIAL->1.1 
	drivers/char/wdt285.c:1.2->1.3 
	drivers/char/wdt_pci.c:1.3->1.4 
	drivers/char/agp/agp.h:1.5->1.6 
	drivers/char/agp/agpgart_be.c:1.5->1.6 
	drivers/char/drm/Config.in:1.2->1.3 
	drivers/char/drm/Makefile:1.2->1.3 
	drivers/char/drm/drm.h:1.2->1.3 
	drivers/char/drm/drmP.h:1.2->1.3 
	drivers/char/drm/drm_agpsupport.h:1.3->1.4 
	drivers/char/drm/drm_auth.h:1.2->1.3 
	drivers/char/drm/drm_bufs.h:1.2->1.3 
	drivers/char/drm/drm_context.h:1.2->1.3 
	drivers/char/drm/drm_dma.h:1.2->1.3 
	drivers/char/drm/drm_drv.h:1.2->1.3 
	drivers/char/drm/drm_fops.h:1.2->1.3 
	drivers/char/drm/drm_ioctl.h:1.2->1.3 
	drivers/char/drm/drm_lists.h:1.2->1.3 
	drivers/char/drm/drm_lock.h:1.2->1.3 
	drivers/char/drm/drm_memory.h:1.2->1.3 
	drivers/char/drm/drm_os_linux.h:INITIAL->1.1 
	drivers/char/drm/drm_proc.h:1.2->1.3 
	drivers/char/drm/drm_sarea.h:INITIAL->1.1 
	drivers/char/drm/drm_scatter.h:1.2->1.3 
	drivers/char/drm/drm_stub.h:1.2->1.3 
	drivers/char/drm/drm_vm.h:1.2->1.3 
	drivers/char/drm/gamma.h:1.1->1.2 
	drivers/char/drm/gamma_dma.c:1.2->1.3 
	drivers/char/drm/gamma_drm.h:INITIAL->1.1 
	drivers/char/drm/gamma_drv.c:1.1->1.2 
	drivers/char/drm/gamma_drv.h:1.1->1.2 
	drivers/char/drm/i810.h:1.1->1.2 
	drivers/char/drm/i810_dma.c:1.3->1.4 
	drivers/char/drm/i810_drm.h:1.2->1.3 
	drivers/char/drm/i810_drv.c:1.2->1.3 
	drivers/char/drm/i810_drv.h:1.2->1.3 
	drivers/char/drm/i830.h:1.1->1.2 
	drivers/char/drm/i830_dma.c:1.1->1.2 
	drivers/char/drm/i830_drm.h:1.1->1.2 
	drivers/char/drm/i830_drv.c:1.1->1.2 
	drivers/char/drm/i830_drv.h:1.1->1.2 
	drivers/char/drm/i830_irq.c:INITIAL->1.1 
	drivers/char/drm/mga.h:1.1->1.2 
	drivers/char/drm/mga_dma.c:1.2->1.3 
	drivers/char/drm/mga_drm.h:1.1->1.2 
	drivers/char/drm/mga_drv.c:1.1->1.2 
	drivers/char/drm/mga_drv.h:1.2->1.3 
	drivers/char/drm/mga_state.c:1.2->1.3 
	drivers/char/drm/mga_warp.c:1.2->1.3 
	drivers/char/drm/r128.h:1.1->1.2 
	drivers/char/drm/r128_cce.c:1.2->1.3 
	drivers/char/drm/r128_drm.h:1.1->1.2 
	drivers/char/drm/r128_drv.c:1.2->1.3 
	drivers/char/drm/r128_drv.h:1.2->1.3 
	drivers/char/drm/r128_state.c:1.2->1.3 
	drivers/char/drm/radeon.h:1.1->1.2 
	drivers/char/drm/radeon_cp.c:1.2->1.3 
	drivers/char/drm/radeon_drm.h:1.1->1.2 
	drivers/char/drm/radeon_drv.c:1.1->1.2 
	drivers/char/drm/radeon_drv.h:1.2->1.3 
	drivers/char/drm/radeon_irq.c:INITIAL->1.1 
	drivers/char/drm/radeon_mem.c:INITIAL->1.1 
	drivers/char/drm/radeon_state.c:1.3->1.4 
	drivers/char/drm/savage.h:INITIAL->1.1 
	drivers/char/drm/savage_dma.c:INITIAL->1.1 
	drivers/char/drm/savage_drm.h:INITIAL->1.1 
	drivers/char/drm/savage_drv.c:INITIAL->1.1 
	drivers/char/drm/savage_drv.h:INITIAL->1.1 
	drivers/char/drm/savage_state.c:INITIAL->1.1 
	drivers/char/drm/sis.h:1.1->1.2 
	drivers/char/drm/sis_drm.h:1.2->1.3 
	drivers/char/drm/sis_drv.c:1.1->1.2 
	drivers/char/drm/sis_ds.c:1.3->1.4 
	drivers/char/drm/tdfx_drv.c:1.1->1.2 
	drivers/char/drm/via.h:INITIAL->1.1 
	drivers/char/drm/via_drm.h:INITIAL->1.1 
	drivers/char/drm/via_drv.c:INITIAL->1.1 
	drivers/char/drm/via_drv.h:INITIAL->1.1 
	drivers/char/drm/via_ds.c:INITIAL->1.1 
	drivers/char/drm/via_ds.h:INITIAL->1.1 
	drivers/char/drm/via_map.c:INITIAL->1.1 
	drivers/char/drm/via_mm.c:INITIAL->1.1 
	drivers/char/drm/via_mm.h:INITIAL->1.1 
	drivers/char/drm-4.0/agpsupport.c:1.1->1.2 
	drivers/char/drm-4.0/i810_dma.c:1.3->1.4 
	drivers/char/ipmi/Makefile:INITIAL->1.1 
	drivers/char/ipmi/ipmi_devintf.c:INITIAL->1.1 
	drivers/char/ipmi/ipmi_kcs_intf.c:INITIAL->1.1 
	drivers/char/ipmi/ipmi_kcs_sm.c:INITIAL->1.1 
	drivers/char/ipmi/ipmi_kcs_sm.h:INITIAL->1.1 
	drivers/char/ipmi/ipmi_msghandler.c:INITIAL->1.1 
	drivers/char/ipmi/ipmi_watchdog.c:INITIAL->1.1 
	drivers/char/joystick/iforce.c:1.2->1.3 
	drivers/char/joystick/pcigame.c:1.3->1.4 
	drivers/char/mwave/mwavedd.c:1.1->1.2 
	drivers/char/pcmcia/serial_cs.c:1.1->1.2 
	drivers/char/pcmcia/synclink_cs.c:1.1->1.2 
	drivers/char/rio/rioboot.c:1.1->1.2 
	drivers/char/xilinx_gpio/adapter.c:1.2->1.3 
	drivers/char/xilinx_gpio/xgpio.c:1.2->1.3 
	drivers/char/xilinx_gpio/xgpio.h:1.2->1.3 
	drivers/char/xilinx_gpio/xgpio_g.c:1.2->1.3 
	drivers/char/xilinx_gpio/xgpio_i.h:1.2->1.3 
	drivers/char/xilinx_gpio/xgpio_l.h:1.2->1.3 
	drivers/char/xilinx_keyb/x8042.c:1.2->1.3 
	drivers/char/xilinx_ts/Makefile:INITIAL->1.1 
	drivers/char/xilinx_ts/adapter.c:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen.c:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen.h:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen_g.c:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen_i.h:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen_intr.c:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen_l.c:INITIAL->1.1 
	drivers/char/xilinx_ts/xtouchscreen_l.h:INITIAL->1.1 
	drivers/fc4/soc.c:1.2->1.3 
	drivers/fc4/socal.c:1.2->1.3 
	drivers/gsc/dino.c:1.1->1.2 
	drivers/gsc/lasi.c:1.1->1.2 
	drivers/hil/hil_kbd.c:1.1->1.2 
	drivers/hil/hil_ptr.c:1.1->1.2 
	drivers/hil/hilkbd.c:1.1->1.2 
	drivers/hil/hp_sdc.c:1.1->1.2 
	drivers/hil/hp_sdc_rtc.c:1.1->1.2 
	drivers/hotplug/Config.in:1.3->1.4 
	drivers/hotplug/Makefile:1.3->1.4 
	drivers/hotplug/acpiphp.h:1.1->1.2 
	drivers/hotplug/acpiphp_core.c:1.1->1.2 
	drivers/hotplug/acpiphp_glue.c:1.1->1.2 
	drivers/hotplug/acpiphp_pci.c:1.1->1.2 
	drivers/hotplug/acpiphp_res.c:1.1->1.2 
	drivers/hotplug/cpqphp.h:1.2->1.3 
	drivers/hotplug/cpqphp_core.c:1.2->1.3 
	drivers/hotplug/cpqphp_ctrl.c:1.3->1.4 
	drivers/hotplug/cpqphp_nvram.c:1.2->1.3 
	drivers/hotplug/cpqphp_nvram.h:1.1->1.2 
	drivers/hotplug/cpqphp_pci.c:1.2->1.3 
	drivers/hotplug/cpqphp_proc.c:1.2->1.3 
	drivers/hotplug/ibmphp.h:1.2->1.3 
	drivers/hotplug/ibmphp_core.c:1.2->1.3 
	drivers/hotplug/ibmphp_ebda.c:1.2->1.3 
	drivers/hotplug/ibmphp_hpc.c:1.2->1.3 
	drivers/hotplug/ibmphp_pci.c:1.2->1.3 
	drivers/hotplug/ibmphp_res.c:1.2->1.3 
	drivers/hotplug/pci_hotplug.h:1.2->1.3 
	drivers/hotplug/pci_hotplug_core.c:1.3->1.4 
	drivers/hotplug/pci_hotplug_util.c:1.1->1.2 
	drivers/i2c/Config.in:1.5->1.6 
	drivers/i2c/Makefile:1.6->1.7 
	drivers/i2c/i2c-adap-ibm_ocp.c:1.4->1.5(DEAD) 
	drivers/i2c/i2c-algo-8xx.c:1.2->1.3 
	drivers/i2c/i2c-algo-bit.c:1.2->1.3 
	drivers/i2c/i2c-algo-ibm_ocp.c:1.2->1.3(DEAD) 
	drivers/i2c/i2c-algo-mgt5xxx.c:INITIAL->1.1 
	drivers/i2c/i2c-algo-sibyte.c:INITIAL->1.1 
	drivers/i2c/i2c-core.c:1.4->1.5 
	drivers/i2c/i2c-dev.c:1.2->1.3 
	drivers/i2c/i2c-ibm_iic.c:INITIAL->1.1 
	drivers/i2c/i2c-ibm_iic.h:INITIAL->1.1 
	drivers/i2c/i2c-icecube.c:INITIAL->1.1 
	drivers/i2c/i2c-max1617.c:INITIAL->1.1 
	drivers/i2c/i2c-proc.c:1.1->1.2 
	drivers/i2c/i2c-rpx.c:1.1->1.2 
	drivers/i2c/i2c-sibyte.c:INITIAL->1.1 
	drivers/i2c/scx200_acb.c:INITIAL->1.1 
	drivers/i2c/scx200_i2c.c:INITIAL->1.1 
	drivers/i2c/xilinx_iic/Makefile:1.1->1.2 
	drivers/i2c/xilinx_iic/i2c-algo-xilinx.c:1.1->1.2 
	drivers/i2c/xilinx_iic/xiic.c:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic.h:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_g.c:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_i.h:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_intr.c:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_l.h:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_master.c:1.2->1.3 
	drivers/i2c/xilinx_iic/xiic_options.c:INITIAL->1.1 
	drivers/ide/Config.in:1.6->1.7 
	drivers/ide/Makefile:1.5->1.6 
	drivers/ide/aec62xx.c:1.1->1.2(DEAD) 
	drivers/ide/ali14xx.c:1.1->1.2(DEAD) 
	drivers/ide/alim15x3.c:1.2->1.3(DEAD) 
	drivers/ide/amd74xx.c:1.2->1.3(DEAD) 
	drivers/ide/ataraid.c:1.2->1.3(DEAD) 
	drivers/ide/ataraid.h:1.1->1.2(DEAD) 
	drivers/ide/buddha.c:1.2->1.3(DEAD) 
	drivers/ide/cmd640.c:1.1->1.2(DEAD) 
	drivers/ide/cmd64x.c:1.2->1.3(DEAD) 
	drivers/ide/cpci405ide.c:1.1->1.2(DEAD) 
	drivers/ide/cs5530.c:1.1->1.2(DEAD) 
	drivers/ide/cy82c693.c:1.1->1.2(DEAD) 
	drivers/ide/dtc2278.c:1.1->1.2(DEAD) 
	drivers/ide/falconide.c:1.2->1.3(DEAD) 
	drivers/ide/gayle.c:1.2->1.3(DEAD) 
	drivers/ide/hd.c:1.1->1.2(DEAD) 
	drivers/ide/hpt34x.c:1.1->1.2(DEAD) 
	drivers/ide/hpt366.c:1.2->1.3(DEAD) 
	drivers/ide/hptraid.c:1.2->1.3(DEAD) 
	drivers/ide/hptraid.h:1.1->1.2(DEAD) 
	drivers/ide/ht6560b.c:1.1->1.2(DEAD) 
	drivers/ide/ibm_ocp_ide.c:1.3->1.4 
	drivers/ide/icside.c:1.1->1.2(DEAD) 
	drivers/ide/ide-adma.c:1.1->1.2(DEAD) 
	drivers/ide/ide-cd.c:1.4->1.5 
	drivers/ide/ide-cd.h:1.2->1.3 
	drivers/ide/ide-cs.c:1.6->1.7(DEAD) 
	drivers/ide/ide-default.c:INITIAL->1.1 
	drivers/ide/ide-disk.c:1.4->1.5 
	drivers/ide/ide-dma.c:1.3->1.4 
	drivers/ide/ide-features.c:1.3->1.4(DEAD) 
	drivers/ide/ide-floppy.c:1.4->1.5 
	drivers/ide/ide-geometry.c:1.3->1.4 
	drivers/ide/ide-io.c:INITIAL->1.1 
	drivers/ide/ide-iops.c:INITIAL->1.1 
	drivers/ide/ide-lib.c:INITIAL->1.1 
	drivers/ide/ide-m8xx.c:1.3->1.4(DEAD) 
	drivers/ide/ide-pci.c:1.6->1.7(DEAD) 
	drivers/ide/ide-pmac.c:1.4->1.5(DEAD) 
	drivers/ide/ide-pnp.c:1.1->1.2 
	drivers/ide/ide-probe.c:1.5->1.6 
	drivers/ide/ide-proc.c:1.3->1.4 
	drivers/ide/ide-sibyte.c:1.1->1.2(DEAD) 
	drivers/ide/ide-tape.c:1.2->1.3 
	drivers/ide/ide-taskfile.c:1.1->1.2 
	drivers/ide/ide.c:1.4->1.5 
	drivers/ide/ide_modes.h:1.1->1.2 
	drivers/ide/it8172.c:1.2->1.3(DEAD) 
	drivers/ide/macide.c:1.1->1.2(DEAD) 
	drivers/ide/ns87415.c:1.1->1.2(DEAD) 
	drivers/ide/ocp_stbxxxxx.c:1.2->1.3 
	drivers/ide/opti621.c:1.1->1.2(DEAD) 
	drivers/ide/pdc202xx.c:1.3->1.4(DEAD) 
	drivers/ide/pdc4030.c:1.2->1.3(DEAD) 
	drivers/ide/pdc4030.h:1.1->1.2(DEAD) 
	drivers/ide/pdcraid.c:1.1->1.2(DEAD) 
	drivers/ide/pdcraid.h:1.1->1.2(DEAD) 
	drivers/ide/piix.c:1.3->1.4(DEAD) 
	drivers/ide/q40ide.c:1.2->1.3(DEAD) 
	drivers/ide/qd65xx.c:1.2->1.3(DEAD) 
	drivers/ide/qd65xx.h:1.2->1.3(DEAD) 
	drivers/ide/rapide.c:1.2->1.3(DEAD) 
	drivers/ide/rz1000.c:1.1->1.2(DEAD) 
	drivers/ide/serverworks.c:1.2->1.3(DEAD) 
	drivers/ide/setup-pci.c:INITIAL->1.1 
	drivers/ide/sis5513.c:1.3->1.4(DEAD) 
	drivers/ide/sl82c105.c:1.1->1.2(DEAD) 
	drivers/ide/slc90e66.c:1.2->1.3(DEAD) 
	drivers/ide/trm290.c:1.1->1.2(DEAD) 
	drivers/ide/umc8672.c:1.1->1.2(DEAD) 
	drivers/ide/via82cxxx.c:1.3->1.4(DEAD) 
	drivers/ide/arm/Makefile:INITIAL->1.1 
	drivers/ide/arm/icside.c:INITIAL->1.1 
	drivers/ide/arm/rapide.c:INITIAL->1.1 
	drivers/ide/legacy/Makefile:INITIAL->1.1 
	drivers/ide/legacy/ali14xx.c:INITIAL->1.1 
	drivers/ide/legacy/buddha.c:INITIAL->1.1 
	drivers/ide/legacy/dtc2278.c:INITIAL->1.1 
	drivers/ide/legacy/falconide.c:INITIAL->1.1 
	drivers/ide/legacy/gayle.c:INITIAL->1.1 
	drivers/ide/legacy/hd.c:INITIAL->1.1 
	drivers/ide/legacy/ht6560b.c:INITIAL->1.1 
	drivers/ide/legacy/ide-cs.c:INITIAL->1.1 
	drivers/ide/legacy/macide.c:INITIAL->1.1 
	drivers/ide/legacy/pdc4030.c:INITIAL->1.1 
	drivers/ide/legacy/pdc4030.h:INITIAL->1.1 
	drivers/ide/legacy/q40ide.c:INITIAL->1.1 
	drivers/ide/legacy/qd65xx.c:INITIAL->1.1 
	drivers/ide/legacy/qd65xx.h:INITIAL->1.1 
	drivers/ide/legacy/sibyte.c:INITIAL->1.1 
	drivers/ide/legacy/umc8672.c:INITIAL->1.1 
	drivers/ide/pci/Makefile:INITIAL->1.1 
	drivers/ide/pci/adma100.c:INITIAL->1.1 
	drivers/ide/pci/adma100.h:INITIAL->1.1 
	drivers/ide/pci/aec62xx.c:INITIAL->1.1 
	drivers/ide/pci/aec62xx.h:INITIAL->1.1 
	drivers/ide/pci/alim15x3.c:INITIAL->1.1 
	drivers/ide/pci/alim15x3.h:INITIAL->1.1 
	drivers/ide/pci/amd74xx.c:INITIAL->1.1 
	drivers/ide/pci/amd74xx.h:INITIAL->1.1 
	drivers/ide/pci/cmd640.c:INITIAL->1.1 
	drivers/ide/pci/cmd640.h:INITIAL->1.1 
	drivers/ide/pci/cmd64x.c:INITIAL->1.1 
	drivers/ide/pci/cmd64x.h:INITIAL->1.1 
	drivers/ide/pci/cs5530.c:INITIAL->1.1 
	drivers/ide/pci/cs5530.h:INITIAL->1.1 
	drivers/ide/pci/cy82c693.c:INITIAL->1.1 
	drivers/ide/pci/cy82c693.h:INITIAL->1.1 
	drivers/ide/pci/generic.c:INITIAL->1.1 
	drivers/ide/pci/generic.h:INITIAL->1.1 
	drivers/ide/pci/hpt34x.c:INITIAL->1.1 
	drivers/ide/pci/hpt34x.h:INITIAL->1.1 
	drivers/ide/pci/hpt366.c:INITIAL->1.1 
	drivers/ide/pci/hpt366.h:INITIAL->1.1 
	drivers/ide/pci/it8172.c:INITIAL->1.1 
	drivers/ide/pci/it8172.h:INITIAL->1.1 
	drivers/ide/pci/ns87415.c:INITIAL->1.1 
	drivers/ide/pci/ns87415.h:INITIAL->1.1 
	drivers/ide/pci/opti621.c:INITIAL->1.1 
	drivers/ide/pci/opti621.h:INITIAL->1.1 
	drivers/ide/pci/pdc202xx_new.c:INITIAL->1.1 
	drivers/ide/pci/pdc202xx_new.h:INITIAL->1.1 
	drivers/ide/pci/pdc202xx_old.c:INITIAL->1.1 
	drivers/ide/pci/pdc202xx_old.h:INITIAL->1.1 
	drivers/ide/pci/piix.c:INITIAL->1.1 
	drivers/ide/pci/piix.h:INITIAL->1.1 
	drivers/ide/pci/rz1000.c:INITIAL->1.1 
	drivers/ide/pci/rz1000.h:INITIAL->1.1 
	drivers/ide/pci/sc1200.c:INITIAL->1.1 
	drivers/ide/pci/sc1200.h:INITIAL->1.1 
	drivers/ide/pci/serverworks.c:INITIAL->1.1 
	drivers/ide/pci/serverworks.h:INITIAL->1.1 
	drivers/ide/pci/sgiioc4.c:INITIAL->1.1 
	drivers/ide/pci/sgiioc4.h:INITIAL->1.1 
	drivers/ide/pci/siimage.c:INITIAL->1.1 
	drivers/ide/pci/siimage.h:INITIAL->1.1 
	drivers/ide/pci/sis5513.c:INITIAL->1.1 
	drivers/ide/pci/sis5513.h:INITIAL->1.1 
	drivers/ide/pci/sl82c105.c:INITIAL->1.1 
	drivers/ide/pci/sl82c105.h:INITIAL->1.1 
	drivers/ide/pci/slc90e66.c:INITIAL->1.1 
	drivers/ide/pci/slc90e66.h:INITIAL->1.1 
	drivers/ide/pci/triflex.c:INITIAL->1.1 
	drivers/ide/pci/triflex.h:INITIAL->1.1 
	drivers/ide/pci/trm290.c:INITIAL->1.1 
	drivers/ide/pci/trm290.h:INITIAL->1.1 
	drivers/ide/pci/via82cxxx.c:INITIAL->1.1 
	drivers/ide/pci/via82cxxx.h:INITIAL->1.1 
	drivers/ide/ppc/Makefile:INITIAL->1.1 
	drivers/ide/ppc/cpci405ide.c:INITIAL->1.1 
	drivers/ide/ppc/m5xxx_ide.c:INITIAL->1.1 
	drivers/ide/ppc/m5xxx_ide.h:INITIAL->1.1 
	drivers/ide/ppc/m5xxx_ide_iops.c:INITIAL->1.1 
	drivers/ide/ppc/mpc8xx.c:INITIAL->1.1 
	drivers/ide/ppc/pmac.c:INITIAL->1.1 
	drivers/ide/ppc/swarm.c:INITIAL->1.1 
	drivers/ide/raid/Makefile:INITIAL->1.1 
	drivers/ide/raid/ataraid.c:INITIAL->1.1 
	drivers/ide/raid/ataraid.h:INITIAL->1.1 
	drivers/ide/raid/hptraid.c:INITIAL->1.1 
	drivers/ide/raid/hptraid.h:INITIAL->1.1 
	drivers/ide/raid/pdcraid.c:INITIAL->1.1 
	drivers/ide/raid/pdcraid.h:INITIAL->1.1 
	drivers/ide/raid/silraid.c:INITIAL->1.1 
	drivers/ide/raid/silraid.h:INITIAL->1.1 
	drivers/ieee1394/Config.in:1.4->1.5 
	drivers/ieee1394/Makefile:1.3->1.4 
	drivers/ieee1394/amdtp.c:1.3->1.4 
	drivers/ieee1394/amdtp.h:1.2->1.3 
	drivers/ieee1394/cmp.c:1.2->1.3 
	drivers/ieee1394/csr.c:1.3->1.4 
	drivers/ieee1394/csr.h:1.1->1.2 
	drivers/ieee1394/dma.c:INITIAL->1.1 
	drivers/ieee1394/dma.h:INITIAL->1.1 
	drivers/ieee1394/dv1394-private.h:1.3->1.4 
	drivers/ieee1394/dv1394.c:1.3->1.4 
	drivers/ieee1394/dv1394.h:1.2->1.3 
	drivers/ieee1394/eth1394.c:1.2->1.3 
	drivers/ieee1394/eth1394.h:1.2->1.3 
	drivers/ieee1394/highlevel.c:1.3->1.4 
	drivers/ieee1394/highlevel.h:1.2->1.3 
	drivers/ieee1394/hosts.c:1.4->1.5 
	drivers/ieee1394/hosts.h:1.4->1.5 
	drivers/ieee1394/ieee1394-ioctl.h:INITIAL->1.1 
	drivers/ieee1394/ieee1394.h:1.2->1.3 
